(function() {
'use strict';
var definitions = {
  defaults: {
    version: "16.0.144",
    applyCasing: function defaultApplyCasing(casing, text) {
    switch (casing) {
        case 'lower':
            return text.toLowerCase();
        case 'upper':
            return text.toUpperCase();
        case 'initial':
            var headCode = text.charCodeAt(0);
            // The length of the first code unit, as measured in code points.
            var headUnitLength = 1;
            // Is the first character a high surrogate, indicating possible use of UTF-16
            // surrogate pairs?  Also, is the string long enough for there to BE a pair?
            if (text.length > 1 && headCode >= 0xD800 && headCode <= 0xDBFF) {
                // It's possible, so now we check for low surrogates.
                var lowSurrogateCode = text.charCodeAt(1);
                if (lowSurrogateCode >= 0xDC00 && lowSurrogateCode <= 0xDFFF) {
                    // We have a surrogate pair; this pair is the 'first' character.
                    headUnitLength++;
                }
            }
            // Capitalizes the first code unit of the string, leaving the rest intact.
            return text.substring(0, headUnitLength).toUpperCase() // head - uppercased
                .concat(text.substring(headUnitLength)); // tail - lowercased
    }
}
  },  model: {
    searchTermToKey: function defaultCasedSearchTermToKey(wordform, applyCasing) {
    // While this is a bit WET, as the basic `defaultSearchTermToKey` exists and performs some of
    // the same functions, repetition is the easiest way to allow the function to be safely compiled
    // with ease by use of `.toString()`.
    return Array.from(wordform
        .normalize('NFKD')
        // Remove any combining diacritics (if input is in NFKD)
        .replace(/[\u0300-\u036F]/g, '')) // end of `Array.from`
        .map(function (c) { return applyCasing('lower', c); })
        .join('')
        // Replace directional quotation marks with plain apostrophes
        .replace(/‘/, "'")
        .replace(/’/, "'")
        // Also double-quote marks.
        .replace(/“/, '"')
        .replace(/”/, '"');
}
  },
  applyCasing: function(caseToApply, text) {
        return definitions.defaults.applyCasing(caseToApply, text);
      },
  searchTermToKey: function(text) {
      return definitions.model.searchTermToKey(text, definitions.applyCasing);
    }
};
LMLayerWorker.loadModel(new models.TrieModel({"totalWeight":440253,"root":{"type":"internal","weight":27917,"values":["m","l","e","n","v","k","c","d","s","t","a","p","j","g","h","o","i","b","u","f","r","z"],"children":{"m":{"type":"internal","weight":27917,"values":["i","d","u","e","a","o","n"],"children":{"i":{"type":"internal","weight":27917,"values":["﷐","a","n","l","r","s","e"],"children":{"﷐":{"type":"leaf","weight":27917,"entries":[{"key":"mi","weight":27917,"content":"mi"}]},"a":{"type":"internal","weight":3432,"values":["﷐","u","s","o"],"children":{"﷐":{"type":"leaf","weight":3432,"entries":[{"key":"mia","weight":3432,"content":"mia"}]},"u":{"type":"leaf","weight":90,"entries":[{"key":"miau","weight":90,"content":"miaŭ"}]},"s":{"type":"leaf","weight":39,"entries":[{"key":"mias","weight":39,"content":"mias"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"miaopinie","weight":11,"content":"miaopinie"}]}}},"n":{"type":"internal","weight":1316,"values":["﷐","u","e"],"children":{"﷐":{"type":"leaf","weight":1316,"entries":[{"key":"min","weight":1316,"content":"min"}]},"u":{"type":"leaf","weight":106,"entries":[{"key":"minuto","weight":106,"content":"minuto"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"minecraft","weight":10,"content":"minecraft"}]}}},"l":{"type":"internal","weight":78,"values":["﷐","i","a","o"],"children":{"﷐":{"type":"leaf","weight":78,"entries":[{"key":"mil","weight":78,"content":"mil"}]},"i":{"type":"internal","weight":71,"values":["t","o"],"children":{"t":{"type":"leaf","weight":71,"entries":[{"key":"milito","weight":71,"content":"milito"}]},"o":{"type":"leaf","weight":39,"entries":[{"key":"miliono","weight":39,"content":"miliono"}]}}},"a":{"type":"leaf","weight":21,"entries":[{"key":"milano","weight":21,"content":"milano"},{"key":"mila","weight":12,"content":"mila"}]},"o":{"type":"leaf","weight":16,"entries":[{"key":"milo","weight":16,"content":"milo"}]}}},"r":{"type":"internal","weight":52,"values":["i","a"],"children":{"i":{"type":"internal","weight":52,"values":["n","s"],"children":{"n":{"type":"internal","weight":52,"values":["d"],"children":{"d":{"type":"internal","weight":52,"values":["a","e"],"children":{"a":{"type":"leaf","weight":52,"entries":[{"key":"mirinda","weight":52,"content":"mirinda"}]},"e":{"type":"leaf","weight":35,"entries":[{"key":"mirinde","weight":35,"content":"mirinde"}]}}}}},"s":{"type":"leaf","weight":15,"entries":[{"key":"miris","weight":15,"content":"miris"}]}}},"a":{"type":"leaf","weight":29,"entries":[{"key":"miras","weight":29,"content":"miras"}]}}},"s":{"type":"internal","weight":25,"values":["l","t","k","u"],"children":{"l":{"type":"leaf","weight":25,"entries":[{"key":"mislegis","weight":25,"content":"mislegis"}]},"t":{"type":"internal","weight":23,"values":["a"],"children":{"a":{"type":"internal","weight":23,"values":["j"],"children":{"j":{"type":"internal","weight":23,"values":["p"],"children":{"p":{"type":"internal","weight":23,"values":["i","o","a"],"children":{"i":{"type":"leaf","weight":23,"entries":[{"key":"mistajpis","weight":23,"content":"mistajpis"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"mistajpo","weight":21,"content":"mistajpo"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"mistajpas","weight":13,"content":"mistajpas"}]}}}}}}}}},"k":{"type":"internal","weight":19,"values":["o"],"children":{"o":{"type":"internal","weight":19,"values":["m"],"children":{"m":{"type":"internal","weight":19,"values":["p"],"children":{"p":{"type":"internal","weight":19,"values":["r"],"children":{"r":{"type":"internal","weight":19,"values":["e"],"children":{"e":{"type":"internal","weight":19,"values":["n"],"children":{"n":{"type":"internal","weight":19,"values":["i","o"],"children":{"i":{"type":"leaf","weight":19,"entries":[{"key":"miskomprenis","weight":19,"content":"miskomprenis"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"miskompreno","weight":11,"content":"miskompreno"}]}}}}}}}}}}}}}}},"u":{"type":"leaf","weight":10,"entries":[{"key":"misuzas","weight":10,"content":"misuzas"}]}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"mielo","weight":10,"content":"mielo"}]}}},"d":{"type":"leaf","weight":1120,"entries":[{"key":"mdr","weight":1120,"content":"mdr"}]},"u":{"type":"internal","weight":950,"values":["l","z","g","r","s","t",null],"children":{"l":{"type":"internal","weight":950,"values":["t"],"children":{"t":{"type":"internal","weight":950,"values":["e","a","f","o"],"children":{"e":{"type":"internal","weight":950,"values":["﷐","g","k"],"children":{"﷐":{"type":"leaf","weight":950,"entries":[{"key":"multe","weight":950,"content":"multe"}]},"g":{"type":"internal","weight":68,"values":["e","a"],"children":{"e":{"type":"leaf","weight":68,"entries":[{"key":"multege","weight":68,"content":"multege"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"multega","weight":13,"content":"multega"}]}}},"k":{"type":"leaf","weight":22,"entries":[{"key":"multekosta","weight":22,"content":"multekosta"}]}}},"a":{"type":"leaf","weight":745,"entries":[{"key":"multa","weight":745,"content":"multa"}]},"f":{"type":"leaf","weight":22,"entries":[{"key":"multfoje","weight":22,"content":"multfoje"}]},"o":{"type":"leaf","weight":20,"entries":[{"key":"multo","weight":20,"content":"multo"}]}}}}},"undefined":{"type":"leaf","weight":364,"entries":[{"key":"mu","weight":364,"content":"mu"}]},"z":{"type":"internal","weight":135,"values":["i","a"],"children":{"i":{"type":"internal","weight":135,"values":["k"],"children":{"k":{"type":"internal","weight":135,"values":["o","i"],"children":{"o":{"type":"leaf","weight":135,"entries":[{"key":"muziko","weight":135,"content":"muziko"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"muzikisto","weight":10,"content":"muzikisto"}]}}}}},"a":{"type":"leaf","weight":11,"entries":[{"key":"muzaiko","weight":11,"content":"muzaiko"}]}}},"g":{"type":"internal","weight":55,"values":["a","i"],"children":{"a":{"type":"leaf","weight":55,"entries":[{"key":"mugas","weight":55,"content":"muĝas"}]},"i":{"type":"leaf","weight":22,"entries":[{"key":"mugi","weight":22,"content":"muĝi"}]}}},"r":{"type":"leaf","weight":35,"entries":[{"key":"muro","weight":35,"content":"muro"}]},"s":{"type":"internal","weight":17,"values":["o"],"children":{"o":{"type":"leaf","weight":17,"entries":[{"key":"muso","weight":17,"content":"muso"},{"key":"muso","weight":12,"content":"muŝo"}]}}},"t":{"type":"leaf","weight":11,"entries":[{"key":"mute","weight":11,"content":"mute"}]}}},"e":{"type":"internal","weight":424,"values":["m","s","d","t","n","k","z","r"],"children":{"m":{"type":"internal","weight":424,"values":["﷐","o","b","e","r"],"children":{"﷐":{"type":"leaf","weight":424,"entries":[{"key":"mem","weight":424,"content":"mem"}]},"o":{"type":"internal","weight":245,"values":["r",null],"children":{"r":{"type":"internal","weight":245,"values":["a","i","o","u"],"children":{"a":{"type":"leaf","weight":245,"entries":[{"key":"memoras","weight":245,"content":"memoras"}]},"i":{"type":"internal","weight":27,"values":["﷐","g","s"],"children":{"﷐":{"type":"leaf","weight":27,"entries":[{"key":"memori","weight":27,"content":"memori"}]},"g":{"type":"leaf","weight":25,"entries":[{"key":"memorigas","weight":25,"content":"memorigas"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"memoris","weight":15,"content":"memoris"}]}}},"o":{"type":"internal","weight":17,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":17,"entries":[{"key":"memoro","weight":17,"content":"memoro"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"memoros","weight":12,"content":"memoros"}]}}},"u":{"type":"leaf","weight":14,"entries":[{"key":"memoru","weight":14,"content":"memoru"}]}}},"undefined":{"type":"leaf","weight":21,"entries":[{"key":"memo","weight":21,"content":"memo"}]}}},"b":{"type":"leaf","weight":177,"entries":[{"key":"membro","weight":177,"content":"membro"}]},"e":{"type":"leaf","weight":92,"entries":[{"key":"memeo","weight":92,"content":"memeo"}]},"r":{"type":"leaf","weight":28,"entries":[{"key":"memrise","weight":28,"content":"memrise"}]}}},"s":{"type":"internal","weight":367,"values":["a"],"children":{"a":{"type":"internal","weight":367,"values":["g"],"children":{"g":{"type":"internal","weight":367,"values":["o","i"],"children":{"o":{"type":"leaf","weight":367,"entries":[{"key":"mesago","weight":367,"content":"mesaĝo"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"mesagilo","weight":13,"content":"mesaĝilo"},{"key":"mesagi","weight":10,"content":"mesaĝi"}]}}}}}}},"d":{"type":"leaf","weight":56,"entries":[{"key":"medio","weight":56,"content":"medio"}]},"t":{"type":"internal","weight":47,"values":["o","i","r","u","a"],"children":{"o":{"type":"leaf","weight":47,"entries":[{"key":"metodo","weight":47,"content":"metodo"}]},"i":{"type":"internal","weight":38,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"meti","weight":38,"content":"meti"}]},"s":{"type":"leaf","weight":28,"entries":[{"key":"metis","weight":28,"content":"metis"}]}}},"r":{"type":"internal","weight":21,"values":["o"],"children":{"o":{"type":"leaf","weight":21,"entries":[{"key":"metroo","weight":21,"content":"metroo"},{"key":"metro","weight":11,"content":"metro"}]}}},"u":{"type":"leaf","weight":12,"entries":[{"key":"metu","weight":12,"content":"metu"}]},"a":{"type":"internal","weight":12,"values":["s","f"],"children":{"s":{"type":"leaf","weight":12,"entries":[{"key":"metas","weight":12,"content":"metas"}]},"f":{"type":"leaf","weight":12,"entries":[{"key":"metaforo","weight":12,"content":"metaforo"}]}}}}},"n":{"type":"internal","weight":41,"values":["s","c"],"children":{"s":{"type":"internal","weight":41,"values":["o","e"],"children":{"o":{"type":"internal","weight":41,"values":["﷐","g"],"children":{"﷐":{"type":"leaf","weight":41,"entries":[{"key":"menso","weight":41,"content":"menso"}]},"g":{"type":"internal","weight":40,"values":["o","a","u","i"],"children":{"o":{"type":"leaf","weight":40,"entries":[{"key":"mensogo","weight":40,"content":"mensogo"}]},"a":{"type":"leaf","weight":23,"entries":[{"key":"mensogas","weight":23,"content":"mensogas"}]},"u":{"type":"leaf","weight":15,"entries":[{"key":"mensogulo","weight":15,"content":"mensogulo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"mensogis","weight":11,"content":"mensogis"},{"key":"mensogi","weight":10,"content":"mensogi"}]}}}}},"e":{"type":"leaf","weight":11,"entries":[{"key":"mense","weight":11,"content":"mense"}]}}},"c":{"type":"internal","weight":20,"values":["i"],"children":{"i":{"type":"internal","weight":20,"values":["i","a"],"children":{"i":{"type":"leaf","weight":20,"entries":[{"key":"menciis","weight":20,"content":"menciis"},{"key":"mencii","weight":12,"content":"mencii"}]},"a":{"type":"leaf","weight":19,"entries":[{"key":"mencias","weight":19,"content":"mencias"}]}}}}}}},"k":{"type":"internal","weight":38,"values":["s"],"children":{"s":{"type":"internal","weight":38,"values":["i"],"children":{"i":{"type":"internal","weight":38,"values":["k"],"children":{"k":{"type":"internal","weight":38,"values":["o","a"],"children":{"o":{"type":"leaf","weight":38,"entries":[{"key":"meksiko","weight":38,"content":"meksiko"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"meksika","weight":11,"content":"meksika"}]}}}}}}}}},"z":{"type":"internal","weight":20,"values":["a","o"],"children":{"a":{"type":"leaf","weight":20,"entries":[{"key":"meza","weight":20,"content":"meza"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"mezo","weight":15,"content":"mezo"}]}}},"r":{"type":"internal","weight":12,"values":["d","i"],"children":{"d":{"type":"leaf","weight":12,"entries":[{"key":"merdo","weight":12,"content":"merdo"}]},"i":{"type":"internal","weight":11,"values":["t","d"],"children":{"t":{"type":"leaf","weight":11,"entries":[{"key":"meritas","weight":11,"content":"meritas"}]},"d":{"type":"leaf","weight":10,"entries":[{"key":"merido","weight":10,"content":"merido"}]}}}}}}},"a":{"type":"internal","weight":348,"values":["t","l","n","r","p","j","s","m"],"children":{"t":{"type":"internal","weight":348,"values":["e","c"],"children":{"e":{"type":"internal","weight":348,"values":["n","m","r"],"children":{"n":{"type":"internal","weight":348,"values":["o","e","m"],"children":{"o":{"type":"leaf","weight":348,"entries":[{"key":"mateno","weight":348,"content":"mateno"}]},"e":{"type":"leaf","weight":52,"entries":[{"key":"matene","weight":52,"content":"matene"}]},"m":{"type":"leaf","weight":26,"entries":[{"key":"matenmango","weight":26,"content":"matenmanĝo"}]}}},"m":{"type":"internal","weight":42,"values":["a"],"children":{"a":{"type":"internal","weight":42,"values":["t"],"children":{"t":{"type":"internal","weight":42,"values":["i"],"children":{"i":{"type":"internal","weight":42,"values":["k"],"children":{"k":{"type":"internal","weight":42,"values":["o","a"],"children":{"o":{"type":"leaf","weight":42,"entries":[{"key":"matematiko","weight":42,"content":"matematiko"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"matematika","weight":15,"content":"matematika"}]}}}}}}}}}}},"r":{"type":"leaf","weight":12,"entries":[{"key":"materialo","weight":12,"content":"materialo"}]}}},"c":{"type":"leaf","weight":11,"entries":[{"key":"matco","weight":11,"content":"matĉo"}]}}},"l":{"type":"internal","weight":256,"values":["b","p","f","s","a","g","n","l","m","j","v","r","e","d","o","k","t"],"children":{"b":{"type":"internal","weight":256,"values":["o","e"],"children":{"o":{"type":"internal","weight":256,"values":["n"],"children":{"n":{"type":"internal","weight":256,"values":["a","e","o"],"children":{"a":{"type":"internal","weight":256,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":256,"entries":[{"key":"malbona","weight":256,"content":"malbona"}]},"s":{"type":"leaf","weight":24,"entries":[{"key":"malbonas","weight":24,"content":"malbonas"}]}}},"e":{"type":"leaf","weight":95,"entries":[{"key":"malbone","weight":95,"content":"malbone"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"malbono","weight":10,"content":"malbono"}]}}}}},"e":{"type":"leaf","weight":42,"entries":[{"key":"malbela","weight":42,"content":"malbela"}]}}},"p":{"type":"internal","weight":200,"values":["l","r"],"children":{"l":{"type":"leaf","weight":200,"entries":[{"key":"malpli","weight":200,"content":"malpli"}]},"r":{"type":"internal","weight":28,"values":["o","a"],"children":{"o":{"type":"internal","weight":28,"values":["k"],"children":{"k":{"type":"internal","weight":28,"values":["s"],"children":{"s":{"type":"internal","weight":28,"values":["i"],"children":{"i":{"type":"internal","weight":28,"values":["m"],"children":{"m":{"type":"internal","weight":28,"values":["e","a"],"children":{"e":{"type":"leaf","weight":28,"entries":[{"key":"malproksime","weight":28,"content":"malproksime"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"malproksima","weight":15,"content":"malproksima"}]}}}}}}}}}}},"a":{"type":"leaf","weight":13,"entries":[{"key":"malpravas","weight":13,"content":"malpravas"}]}}}}},"f":{"type":"internal","weight":177,"values":["a","e","r","o"],"children":{"a":{"type":"internal","weight":177,"values":["c"],"children":{"c":{"type":"internal","weight":177,"values":["i"],"children":{"i":{"type":"internal","weight":177,"values":["l"],"children":{"l":{"type":"internal","weight":177,"values":["a","e"],"children":{"a":{"type":"internal","weight":177,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":177,"entries":[{"key":"malfacila","weight":177,"content":"malfacila"}]},"s":{"type":"leaf","weight":42,"entries":[{"key":"malfacilas","weight":42,"content":"malfacilas"}]}}},"e":{"type":"leaf","weight":108,"entries":[{"key":"malfacile","weight":108,"content":"malfacile"}]}}}}}}}}},"e":{"type":"internal","weight":31,"values":["l","r"],"children":{"l":{"type":"internal","weight":31,"values":["i"],"children":{"i":{"type":"internal","weight":31,"values":["c"],"children":{"c":{"type":"internal","weight":31,"values":["a","e"],"children":{"a":{"type":"internal","weight":31,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":31,"entries":[{"key":"malfelica","weight":31,"content":"malfeliĉa"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"malfelicas","weight":10,"content":"malfeliĉas"}]}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"malfelice","weight":13,"content":"malfeliĉe"}]}}}}}}},"r":{"type":"internal","weight":16,"values":["m"],"children":{"m":{"type":"internal","weight":16,"values":["i"],"children":{"i":{"type":"internal","weight":16,"values":["﷐","t","s"],"children":{"﷐":{"type":"leaf","weight":16,"entries":[{"key":"malfermi","weight":16,"content":"malfermi"}]},"t":{"type":"leaf","weight":13,"entries":[{"key":"malfermita","weight":13,"content":"malfermita"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"malfermis","weight":11,"content":"malfermis"}]}}}}}}}}},"r":{"type":"internal","weight":30,"values":["u"],"children":{"u":{"type":"internal","weight":30,"values":["e","a"],"children":{"e":{"type":"leaf","weight":30,"entries":[{"key":"malfrue","weight":30,"content":"malfrue"}]},"a":{"type":"internal","weight":14,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":14,"entries":[{"key":"malfrua","weight":14,"content":"malfrua"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"malfruas","weight":13,"content":"malfruas"}]}}}}}}},"o":{"type":"leaf","weight":17,"entries":[{"key":"malforta","weight":17,"content":"malforta"}]}}},"s":{"type":"internal","weight":148,"values":["a","i"],"children":{"a":{"type":"internal","weight":148,"values":["m","t","n"],"children":{"m":{"type":"internal","weight":148,"values":["a","e","o"],"children":{"a":{"type":"internal","weight":148,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":148,"entries":[{"key":"malsama","weight":148,"content":"malsama"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"malsamas","weight":25,"content":"malsamas"}]}}},"e":{"type":"leaf","weight":15,"entries":[{"key":"malsame","weight":15,"content":"malsame"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"malsamo","weight":11,"content":"malsamo"}]}}},"t":{"type":"internal","weight":82,"values":["a"],"children":{"a":{"type":"internal","weight":82,"values":["s",null],"children":{"s":{"type":"leaf","weight":82,"entries":[{"key":"malsatas","weight":82,"content":"malŝatas"},{"key":"malsatas","weight":44,"content":"malsatas"}]},"undefined":{"type":"leaf","weight":20,"entries":[{"key":"malsata","weight":20,"content":"malsata"}]}}}}},"n":{"type":"internal","weight":33,"values":["a","o","u"],"children":{"a":{"type":"leaf","weight":33,"entries":[{"key":"malsana","weight":33,"content":"malsana"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"malsano","weight":19,"content":"malsano"}]},"u":{"type":"leaf","weight":15,"entries":[{"key":"malsanulejo","weight":15,"content":"malsanulejo"}]}}}}},"i":{"type":"internal","weight":19,"values":["m"],"children":{"m":{"type":"internal","weight":19,"values":["i"],"children":{"i":{"type":"internal","weight":19,"values":["l"],"children":{"l":{"type":"internal","weight":19,"values":["a"],"children":{"a":{"type":"internal","weight":19,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":19,"entries":[{"key":"malsimila","weight":19,"content":"malsimila"}]},"s":{"type":"leaf","weight":18,"entries":[{"key":"malsimilas","weight":18,"content":"malsimilas"}]}}}}}}}}}}}}},"a":{"type":"internal","weight":137,"values":["m","l","n","f","p","j","g"],"children":{"m":{"type":"internal","weight":137,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":137,"entries":[{"key":"malamas","weight":137,"content":"malamas"}]},"o":{"type":"leaf","weight":24,"entries":[{"key":"malamo","weight":24,"content":"malamo"}]},"i":{"type":"leaf","weight":17,"entries":[{"key":"malamiko","weight":17,"content":"malamiko"}]}}},"l":{"type":"leaf","weight":45,"entries":[{"key":"malalta","weight":45,"content":"malalta"}]},"n":{"type":"internal","weight":29,"values":["t"],"children":{"t":{"type":"internal","weight":29,"values":["a"],"children":{"a":{"type":"internal","weight":29,"values":["u"],"children":{"u":{"type":"internal","weight":29,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":29,"entries":[{"key":"malantau","weight":29,"content":"malantaŭ"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"malantaue","weight":10,"content":"malantaŭe"}]}}}}}}}}},"f":{"type":"leaf","weight":27,"entries":[{"key":"malafabla","weight":27,"content":"malafabla"}]},"p":{"type":"internal","weight":22,"values":["e"],"children":{"e":{"type":"internal","weight":22,"values":["r"],"children":{"r":{"type":"internal","weight":22,"values":["i","a"],"children":{"i":{"type":"leaf","weight":22,"entries":[{"key":"malaperis","weight":22,"content":"malaperis"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"malaperas","weight":15,"content":"malaperas"}]}}}}}}},"j":{"type":"leaf","weight":11,"entries":[{"key":"malajzio","weight":11,"content":"malajzio"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"malagrabla","weight":10,"content":"malagrabla"}]}}},"g":{"type":"internal","weight":119,"values":["r","u","e"],"children":{"r":{"type":"internal","weight":119,"values":["a"],"children":{"a":{"type":"internal","weight":119,"values":["n","u"],"children":{"n":{"type":"leaf","weight":119,"entries":[{"key":"malgranda","weight":119,"content":"malgranda"}]},"u":{"type":"leaf","weight":29,"entries":[{"key":"malgrau","weight":29,"content":"malgraŭ"}]}}}}},"u":{"type":"internal","weight":45,"values":["s"],"children":{"s":{"type":"internal","weight":45,"values":["t"],"children":{"t":{"type":"internal","weight":45,"values":["a","e"],"children":{"a":{"type":"internal","weight":45,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":45,"entries":[{"key":"malgusta","weight":45,"content":"malĝusta"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"malgustas","weight":15,"content":"malĝustas"}]}}},"e":{"type":"leaf","weight":18,"entries":[{"key":"malguste","weight":18,"content":"malĝuste"}]}}}}}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"malgentila","weight":10,"content":"malĝentila"}]}}},"n":{"type":"leaf","weight":117,"entries":[{"key":"malnova","weight":117,"content":"malnova"}]},"l":{"type":"internal","weight":63,"values":["o","u"],"children":{"o":{"type":"internal","weight":63,"values":["n"],"children":{"n":{"type":"internal","weight":63,"values":["g"],"children":{"g":{"type":"internal","weight":63,"values":["a","i"],"children":{"a":{"type":"leaf","weight":63,"entries":[{"key":"mallonga","weight":63,"content":"mallonga"}]},"i":{"type":"leaf","weight":29,"entries":[{"key":"mallongigo","weight":29,"content":"mallongigo"}]}}}}}}},"u":{"type":"leaf","weight":10,"entries":[{"key":"malluma","weight":10,"content":"malluma"}]}}},"m":{"type":"internal","weight":51,"values":["u"],"children":{"u":{"type":"internal","weight":51,"values":["l"],"children":{"l":{"type":"internal","weight":51,"values":["t"],"children":{"t":{"type":"internal","weight":51,"values":["e","a"],"children":{"e":{"type":"internal","weight":51,"values":["﷐","k"],"children":{"﷐":{"type":"leaf","weight":51,"entries":[{"key":"malmulte","weight":51,"content":"malmulte"}]},"k":{"type":"leaf","weight":16,"entries":[{"key":"malmultekosta","weight":16,"content":"malmultekosta"}]}}},"a":{"type":"leaf","weight":43,"entries":[{"key":"malmulta","weight":43,"content":"malmulta"}]}}}}}}}}},"j":{"type":"internal","weight":49,"values":["u"],"children":{"u":{"type":"internal","weight":49,"values":["n"],"children":{"n":{"type":"internal","weight":49,"values":["a","u"],"children":{"a":{"type":"leaf","weight":49,"entries":[{"key":"maljuna","weight":49,"content":"maljuna"}]},"u":{"type":"leaf","weight":23,"entries":[{"key":"maljunulo","weight":23,"content":"maljunulo"}]}}}}}}},"v":{"type":"internal","weight":41,"values":["a"],"children":{"a":{"type":"internal","weight":41,"values":["r"],"children":{"r":{"type":"internal","weight":41,"values":["m"],"children":{"m":{"type":"internal","weight":41,"values":["a","e"],"children":{"a":{"type":"leaf","weight":41,"entries":[{"key":"malvarma","weight":41,"content":"malvarma"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"malvarme","weight":14,"content":"malvarme"}]}}}}}}}}},"r":{"type":"internal","weight":35,"values":["a","i"],"children":{"a":{"type":"internal","weight":35,"values":["p"],"children":{"p":{"type":"internal","weight":35,"values":["i"],"children":{"i":{"type":"internal","weight":35,"values":["d"],"children":{"d":{"type":"internal","weight":35,"values":["e","a"],"children":{"e":{"type":"leaf","weight":35,"entries":[{"key":"malrapide","weight":35,"content":"malrapide"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"malrapida","weight":14,"content":"malrapida"}]}}}}}}}}},"i":{"type":"internal","weight":16,"values":["c"],"children":{"c":{"type":"internal","weight":16,"values":["a","u"],"children":{"a":{"type":"leaf","weight":16,"entries":[{"key":"malrica","weight":16,"content":"malriĉa"}]},"u":{"type":"leaf","weight":12,"entries":[{"key":"malriculo","weight":12,"content":"malriĉulo"}]}}}}}}},"e":{"type":"leaf","weight":33,"entries":[{"key":"male","weight":33,"content":"male"}]},"d":{"type":"internal","weight":33,"values":["e","i"],"children":{"e":{"type":"internal","weight":33,"values":["k","c"],"children":{"k":{"type":"internal","weight":33,"values":["s"],"children":{"s":{"type":"internal","weight":33,"values":["t"],"children":{"t":{"type":"internal","weight":33,"values":["r"],"children":{"r":{"type":"internal","weight":33,"values":["a","e"],"children":{"a":{"type":"leaf","weight":33,"entries":[{"key":"maldekstra","weight":33,"content":"maldekstra"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"maldekstre","weight":11,"content":"maldekstre"}]}}}}}}}}},"c":{"type":"leaf","weight":11,"entries":[{"key":"maldeca","weight":11,"content":"maldeca"}]}}},"i":{"type":"leaf","weight":12,"entries":[{"key":"maldika","weight":12,"content":"maldika"}]}}},"o":{"type":"internal","weight":26,"values":["f","﷐"],"children":{"f":{"type":"internal","weight":26,"values":["t"],"children":{"t":{"type":"internal","weight":26,"values":["e","a"],"children":{"e":{"type":"leaf","weight":26,"entries":[{"key":"malofte","weight":26,"content":"malofte"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"malofta","weight":18,"content":"malofta"}]}}}}},"﷐":{"type":"leaf","weight":21,"entries":[{"key":"malo","weight":21,"content":"malo"}]}}},"k":{"type":"internal","weight":22,"values":["o","l"],"children":{"o":{"type":"leaf","weight":22,"entries":[{"key":"malkovris","weight":22,"content":"malkovris"}]},"l":{"type":"leaf","weight":12,"entries":[{"key":"malklara","weight":12,"content":"malklara"}]}}},"t":{"type":"leaf","weight":11,"entries":[{"key":"maltrankviligu","weight":11,"content":"maltrankviliĝu"}]}}},"n":{"type":"internal","weight":180,"values":["g","i","k","o"],"children":{"g":{"type":"internal","weight":180,"values":["i","a","o","u","e"],"children":{"i":{"type":"internal","weight":180,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":180,"entries":[{"key":"mangi","weight":180,"content":"manĝi"}]},"s":{"type":"leaf","weight":103,"entries":[{"key":"mangis","weight":103,"content":"manĝis"}]}}},"a":{"type":"internal","weight":138,"values":["s","j","d"],"children":{"s":{"type":"leaf","weight":138,"entries":[{"key":"mangas","weight":138,"content":"manĝas"}]},"j":{"type":"leaf","weight":129,"entries":[{"key":"mangajo","weight":129,"content":"manĝaĵo"}]},"d":{"type":"leaf","weight":13,"entries":[{"key":"mangado","weight":13,"content":"manĝado"}]}}},"o":{"type":"leaf","weight":53,"entries":[{"key":"mangos","weight":53,"content":"manĝos"},{"key":"mango","weight":30,"content":"manĝo"}]},"u":{"type":"internal","weight":31,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":31,"entries":[{"key":"mangu","weight":31,"content":"manĝu"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"mangus","weight":12,"content":"manĝus"}]}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"mangejo","weight":10,"content":"manĝejo"}]}}},"i":{"type":"leaf","weight":119,"entries":[{"key":"maniero","weight":119,"content":"maniero"}]},"k":{"type":"internal","weight":95,"values":["a","o"],"children":{"a":{"type":"leaf","weight":95,"entries":[{"key":"mankas","weight":95,"content":"mankas"}]},"o":{"type":"leaf","weight":33,"entries":[{"key":"manko","weight":33,"content":"manko"}]}}},"o":{"type":"leaf","weight":50,"entries":[{"key":"mano","weight":50,"content":"mano"}]}}},"r":{"type":"internal","weight":37,"values":["o","k","i","d"],"children":{"o":{"type":"leaf","weight":37,"entries":[{"key":"maro","weight":37,"content":"maro"}]},"k":{"type":"leaf","weight":15,"entries":[{"key":"marko","weight":15,"content":"marko"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"marihuano","weight":12,"content":"mariĥuano"}]},"d":{"type":"leaf","weight":11,"entries":[{"key":"mardo","weight":11,"content":"mardo"}]}}},"p":{"type":"leaf","weight":20,"entries":[{"key":"mapo","weight":20,"content":"mapo"}]},"j":{"type":"leaf","weight":14,"entries":[{"key":"majo","weight":14,"content":"majo"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"masko","weight":12,"content":"masko"}]},"m":{"type":"leaf","weight":11,"entries":[{"key":"mamo","weight":11,"content":"mamo"}]}}},"o":{"type":"internal","weight":326,"values":["n","j","r","m","v","l","d","t","s","k"],"children":{"n":{"type":"internal","weight":326,"values":["d","o","a","t","s"],"children":{"d":{"type":"internal","weight":326,"values":["o","a","m"],"children":{"o":{"type":"leaf","weight":326,"entries":[{"key":"mondo","weight":326,"content":"mondo"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"monda","weight":21,"content":"monda"}]},"m":{"type":"leaf","weight":12,"entries":[{"key":"mondmilito","weight":12,"content":"mondmilito"}]}}},"o":{"type":"leaf","weight":223,"entries":[{"key":"mono","weight":223,"content":"mono"}]},"a":{"type":"leaf","weight":148,"entries":[{"key":"monato","weight":148,"content":"monato"}]},"t":{"type":"internal","weight":81,"values":["r","o"],"children":{"r":{"type":"internal","weight":81,"values":["a","i","u","o"],"children":{"a":{"type":"leaf","weight":81,"entries":[{"key":"montras","weight":81,"content":"montras"}]},"i":{"type":"internal","weight":57,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":57,"entries":[{"key":"montri","weight":57,"content":"montri"}]},"s":{"type":"leaf","weight":26,"entries":[{"key":"montris","weight":26,"content":"montris"}]}}},"u":{"type":"leaf","weight":28,"entries":[{"key":"montru","weight":28,"content":"montru"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"montros","weight":11,"content":"montros"}]}}},"o":{"type":"leaf","weight":29,"entries":[{"key":"monto","weight":29,"content":"monto"}]}}},"s":{"type":"leaf","weight":12,"entries":[{"key":"monstro","weight":12,"content":"monstro"}]}}},"j":{"type":"internal","weight":263,"values":["o"],"children":{"o":{"type":"internal","weight":263,"values":["s"],"children":{"s":{"type":"internal","weight":263,"values":["a","e","u"],"children":{"a":{"type":"internal","weight":263,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":263,"entries":[{"key":"mojosa","weight":263,"content":"mojosa"}]},"s":{"type":"leaf","weight":91,"entries":[{"key":"mojosas","weight":91,"content":"mojosas"}]}}},"e":{"type":"internal","weight":163,"values":["﷐","g"],"children":{"﷐":{"type":"leaf","weight":163,"entries":[{"key":"mojose","weight":163,"content":"mojose"}]},"g":{"type":"leaf","weight":15,"entries":[{"key":"mojosega","weight":15,"content":"mojosega"}]}}},"u":{"type":"leaf","weight":19,"entries":[{"key":"mojosulo","weight":19,"content":"mojosulo"}]}}}}}}},"r":{"type":"internal","weight":134,"values":["g","t"],"children":{"g":{"type":"leaf","weight":134,"entries":[{"key":"morgau","weight":134,"content":"morgaŭ"}]},"t":{"type":"internal","weight":68,"values":["i","a","o","u"],"children":{"i":{"type":"internal","weight":68,"values":["s","g","n",null],"children":{"s":{"type":"leaf","weight":68,"entries":[{"key":"mortis","weight":68,"content":"mortis"}]},"g":{"type":"internal","weight":60,"values":["i","u","a","o"],"children":{"i":{"type":"internal","weight":60,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":60,"entries":[{"key":"mortigi","weight":60,"content":"mortigi"}]},"s":{"type":"leaf","weight":32,"entries":[{"key":"mortigis","weight":32,"content":"mortigis"}]}}},"u":{"type":"leaf","weight":32,"entries":[{"key":"mortigu","weight":32,"content":"mortigu"}]},"a":{"type":"leaf","weight":30,"entries":[{"key":"mortigas","weight":30,"content":"mortigas"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"mortigos","weight":21,"content":"mortigos"}]}}},"undefined":{"type":"leaf","weight":42,"entries":[{"key":"morti","weight":42,"content":"morti"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"mortinta","weight":10,"content":"mortinta"}]}}},"a":{"type":"internal","weight":59,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":59,"entries":[{"key":"morta","weight":59,"content":"morta"}]},"s":{"type":"leaf","weight":38,"entries":[{"key":"mortas","weight":38,"content":"mortas"}]}}},"o":{"type":"internal","weight":51,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":51,"entries":[{"key":"morto","weight":51,"content":"morto"}]},"s":{"type":"leaf","weight":48,"entries":[{"key":"mortos","weight":48,"content":"mortos"}]}}},"u":{"type":"leaf","weight":28,"entries":[{"key":"mortu","weight":28,"content":"mortu"}]}}}}},"m":{"type":"internal","weight":78,"values":["e"],"children":{"e":{"type":"internal","weight":78,"values":["n"],"children":{"n":{"type":"internal","weight":78,"values":["t"],"children":{"t":{"type":"internal","weight":78,"values":["o","e"],"children":{"o":{"type":"leaf","weight":78,"entries":[{"key":"momento","weight":78,"content":"momento"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"momente","weight":13,"content":"momente"}]}}}}}}}}},"v":{"type":"leaf","weight":50,"entries":[{"key":"movado","weight":50,"content":"movado"}]},"l":{"type":"internal","weight":38,"values":["d","a"],"children":{"d":{"type":"leaf","weight":38,"entries":[{"key":"moldavio","weight":38,"content":"moldavio"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"mola","weight":16,"content":"mola"}]}}},"d":{"type":"internal","weight":30,"values":["e","o"],"children":{"e":{"type":"internal","weight":30,"values":["r","l"],"children":{"r":{"type":"leaf","weight":30,"entries":[{"key":"moderna","weight":30,"content":"moderna"}]},"l":{"type":"leaf","weight":15,"entries":[{"key":"modelo","weight":15,"content":"modelo"}]}}},"o":{"type":"leaf","weight":12,"entries":[{"key":"modo","weight":12,"content":"modo"}]}}},"t":{"type":"leaf","weight":15,"entries":[{"key":"motorciklo","weight":15,"content":"motorciklo"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"moskvo","weight":15,"content":"moskvo"}]},"k":{"type":"leaf","weight":11,"entries":[{"key":"moku","weight":11,"content":"moku"}]}}},"n":{"type":"leaf","weight":14,"entries":[{"key":"mns","weight":14,"content":"mns"}]}}},"l":{"type":"internal","weight":18154,"values":["a","i","o","e","u"],"children":{"a":{"type":"internal","weight":18154,"values":["﷐","u","n","b","s","k","t","c","r"],"children":{"﷐":{"type":"leaf","weight":18154,"entries":[{"key":"la","weight":18154,"content":"la"}]},"u":{"type":"internal","weight":813,"values":["﷐","t","v"],"children":{"﷐":{"type":"leaf","weight":813,"entries":[{"key":"lau","weight":813,"content":"laŭ"}]},"t":{"type":"leaf","weight":18,"entries":[{"key":"laute","weight":18,"content":"laŭte"}]},"v":{"type":"internal","weight":15,"values":["o"],"children":{"o":{"type":"internal","weight":15,"values":["l","r"],"children":{"l":{"type":"leaf","weight":15,"entries":[{"key":"lauvole","weight":15,"content":"laŭvole"}]},"r":{"type":"leaf","weight":14,"entries":[{"key":"lauvorte","weight":14,"content":"laŭvorte"}]}}}}}}},"n":{"type":"internal","weight":809,"values":["d","o","g"],"children":{"d":{"type":"internal","weight":809,"values":["o","a"],"children":{"o":{"type":"leaf","weight":809,"entries":[{"key":"lando","weight":809,"content":"lando"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"landa","weight":11,"content":"landa"}]}}},"o":{"type":"leaf","weight":12,"entries":[{"key":"lano","weight":12,"content":"lano"}]},"g":{"type":"leaf","weight":12,"entries":[{"key":"lango","weight":12,"content":"lango"}]}}},"b":{"type":"internal","weight":194,"values":["o"],"children":{"o":{"type":"internal","weight":194,"values":["r"],"children":{"r":{"type":"internal","weight":194,"values":["o","a","i","e","u"],"children":{"o":{"type":"internal","weight":194,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":194,"entries":[{"key":"laboro","weight":194,"content":"laboro"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"laboros","weight":14,"content":"laboros"}]}}},"a":{"type":"leaf","weight":156,"entries":[{"key":"laboras","weight":156,"content":"laboras"}]},"i":{"type":"internal","weight":110,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":110,"entries":[{"key":"labori","weight":110,"content":"labori"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"laboris","weight":25,"content":"laboris"}]}}},"e":{"type":"leaf","weight":43,"entries":[{"key":"laborejo","weight":43,"content":"laborejo"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"laboru","weight":13,"content":"laboru"}]}}}}}}},"s":{"type":"internal","weight":149,"values":["t","u","i"],"children":{"t":{"type":"internal","weight":149,"values":["a","e"],"children":{"a":{"type":"internal","weight":149,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":149,"entries":[{"key":"lasta","weight":149,"content":"lasta"}]},"t":{"type":"leaf","weight":76,"entries":[{"key":"lastatempe","weight":76,"content":"lastatempe"}]}}},"e":{"type":"leaf","weight":11,"entries":[{"key":"laste","weight":11,"content":"laste"}]}}},"u":{"type":"leaf","weight":26,"entries":[{"key":"lasu","weight":26,"content":"lasu"}]},"i":{"type":"internal","weight":15,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"lasi","weight":15,"content":"lasi"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"lasis","weight":11,"content":"lasis"}]}}}}},"k":{"type":"leaf","weight":70,"entries":[{"key":"lakto","weight":70,"content":"lakto"}]},"t":{"type":"internal","weight":62,"values":["i"],"children":{"i":{"type":"internal","weight":62,"values":["n"],"children":{"n":{"type":"internal","weight":62,"values":["a","i"],"children":{"a":{"type":"leaf","weight":62,"entries":[{"key":"latina","weight":62,"content":"latina"}]},"i":{"type":"leaf","weight":16,"entries":[{"key":"latinida","weight":16,"content":"latinida"}]}}}}}}},"c":{"type":"internal","weight":48,"values":["a"],"children":{"a":{"type":"leaf","weight":48,"entries":[{"key":"lacas","weight":48,"content":"lacas"},{"key":"laca","weight":39,"content":"laca"}]}}},"r":{"type":"leaf","weight":22,"entries":[{"key":"lardo","weight":22,"content":"lardo"}]}}},"i":{"type":"internal","weight":1969,"values":["﷐","n","b","g","a","t","s","m"],"children":{"﷐":{"type":"leaf","weight":1969,"entries":[{"key":"li","weight":1969,"content":"li"}]},"n":{"type":"internal","weight":1852,"values":["g","u","i"],"children":{"g":{"type":"internal","weight":1852,"values":["v"],"children":{"v":{"type":"internal","weight":1852,"values":["o","a","i","e"],"children":{"o":{"type":"leaf","weight":1852,"entries":[{"key":"lingvo","weight":1852,"content":"lingvo"}]},"a":{"type":"leaf","weight":68,"entries":[{"key":"lingva","weight":68,"content":"lingva"}]},"i":{"type":"leaf","weight":16,"entries":[{"key":"lingvisto","weight":16,"content":"lingvisto"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"lingve","weight":11,"content":"lingve"}]}}}}},"u":{"type":"internal","weight":44,"values":["k"],"children":{"k":{"type":"internal","weight":44,"values":["s"],"children":{"s":{"type":"internal","weight":44,"values":["o","a"],"children":{"o":{"type":"leaf","weight":44,"entries":[{"key":"linukso","weight":44,"content":"linukso"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"linuksa","weight":11,"content":"linuksa"}]}}}}}}},"i":{"type":"leaf","weight":11,"entries":[{"key":"linio","weight":11,"content":"linio"}]}}},"b":{"type":"internal","weight":275,"values":["r","e","a"],"children":{"r":{"type":"leaf","weight":275,"entries":[{"key":"libro","weight":275,"content":"libro"}]},"e":{"type":"internal","weight":56,"values":["r"],"children":{"r":{"type":"internal","weight":56,"values":["a","e","t"],"children":{"a":{"type":"leaf","weight":56,"entries":[{"key":"libera","weight":56,"content":"libera"}]},"e":{"type":"leaf","weight":22,"entries":[{"key":"libereco","weight":22,"content":"libereco"},{"key":"libere","weight":15,"content":"libere"}]},"t":{"type":"leaf","weight":10,"entries":[{"key":"libertempo","weight":10,"content":"libertempo"}]}}}}},"a":{"type":"leaf","weight":22,"entries":[{"key":"libano","weight":22,"content":"libano"}]}}},"g":{"type":"internal","weight":259,"values":["i","o"],"children":{"i":{"type":"leaf","weight":259,"entries":[{"key":"ligilo","weight":259,"content":"ligilo"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"ligo","weight":13,"content":"ligo"}]}}},"a":{"type":"leaf","weight":256,"entries":[{"key":"lia","weight":256,"content":"lia"}]},"t":{"type":"internal","weight":169,"values":["e","o"],"children":{"e":{"type":"internal","weight":169,"values":["r"],"children":{"r":{"type":"internal","weight":169,"values":["o","a"],"children":{"o":{"type":"leaf","weight":169,"entries":[{"key":"litero","weight":169,"content":"litero"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"literaturo","weight":18,"content":"literaturo"}]}}}}},"o":{"type":"leaf","weight":69,"entries":[{"key":"lito","weight":69,"content":"lito"}]}}},"s":{"type":"leaf","weight":124,"entries":[{"key":"listo","weight":124,"content":"listo"}]},"m":{"type":"leaf","weight":49,"entries":[{"key":"limo","weight":49,"content":"limo"}]}}},"o":{"type":"internal","weight":789,"values":["g","k","n","j"],"children":{"g":{"type":"internal","weight":789,"values":["a","i","e"],"children":{"a":{"type":"internal","weight":789,"values":["s","n"],"children":{"s":{"type":"leaf","weight":789,"entries":[{"key":"logas","weight":789,"content":"loĝas"},{"key":"logas","weight":37,"content":"logas"}]},"n":{"type":"internal","weight":39,"values":["t"],"children":{"t":{"type":"internal","weight":39,"values":["o","a"],"children":{"o":{"type":"leaf","weight":39,"entries":[{"key":"loganto","weight":39,"content":"loĝanto"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"logantaro","weight":21,"content":"loĝantaro"}]}}}}}}},"i":{"type":"internal","weight":64,"values":["s","﷐","k"],"children":{"s":{"type":"leaf","weight":64,"entries":[{"key":"logis","weight":64,"content":"loĝis"}]},"﷐":{"type":"leaf","weight":39,"entries":[{"key":"logi","weight":39,"content":"loĝi"}]},"k":{"type":"internal","weight":20,"values":["a","o"],"children":{"a":{"type":"leaf","weight":20,"entries":[{"key":"logika","weight":20,"content":"logika"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"logiko","weight":11,"content":"logiko"}]}}}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"logejo","weight":13,"content":"loĝejo"}]}}},"k":{"type":"internal","weight":175,"values":["o","a"],"children":{"o":{"type":"leaf","weight":175,"entries":[{"key":"loko","weight":175,"content":"loko"}]},"a":{"type":"leaf","weight":57,"entries":[{"key":"loka","weight":57,"content":"loka"}]}}},"n":{"type":"internal","weight":155,"values":["g","d"],"children":{"g":{"type":"internal","weight":155,"values":["a","e"],"children":{"a":{"type":"leaf","weight":155,"entries":[{"key":"longa","weight":155,"content":"longa"}]},"e":{"type":"leaf","weight":92,"entries":[{"key":"longe","weight":92,"content":"longe"}]}}},"d":{"type":"leaf","weight":15,"entries":[{"key":"londono","weight":15,"content":"londono"}]}}},"j":{"type":"leaf","weight":40,"entries":[{"key":"lojbano","weight":40,"content":"loĵbano"}]}}},"e":{"type":"internal","weight":451,"values":["r","g","c","t"],"children":{"r":{"type":"internal","weight":451,"values":["n","t"],"children":{"n":{"type":"internal","weight":451,"values":["i","a","e","u","o"],"children":{"i":{"type":"internal","weight":451,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":451,"entries":[{"key":"lerni","weight":451,"content":"lerni"}]},"s":{"type":"leaf","weight":210,"entries":[{"key":"lernis","weight":210,"content":"lernis"}]}}},"a":{"type":"internal","weight":231,"values":["s","n","d"],"children":{"s":{"type":"leaf","weight":231,"entries":[{"key":"lernas","weight":231,"content":"lernas"}]},"n":{"type":"leaf","weight":46,"entries":[{"key":"lernanto","weight":46,"content":"lernanto"}]},"d":{"type":"leaf","weight":38,"entries":[{"key":"lernado","weight":38,"content":"lernado"}]}}},"e":{"type":"internal","weight":211,"values":["j"],"children":{"j":{"type":"internal","weight":211,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":211,"entries":[{"key":"lernejo","weight":211,"content":"lernejo"}]},"a":{"type":"leaf","weight":22,"entries":[{"key":"lerneja","weight":22,"content":"lerneja"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"lerneje","weight":12,"content":"lerneje"}]}}}}},"u":{"type":"internal","weight":139,"values":["﷐","n","s"],"children":{"﷐":{"type":"leaf","weight":139,"entries":[{"key":"lernu","weight":139,"content":"lernu"}]},"n":{"type":"leaf","weight":29,"entries":[{"key":"lernunet","weight":29,"content":"lernunet"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"lernus","weight":12,"content":"lernus"}]}}},"o":{"type":"leaf","weight":49,"entries":[{"key":"lernos","weight":49,"content":"lernos"}]}}},"t":{"type":"leaf","weight":14,"entries":[{"key":"lerta","weight":14,"content":"lerta"}]}}},"g":{"type":"internal","weight":313,"values":["i","a","u","o","e"],"children":{"i":{"type":"leaf","weight":313,"entries":[{"key":"legis","weight":313,"content":"legis"},{"key":"legi","weight":242,"content":"legi"}]},"a":{"type":"internal","weight":125,"values":["s","n","d",null],"children":{"s":{"type":"leaf","weight":125,"entries":[{"key":"legas","weight":125,"content":"legas"}]},"n":{"type":"internal","weight":19,"values":["t"],"children":{"t":{"type":"internal","weight":19,"values":["a","o"],"children":{"a":{"type":"leaf","weight":19,"entries":[{"key":"leganta","weight":19,"content":"leganta"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"leganto","weight":13,"content":"leganto"}]}}}}},"d":{"type":"leaf","weight":16,"entries":[{"key":"legado","weight":16,"content":"legado"}]},"undefined":{"type":"leaf","weight":11,"entries":[{"key":"lega","weight":11,"content":"leĝa"}]}}},"u":{"type":"leaf","weight":72,"entries":[{"key":"legu","weight":72,"content":"legu"}]},"o":{"type":"internal","weight":37,"values":["﷐","s","m"],"children":{"﷐":{"type":"leaf","weight":37,"entries":[{"key":"lego","weight":37,"content":"leĝo"}]},"s":{"type":"leaf","weight":35,"entries":[{"key":"legos","weight":35,"content":"legos"}]},"m":{"type":"leaf","weight":13,"entries":[{"key":"legomo","weight":13,"content":"legomo"}]}}},"e":{"type":"leaf","weight":14,"entries":[{"key":"legebla","weight":14,"content":"legebla"}]}}},"c":{"type":"leaf","weight":38,"entries":[{"key":"leciono","weight":38,"content":"leciono"}]},"t":{"type":"leaf","weight":21,"entries":[{"key":"letero","weight":21,"content":"letero"}]}}},"u":{"type":"internal","weight":228,"values":["d","n","p","m"],"children":{"d":{"type":"internal","weight":228,"values":["o","a","i","u"],"children":{"o":{"type":"internal","weight":228,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":228,"entries":[{"key":"ludo","weight":228,"content":"ludo"}]},"s":{"type":"leaf","weight":23,"entries":[{"key":"ludos","weight":23,"content":"ludos"}]}}},"a":{"type":"internal","weight":149,"values":["s","n","d"],"children":{"s":{"type":"leaf","weight":149,"entries":[{"key":"ludas","weight":149,"content":"ludas"}]},"n":{"type":"leaf","weight":14,"entries":[{"key":"ludanto","weight":14,"content":"ludanto"}]},"d":{"type":"leaf","weight":12,"entries":[{"key":"ludado","weight":12,"content":"ludado"}]}}},"i":{"type":"internal","weight":119,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":119,"entries":[{"key":"ludi","weight":119,"content":"ludi"}]},"s":{"type":"leaf","weight":51,"entries":[{"key":"ludis","weight":51,"content":"ludis"}]}}},"u":{"type":"leaf","weight":20,"entries":[{"key":"ludu","weight":20,"content":"ludu"}]}}},"n":{"type":"internal","weight":37,"values":["o","d","a"],"children":{"o":{"type":"leaf","weight":37,"entries":[{"key":"luno","weight":37,"content":"luno"}]},"d":{"type":"leaf","weight":25,"entries":[{"key":"lundo","weight":25,"content":"lundo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"luna","weight":12,"content":"luna"}]}}},"p":{"type":"internal","weight":32,"values":["o","a"],"children":{"o":{"type":"leaf","weight":32,"entries":[{"key":"lupo","weight":32,"content":"lupo"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"lupa","weight":20,"content":"lupa"}]}}},"m":{"type":"leaf","weight":22,"entries":[{"key":"lumo","weight":22,"content":"lumo"}]}}}}},"e":{"type":"internal","weight":17387,"values":["s","n","b","l","c","k","g","r","u","o","t","v","d","f","m","p","j"],"children":{"s":{"type":"internal","weight":17387,"values":["t","p","c","e"],"children":{"t":{"type":"internal","weight":17387,"values":["a","i","u","o","r"],"children":{"a":{"type":"leaf","weight":17387,"entries":[{"key":"estas","weight":17387,"content":"estas"},{"key":"esta","weight":23,"content":"esta"}]},"i":{"type":"leaf","weight":1463,"entries":[{"key":"estis","weight":1463,"content":"estis"},{"key":"esti","weight":799,"content":"esti"}]},"u":{"type":"leaf","weight":566,"entries":[{"key":"estus","weight":566,"content":"estus"},{"key":"estu","weight":184,"content":"estu"}]},"o":{"type":"internal","weight":421,"values":["s","n"],"children":{"s":{"type":"leaf","weight":421,"entries":[{"key":"estos","weight":421,"content":"estos"}]},"n":{"type":"internal","weight":32,"values":["t","a"],"children":{"t":{"type":"internal","weight":32,"values":["e"],"children":{"e":{"type":"internal","weight":32,"values":["c"],"children":{"c":{"type":"internal","weight":32,"values":["o","e"],"children":{"o":{"type":"leaf","weight":32,"entries":[{"key":"estonteco","weight":32,"content":"estonteco"}]},"e":{"type":"leaf","weight":24,"entries":[{"key":"estontece","weight":24,"content":"estontece"}]}}}}}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"estona","weight":14,"content":"estona"}]}}}}},"r":{"type":"internal","weight":29,"values":["o","a"],"children":{"o":{"type":"leaf","weight":29,"entries":[{"key":"estro","weight":29,"content":"estro"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"estraro","weight":10,"content":"estraro"}]}}}}},"p":{"type":"internal","weight":2247,"values":["e","r"],"children":{"e":{"type":"internal","weight":2247,"values":["r"],"children":{"r":{"type":"internal","weight":2247,"values":["a","e","o"],"children":{"a":{"type":"internal","weight":2247,"values":["n","s"],"children":{"n":{"type":"internal","weight":2247,"values":["t"],"children":{"t":{"type":"internal","weight":2247,"values":["o","a","i","e","u","l"],"children":{"o":{"type":"leaf","weight":2247,"entries":[{"key":"esperanto","weight":2247,"content":"esperanto"}]},"a":{"type":"internal","weight":665,"values":["﷐","j"],"children":{"﷐":{"type":"leaf","weight":665,"entries":[{"key":"esperanta","weight":665,"content":"esperanta"}]},"j":{"type":"leaf","weight":12,"entries":[{"key":"esperantajo","weight":12,"content":"esperantaĵo"}]}}},"i":{"type":"internal","weight":605,"values":["s","d","g"],"children":{"s":{"type":"internal","weight":605,"values":["t"],"children":{"t":{"type":"internal","weight":605,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":605,"entries":[{"key":"esperantisto","weight":605,"content":"esperantisto"}]},"a":{"type":"leaf","weight":55,"entries":[{"key":"esperantista","weight":55,"content":"esperantista"}]},"i":{"type":"leaf","weight":29,"entries":[{"key":"esperantistino","weight":29,"content":"esperantistino"}]}}}}},"d":{"type":"leaf","weight":24,"entries":[{"key":"esperantido","weight":24,"content":"esperantido"}]},"g":{"type":"leaf","weight":11,"entries":[{"key":"esperantigi","weight":11,"content":"esperantigi"}]}}},"e":{"type":"leaf","weight":272,"entries":[{"key":"esperante","weight":272,"content":"esperante"}]},"u":{"type":"leaf","weight":236,"entries":[{"key":"esperantujo","weight":236,"content":"esperantujo"}]},"l":{"type":"leaf","weight":13,"entries":[{"key":"esperantlingva","weight":13,"content":"esperantlingva"}]}}}}},"s":{"type":"leaf","weight":197,"entries":[{"key":"esperas","weight":197,"content":"esperas"}]}}},"e":{"type":"leaf","weight":47,"entries":[{"key":"espereble","weight":47,"content":"espereble"}]},"o":{"type":"leaf","weight":24,"entries":[{"key":"espero","weight":24,"content":"espero"}]}}}}},"r":{"type":"internal","weight":50,"values":["i"],"children":{"i":{"type":"internal","weight":50,"values":["m"],"children":{"m":{"type":"internal","weight":50,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":50,"entries":[{"key":"esprimo","weight":50,"content":"esprimo"}]},"i":{"type":"leaf","weight":45,"entries":[{"key":"esprimi","weight":45,"content":"esprimi"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"esprimas","weight":18,"content":"esprimas"}]}}}}}}}}},"c":{"type":"leaf","weight":20,"entries":[{"key":"escepto","weight":20,"content":"escepto"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"eseo","weight":16,"content":"eseo"}]}}},"n":{"type":"internal","weight":7639,"values":["﷐","h","t","i","e","l","u","k","v","m","d"],"children":{"﷐":{"type":"leaf","weight":7639,"entries":[{"key":"en","weight":7639,"content":"en"}]},"h":{"type":"internal","weight":146,"values":["a"],"children":{"a":{"type":"internal","weight":146,"values":["v"],"children":{"v":{"type":"internal","weight":146,"values":["a","o"],"children":{"a":{"type":"leaf","weight":146,"entries":[{"key":"enhavas","weight":146,"content":"enhavas"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"enhavo","weight":13,"content":"enhavo"}]}}}}}}},"t":{"type":"internal","weight":38,"values":["u","r"],"children":{"u":{"type":"leaf","weight":38,"entries":[{"key":"entute","weight":38,"content":"entute"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"entrepreno","weight":10,"content":"entrepreno"}]}}},"i":{"type":"internal","weight":38,"values":["r"],"children":{"r":{"type":"internal","weight":38,"values":["i","a"],"children":{"i":{"type":"internal","weight":38,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"eniri","weight":38,"content":"eniri"}]},"s":{"type":"leaf","weight":30,"entries":[{"key":"eniris","weight":30,"content":"eniris"}]}}},"a":{"type":"leaf","weight":18,"entries":[{"key":"eniras","weight":18,"content":"eniras"}]}}}}},"e":{"type":"internal","weight":37,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":37,"entries":[{"key":"ene","weight":37,"content":"ene"}]},"r":{"type":"leaf","weight":31,"entries":[{"key":"energio","weight":31,"content":"energio"}]}}},"l":{"type":"internal","weight":36,"values":["i"],"children":{"i":{"type":"internal","weight":36,"values":["t"],"children":{"t":{"type":"internal","weight":36,"values":["i"],"children":{"i":{"type":"internal","weight":36,"values":["g"],"children":{"g":{"type":"internal","weight":36,"values":["i","a","o"],"children":{"i":{"type":"internal","weight":36,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":36,"entries":[{"key":"enlitigi","weight":36,"content":"enlitiĝi"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"enlitigis","weight":12,"content":"enlitiĝis"}]}}},"a":{"type":"leaf","weight":23,"entries":[{"key":"enlitigas","weight":23,"content":"enlitiĝas"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"enlitigos","weight":21,"content":"enlitiĝos"}]}}}}}}}}}}},"u":{"type":"internal","weight":28,"values":["a"],"children":{"a":{"type":"leaf","weight":28,"entries":[{"key":"enuas","weight":28,"content":"enuas"},{"key":"enua","weight":28,"content":"enua"}]}}},"k":{"type":"leaf","weight":28,"entries":[{"key":"enketo","weight":28,"content":"enketo"}]},"v":{"type":"leaf","weight":15,"entries":[{"key":"envias","weight":15,"content":"envias"}]},"m":{"type":"leaf","weight":15,"entries":[{"key":"enmeti","weight":15,"content":"enmeti"}]},"d":{"type":"leaf","weight":11,"entries":[{"key":"endas","weight":11,"content":"endas"}]}}},"b":{"type":"internal","weight":1811,"values":["l","r"],"children":{"l":{"type":"internal","weight":1811,"values":["e","a","o","u","i"],"children":{"e":{"type":"internal","weight":1811,"values":["﷐","c"],"children":{"﷐":{"type":"leaf","weight":1811,"entries":[{"key":"eble","weight":1811,"content":"eble"}]},"c":{"type":"leaf","weight":36,"entries":[{"key":"ebleco","weight":36,"content":"ebleco"}]}}},"a":{"type":"leaf","weight":284,"entries":[{"key":"eblas","weight":284,"content":"eblas"},{"key":"ebla","weight":33,"content":"ebla"}]},"o":{"type":"leaf","weight":27,"entries":[{"key":"eblo","weight":27,"content":"eblo"}]},"u":{"type":"leaf","weight":24,"entries":[{"key":"eblus","weight":24,"content":"eblus"}]},"i":{"type":"leaf","weight":15,"entries":[{"key":"ebligas","weight":15,"content":"ebligas"}]}}},"r":{"type":"leaf","weight":23,"entries":[{"key":"ebria","weight":23,"content":"ebria"}]}}},"l":{"type":"internal","weight":1451,"values":["﷐","e","s","i","p","d","l","t"],"children":{"﷐":{"type":"leaf","weight":1451,"entries":[{"key":"el","weight":1451,"content":"el"}]},"e":{"type":"internal","weight":113,"values":["k"],"children":{"k":{"type":"internal","weight":113,"values":["t"],"children":{"t":{"type":"internal","weight":113,"values":["a","i","o","u"],"children":{"a":{"type":"internal","weight":113,"values":["d","s"],"children":{"d":{"type":"leaf","weight":113,"entries":[{"key":"elektado","weight":113,"content":"elektado"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"elektas","weight":25,"content":"elektas"}]}}},"i":{"type":"internal","weight":63,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":63,"entries":[{"key":"elekti","weight":63,"content":"elekti"}]},"s":{"type":"leaf","weight":52,"entries":[{"key":"elektis","weight":52,"content":"elektis"}]},"t":{"type":"leaf","weight":27,"entries":[{"key":"elektita","weight":27,"content":"elektita"}]}}},"o":{"type":"internal","weight":55,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":55,"entries":[{"key":"elekto","weight":55,"content":"elekto"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"elektos","weight":16,"content":"elektos"}]}}},"u":{"type":"leaf","weight":25,"entries":[{"key":"elektu","weight":25,"content":"elektu"}]}}}}}}},"s":{"type":"internal","weight":73,"values":["e","u"],"children":{"e":{"type":"internal","weight":73,"values":["n"],"children":{"n":{"type":"internal","weight":73,"values":["d"],"children":{"d":{"type":"internal","weight":73,"values":["o","a"],"children":{"o":{"type":"leaf","weight":73,"entries":[{"key":"elsendo","weight":73,"content":"elsendo"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"elsendas","weight":10,"content":"elsendas"}]}}}}}}},"u":{"type":"internal","weight":48,"values":["t"],"children":{"t":{"type":"internal","weight":48,"values":["i"],"children":{"i":{"type":"internal","weight":48,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":48,"entries":[{"key":"elsuti","weight":48,"content":"elŝuti"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"elsutis","weight":25,"content":"elŝutis"}]}}}}}}}}},"i":{"type":"internal","weight":29,"values":["r"],"children":{"r":{"type":"internal","weight":29,"values":["i","a"],"children":{"i":{"type":"internal","weight":29,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":29,"entries":[{"key":"eliri","weight":29,"content":"eliri"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"eliris","weight":19,"content":"eliris"}]}}},"a":{"type":"leaf","weight":16,"entries":[{"key":"eliras","weight":16,"content":"eliras"}]}}}}},"p":{"type":"internal","weight":20,"values":["a","e"],"children":{"a":{"type":"internal","weight":20,"values":["r"],"children":{"r":{"type":"internal","weight":20,"values":["o"],"children":{"o":{"type":"internal","weight":20,"values":["l"],"children":{"l":{"type":"internal","weight":20,"values":["a","i"],"children":{"a":{"type":"leaf","weight":20,"entries":[{"key":"elparolas","weight":20,"content":"elparolas"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"elparoli","weight":19,"content":"elparoli"}]}}}}}}}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"elpensis","weight":13,"content":"elpensis"}]}}},"d":{"type":"leaf","weight":20,"entries":[{"key":"eldono","weight":20,"content":"eldono"}]},"l":{"type":"leaf","weight":16,"entries":[{"key":"ellitigi","weight":16,"content":"ellitiĝi"}]},"t":{"type":"leaf","weight":12,"entries":[{"key":"elteni","weight":12,"content":"elteni"}]}}},"c":{"type":"leaf","weight":785,"entries":[{"key":"ec","weight":785,"content":"eĉ"}]},"k":{"type":"internal","weight":707,"values":["z","d","s","l","r","o","k","u",null],"children":{"z":{"type":"internal","weight":707,"values":["i","e","a",null],"children":{"i":{"type":"internal","weight":707,"values":["s"],"children":{"s":{"type":"internal","weight":707,"values":["t"],"children":{"t":{"type":"internal","weight":707,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":707,"entries":[{"key":"ekzistas","weight":707,"content":"ekzistas"}]},"i":{"type":"leaf","weight":40,"entries":[{"key":"ekzistis","weight":40,"content":"ekzistis"},{"key":"ekzisti","weight":28,"content":"ekzisti"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"ekzisto","weight":23,"content":"ekzisto"}]}}}}}}},"e":{"type":"internal","weight":254,"values":["m","r"],"children":{"m":{"type":"internal","weight":254,"values":["p"],"children":{"p":{"type":"internal","weight":254,"values":["l"],"children":{"l":{"type":"internal","weight":254,"values":["e","o"],"children":{"e":{"type":"leaf","weight":254,"entries":[{"key":"ekzemple","weight":254,"content":"ekzemple"}]},"o":{"type":"leaf","weight":87,"entries":[{"key":"ekzemplo","weight":87,"content":"ekzemplo"}]}}}}}}},"r":{"type":"internal","weight":33,"values":["c"],"children":{"c":{"type":"internal","weight":33,"values":["i","o"],"children":{"i":{"type":"leaf","weight":33,"entries":[{"key":"ekzerci","weight":33,"content":"ekzerci"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"ekzerco","weight":15,"content":"ekzerco"}]}}}}}}},"a":{"type":"internal","weight":118,"values":["k","m"],"children":{"k":{"type":"internal","weight":118,"values":["t"],"children":{"t":{"type":"internal","weight":118,"values":["e","a"],"children":{"e":{"type":"leaf","weight":118,"entries":[{"key":"ekzakte","weight":118,"content":"ekzakte"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"ekzakta","weight":18,"content":"ekzakta"}]}}}}},"m":{"type":"leaf","weight":63,"entries":[{"key":"ekzameno","weight":63,"content":"ekzameno"}]}}},"undefined":{"type":"leaf","weight":68,"entries":[{"key":"ekz","weight":68,"content":"ekz"}]}}},"d":{"type":"internal","weight":130,"values":["e","o"],"children":{"e":{"type":"leaf","weight":130,"entries":[{"key":"ekde","weight":130,"content":"ekde"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"ekdormi","weight":11,"content":"ekdormi"}]}}},"s":{"type":"internal","weight":84,"values":["t","c"],"children":{"t":{"type":"internal","weight":84,"values":["e"],"children":{"e":{"type":"internal","weight":84,"values":["r"],"children":{"r":{"type":"internal","weight":84,"values":["e","﷐","l","t"],"children":{"e":{"type":"leaf","weight":84,"entries":[{"key":"ekstere","weight":84,"content":"ekstere"}]},"﷐":{"type":"leaf","weight":36,"entries":[{"key":"ekster","weight":36,"content":"ekster"}]},"l":{"type":"internal","weight":17,"values":["a"],"children":{"a":{"type":"internal","weight":17,"values":["n"],"children":{"n":{"type":"internal","weight":17,"values":["d"],"children":{"d":{"type":"internal","weight":17,"values":["a","e"],"children":{"a":{"type":"leaf","weight":17,"entries":[{"key":"eksterlandano","weight":17,"content":"eksterlandano"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"eksterlande","weight":10,"content":"eksterlande"}]}}}}}}}}},"t":{"type":"leaf","weight":11,"entries":[{"key":"eksterterano","weight":11,"content":"eksterterano"}]}}}}}}},"c":{"type":"leaf","weight":15,"entries":[{"key":"eksciis","weight":15,"content":"eksciis"}]}}},"l":{"type":"internal","weight":68,"values":["e"],"children":{"e":{"type":"internal","weight":68,"values":["r"],"children":{"r":{"type":"internal","weight":68,"values":["n"],"children":{"n":{"type":"internal","weight":68,"values":["i"],"children":{"i":{"type":"leaf","weight":68,"entries":[{"key":"eklernis","weight":68,"content":"eklernis"},{"key":"eklerni","weight":13,"content":"eklerni"}]}}}}}}}}},"r":{"type":"leaf","weight":32,"entries":[{"key":"ekrano","weight":32,"content":"ekrano"}]},"o":{"type":"internal","weight":30,"values":["n"],"children":{"n":{"type":"internal","weight":30,"values":["o"],"children":{"o":{"type":"internal","weight":30,"values":["m"],"children":{"m":{"type":"internal","weight":30,"values":["i"],"children":{"i":{"type":"internal","weight":30,"values":["o","a"],"children":{"o":{"type":"leaf","weight":30,"entries":[{"key":"ekonomio","weight":30,"content":"ekonomio"}]},"a":{"type":"leaf","weight":22,"entries":[{"key":"ekonomia","weight":22,"content":"ekonomia"}]}}}}}}}}}}},"undefined":{"type":"leaf","weight":25,"entries":[{"key":"ek","weight":25,"content":"ek"}]},"k":{"type":"leaf","weight":13,"entries":[{"key":"ekkonis","weight":13,"content":"ekkonis"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"ekuzis","weight":11,"content":"ekuzis"}]}}},"g":{"type":"internal","weight":192,"values":["e","a"],"children":{"e":{"type":"leaf","weight":192,"entries":[{"key":"ege","weight":192,"content":"ege"}]},"a":{"type":"internal","weight":22,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":22,"entries":[{"key":"ega","weight":22,"content":"ega"}]},"l":{"type":"internal","weight":19,"values":["e","a"],"children":{"e":{"type":"leaf","weight":19,"entries":[{"key":"egaleco","weight":19,"content":"egaleco"}]},"a":{"type":"internal","weight":15,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"egala","weight":15,"content":"egala"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"egalas","weight":14,"content":"egalas"}]}}}}}}}}},"r":{"type":"internal","weight":165,"values":["a","o"],"children":{"a":{"type":"internal","weight":165,"values":["r"],"children":{"r":{"type":"internal","weight":165,"values":["o","a","i","e"],"children":{"o":{"type":"leaf","weight":165,"entries":[{"key":"eraro","weight":165,"content":"eraro"}]},"a":{"type":"leaf","weight":74,"entries":[{"key":"eraras","weight":74,"content":"eraras"},{"key":"erara","weight":11,"content":"erara"}]},"i":{"type":"leaf","weight":40,"entries":[{"key":"eraris","weight":40,"content":"eraris"},{"key":"erari","weight":11,"content":"erari"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"erare","weight":17,"content":"erare"}]}}}}},"o":{"type":"leaf","weight":32,"entries":[{"key":"ero","weight":32,"content":"ero"}]}}},"u":{"type":"internal","weight":135,"values":["r","s"],"children":{"r":{"type":"internal","weight":135,"values":["o"],"children":{"o":{"type":"internal","weight":135,"values":["p",null],"children":{"p":{"type":"internal","weight":135,"values":["o","a"],"children":{"o":{"type":"leaf","weight":135,"entries":[{"key":"europo","weight":135,"content":"eŭropo"}]},"a":{"type":"internal","weight":68,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":68,"entries":[{"key":"europa","weight":68,"content":"eŭropa"}]},"n":{"type":"leaf","weight":46,"entries":[{"key":"europano","weight":46,"content":"eŭropano"}]}}}}},"undefined":{"type":"leaf","weight":31,"entries":[{"key":"euro","weight":31,"content":"eŭro"}]}}}}},"s":{"type":"internal","weight":37,"values":["k"],"children":{"k":{"type":"internal","weight":37,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":37,"entries":[{"key":"euska","weight":37,"content":"eŭska"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"euskio","weight":19,"content":"eŭskio"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"eusko","weight":15,"content":"eŭsko"}]}}}}}}},"o":{"type":"leaf","weight":103,"entries":[{"key":"eo","weight":103,"content":"eo"}]},"t":{"type":"internal","weight":90,"values":["a","e","o","i"],"children":{"a":{"type":"leaf","weight":90,"entries":[{"key":"eta","weight":90,"content":"eta"}]},"e":{"type":"leaf","weight":25,"entries":[{"key":"eterna","weight":25,"content":"eterna"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"etoso","weight":15,"content":"etoso"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"etimologio","weight":14,"content":"etimologio"}]}}},"v":{"type":"internal","weight":89,"values":["i","e","o"],"children":{"i":{"type":"internal","weight":89,"values":["d","t"],"children":{"d":{"type":"internal","weight":89,"values":["e"],"children":{"e":{"type":"internal","weight":89,"values":["n"],"children":{"n":{"type":"internal","weight":89,"values":["t"],"children":{"t":{"type":"internal","weight":89,"values":["e","a"],"children":{"e":{"type":"leaf","weight":89,"entries":[{"key":"evidente","weight":89,"content":"evidente"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"evidenta","weight":12,"content":"evidenta"}]}}}}}}}}},"t":{"type":"leaf","weight":20,"entries":[{"key":"eviti","weight":20,"content":"eviti"}]}}},"e":{"type":"leaf","weight":25,"entries":[{"key":"evento","weight":25,"content":"evento"}]},"o":{"type":"leaf","weight":20,"entries":[{"key":"evoluo","weight":20,"content":"evoluo"}]}}},"d":{"type":"internal","weight":68,"values":["z","u"],"children":{"z":{"type":"internal","weight":68,"values":["i","o"],"children":{"i":{"type":"leaf","weight":68,"entries":[{"key":"edzino","weight":68,"content":"edzino"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"edzo","weight":23,"content":"edzo"}]}}},"u":{"type":"leaf","weight":19,"entries":[{"key":"edukado","weight":19,"content":"edukado"}]}}},"f":{"type":"internal","weight":64,"values":["e","i"],"children":{"e":{"type":"internal","weight":64,"values":["k"],"children":{"k":{"type":"internal","weight":64,"values":["t"],"children":{"t":{"type":"internal","weight":64,"values":["i"],"children":{"i":{"type":"internal","weight":64,"values":["v"],"children":{"v":{"type":"internal","weight":64,"values":["e","a"],"children":{"e":{"type":"leaf","weight":64,"entries":[{"key":"efektive","weight":64,"content":"efektive"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"efektiva","weight":11,"content":"efektiva"}]}}}}}}}}}}},"i":{"type":"leaf","weight":10,"entries":[{"key":"efika","weight":10,"content":"efika"}]}}},"m":{"type":"internal","weight":55,"values":["a","o"],"children":{"a":{"type":"leaf","weight":55,"entries":[{"key":"emas","weight":55,"content":"emas"}]},"o":{"type":"leaf","weight":20,"entries":[{"key":"emogio","weight":20,"content":"emoĝio"},{"key":"emo","weight":14,"content":"emo"}]}}},"p":{"type":"leaf","weight":46,"entries":[{"key":"epizodo","weight":46,"content":"epizodo"}]},"j":{"type":"leaf","weight":22,"entries":[{"key":"ejo","weight":22,"content":"ejo"}]}}},"n":{"type":"internal","weight":15336,"values":["e","i","u","o","a","d"],"children":{"e":{"type":"internal","weight":15336,"values":["﷐","n","k","d","p","c","u","g","o","v","l"],"children":{"﷐":{"type":"leaf","weight":15336,"entries":[{"key":"ne","weight":15336,"content":"ne"}]},"n":{"type":"internal","weight":645,"values":["i","e"],"children":{"i":{"type":"internal","weight":645,"values":["a","u","o","e"],"children":{"a":{"type":"internal","weight":645,"values":["m","﷐","l"],"children":{"m":{"type":"leaf","weight":645,"entries":[{"key":"neniam","weight":645,"content":"neniam"}]},"﷐":{"type":"leaf","weight":18,"entries":[{"key":"nenia","weight":18,"content":"nenia"}]},"l":{"type":"leaf","weight":11,"entries":[{"key":"nenial","weight":11,"content":"nenial"}]}}},"u":{"type":"leaf","weight":453,"entries":[{"key":"neniu","weight":453,"content":"neniu"}]},"o":{"type":"internal","weight":343,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":343,"entries":[{"key":"nenio","weight":343,"content":"nenio"}]},"m":{"type":"leaf","weight":15,"entries":[{"key":"neniom","weight":15,"content":"neniom"}]}}},"e":{"type":"leaf","weight":25,"entries":[{"key":"neniel","weight":25,"content":"neniel"},{"key":"nenie","weight":15,"content":"nenie"}]}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"nenecesa","weight":13,"content":"nenecesa"}]}}},"k":{"type":"internal","weight":178,"values":["﷐","r","o"],"children":{"﷐":{"type":"leaf","weight":178,"entries":[{"key":"nek","weight":178,"content":"nek"}]},"r":{"type":"leaf","weight":30,"entries":[{"key":"nekredeble","weight":30,"content":"nekredeble"}]},"o":{"type":"internal","weight":20,"values":["n","m"],"children":{"n":{"type":"leaf","weight":20,"entries":[{"key":"nekonata","weight":20,"content":"nekonata"}]},"m":{"type":"leaf","weight":10,"entries":[{"key":"nekomprenebla","weight":10,"content":"nekomprenebla"}]}}}}},"d":{"type":"internal","weight":170,"values":["a","e"],"children":{"a":{"type":"leaf","weight":170,"entries":[{"key":"nedankinde","weight":170,"content":"nedankinde"}]},"e":{"type":"internal","weight":123,"values":["r"],"children":{"r":{"type":"internal","weight":123,"values":["l"],"children":{"l":{"type":"internal","weight":123,"values":["a"],"children":{"a":{"type":"internal","weight":123,"values":["n"],"children":{"n":{"type":"internal","weight":123,"values":["d"],"children":{"d":{"type":"internal","weight":123,"values":["o","a"],"children":{"o":{"type":"leaf","weight":123,"entries":[{"key":"nederlando","weight":123,"content":"nederlando"}]},"a":{"type":"internal","weight":85,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":85,"entries":[{"key":"nederlanda","weight":85,"content":"nederlanda"}]},"n":{"type":"leaf","weight":41,"entries":[{"key":"nederlandano","weight":41,"content":"nederlandano"}]}}}}}}}}}}}}}}}}},"p":{"type":"leaf","weight":113,"entries":[{"key":"nepre","weight":113,"content":"nepre"}]},"c":{"type":"internal","weight":80,"values":["e"],"children":{"e":{"type":"internal","weight":80,"values":["s"],"children":{"s":{"type":"internal","weight":80,"values":["a","e"],"children":{"a":{"type":"leaf","weight":80,"entries":[{"key":"necesas","weight":80,"content":"necesas"},{"key":"necesa","weight":18,"content":"necesa"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"necese","weight":16,"content":"necese"}]}}}}}}},"u":{"type":"internal","weight":30,"values":["t"],"children":{"t":{"type":"internal","weight":30,"values":["r"],"children":{"r":{"type":"internal","weight":30,"values":["a"],"children":{"a":{"type":"leaf","weight":30,"entries":[{"key":"neutrala","weight":30,"content":"neŭtrala"},{"key":"neutra","weight":10,"content":"neŭtra"}]}}}}}}},"g":{"type":"leaf","weight":26,"entries":[{"key":"nego","weight":26,"content":"neĝo"}]},"o":{"type":"internal","weight":19,"values":["l","f"],"children":{"l":{"type":"leaf","weight":19,"entries":[{"key":"neologismo","weight":19,"content":"neologismo"}]},"f":{"type":"leaf","weight":13,"entries":[{"key":"neoficiala","weight":13,"content":"neoficiala"}]}}},"v":{"type":"leaf","weight":10,"entries":[{"key":"nevo","weight":10,"content":"nevo"}]},"l":{"type":"leaf","weight":10,"entries":[{"key":"nelonge","weight":10,"content":"nelonge"}]}}},"i":{"type":"internal","weight":2450,"values":["﷐","a","v","g","t"],"children":{"﷐":{"type":"leaf","weight":2450,"entries":[{"key":"ni","weight":2450,"content":"ni"}]},"a":{"type":"leaf","weight":505,"entries":[{"key":"nia","weight":505,"content":"nia"}]},"v":{"type":"leaf","weight":46,"entries":[{"key":"nivelo","weight":46,"content":"nivelo"}]},"g":{"type":"internal","weight":38,"values":["r"],"children":{"r":{"type":"internal","weight":38,"values":["a","u"],"children":{"a":{"type":"leaf","weight":38,"entries":[{"key":"nigra","weight":38,"content":"nigra"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"nigrulo","weight":11,"content":"nigrulo"}]}}}}},"t":{"type":"leaf","weight":17,"entries":[{"key":"nitro","weight":17,"content":"nitro"}]}}},"u":{"type":"internal","weight":2123,"values":["r","n","m","b","a",null],"children":{"r":{"type":"internal","weight":2123,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":2123,"entries":[{"key":"nur","weight":2123,"content":"nur"}]},"a":{"type":"leaf","weight":75,"entries":[{"key":"nura","weight":75,"content":"nura"}]}}},"n":{"type":"internal","weight":1728,"values":["﷐","t","a","e"],"children":{"﷐":{"type":"leaf","weight":1728,"entries":[{"key":"nun","weight":1728,"content":"nun"}]},"t":{"type":"internal","weight":120,"values":["e"],"children":{"e":{"type":"internal","weight":120,"values":["m"],"children":{"m":{"type":"internal","weight":120,"values":["p"],"children":{"p":{"type":"internal","weight":120,"values":["e","a"],"children":{"e":{"type":"leaf","weight":120,"entries":[{"key":"nuntempe","weight":120,"content":"nuntempe"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"nuntempa","weight":12,"content":"nuntempa"}]}}}}}}}}},"a":{"type":"leaf","weight":52,"entries":[{"key":"nuna","weight":52,"content":"nuna"}]},"e":{"type":"leaf","weight":35,"entries":[{"key":"nune","weight":35,"content":"nune"}]}}},"undefined":{"type":"leaf","weight":1095,"entries":[{"key":"nu","weight":1095,"content":"nu"}]},"m":{"type":"leaf","weight":70,"entries":[{"key":"numero","weight":70,"content":"numero"}]},"b":{"type":"internal","weight":50,"values":["e","o"],"children":{"e":{"type":"leaf","weight":50,"entries":[{"key":"nubeco","weight":50,"content":"nubeco"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"nubo","weight":12,"content":"nubo"}]}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"nuanco","weight":14,"content":"nuanco"}]}}},"o":{"type":"internal","weight":834,"values":["m","v","k","r","t"],"children":{"m":{"type":"internal","weight":834,"values":["o","i","b","a","e"],"children":{"o":{"type":"leaf","weight":834,"entries":[{"key":"nomo","weight":834,"content":"nomo"}]},"i":{"type":"internal","weight":192,"values":["g","﷐","s"],"children":{"g":{"type":"internal","weight":192,"values":["a","i"],"children":{"a":{"type":"leaf","weight":192,"entries":[{"key":"nomigas","weight":192,"content":"nomiĝas"}]},"i":{"type":"leaf","weight":15,"entries":[{"key":"nomigis","weight":15,"content":"nomiĝis"},{"key":"nomigi","weight":10,"content":"nomiĝi"}]}}},"﷐":{"type":"leaf","weight":27,"entries":[{"key":"nomi","weight":27,"content":"nomi"}]},"s":{"type":"leaf","weight":21,"entries":[{"key":"nomis","weight":21,"content":"nomis"}]}}},"b":{"type":"leaf","weight":102,"entries":[{"key":"nombro","weight":102,"content":"nombro"}]},"a":{"type":"internal","weight":86,"values":["s","t"],"children":{"s":{"type":"leaf","weight":86,"entries":[{"key":"nomas","weight":86,"content":"nomas"}]},"t":{"type":"leaf","weight":25,"entries":[{"key":"nomata","weight":25,"content":"nomata"}]}}},"e":{"type":"leaf","weight":36,"entries":[{"key":"nome","weight":36,"content":"nome"}]}}},"v":{"type":"internal","weight":660,"values":["a","u","j","e"],"children":{"a":{"type":"internal","weight":660,"values":["﷐","j","s"],"children":{"﷐":{"type":"leaf","weight":660,"entries":[{"key":"nova","weight":660,"content":"nova"}]},"j":{"type":"leaf","weight":109,"entries":[{"key":"novajo","weight":109,"content":"novaĵo"}]},"s":{"type":"leaf","weight":37,"entries":[{"key":"novas","weight":37,"content":"novas"}]}}},"u":{"type":"leaf","weight":73,"entries":[{"key":"novulo","weight":73,"content":"novulo"}]},"j":{"type":"internal","weight":33,"values":["o"],"children":{"o":{"type":"internal","weight":33,"values":["r"],"children":{"r":{"type":"internal","weight":33,"values":["k"],"children":{"k":{"type":"internal","weight":33,"values":["o","a"],"children":{"o":{"type":"leaf","weight":33,"entries":[{"key":"novjorko","weight":33,"content":"novjorko"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"novjorka","weight":11,"content":"novjorka"}]}}}}}}}}},"e":{"type":"leaf","weight":22,"entries":[{"key":"novembro","weight":22,"content":"novembro"}]}}},"k":{"type":"internal","weight":402,"values":["t"],"children":{"t":{"type":"internal","weight":402,"values":["o","e"],"children":{"o":{"type":"leaf","weight":402,"entries":[{"key":"nokto","weight":402,"content":"nokto"}]},"e":{"type":"leaf","weight":46,"entries":[{"key":"nokte","weight":46,"content":"nokte"}]}}}}},"r":{"type":"internal","weight":101,"values":["m","d","v"],"children":{"m":{"type":"internal","weight":101,"values":["a","o"],"children":{"a":{"type":"internal","weight":101,"values":["l"],"children":{"l":{"type":"internal","weight":101,"values":["a","e"],"children":{"a":{"type":"leaf","weight":101,"entries":[{"key":"normala","weight":101,"content":"normala"}]},"e":{"type":"leaf","weight":54,"entries":[{"key":"normale","weight":54,"content":"normale"}]}}}}},"o":{"type":"leaf","weight":16,"entries":[{"key":"normo","weight":16,"content":"normo"}]}}},"d":{"type":"internal","weight":75,"values":["a","e"],"children":{"a":{"type":"leaf","weight":75,"entries":[{"key":"norda","weight":75,"content":"norda"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"norde","weight":12,"content":"norde"}]}}},"v":{"type":"internal","weight":23,"values":["e"],"children":{"e":{"type":"internal","weight":23,"values":["g"],"children":{"g":{"type":"internal","weight":23,"values":["i","o"],"children":{"i":{"type":"leaf","weight":23,"entries":[{"key":"norvegio","weight":23,"content":"norvegio"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"norvego","weight":10,"content":"norvego"}]}}}}}}}}},"t":{"type":"leaf","weight":13,"entries":[{"key":"noto","weight":13,"content":"noto"}]}}},"a":{"type":"internal","weight":152,"values":["﷐","c","s","t","j","u","z","p"],"children":{"﷐":{"type":"leaf","weight":152,"entries":[{"key":"na","weight":152,"content":"na"}]},"c":{"type":"internal","weight":98,"values":["i"],"children":{"i":{"type":"internal","weight":98,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":98,"entries":[{"key":"nacia","weight":98,"content":"nacia"}]},"o":{"type":"leaf","weight":42,"entries":[{"key":"nacio","weight":42,"content":"nacio"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"naciismo","weight":10,"content":"naciismo"}]}}}}},"s":{"type":"internal","weight":77,"values":["k"],"children":{"k":{"type":"internal","weight":77,"values":["i"],"children":{"i":{"type":"internal","weight":77,"values":["g"],"children":{"g":{"type":"internal","weight":77,"values":["i","t"],"children":{"i":{"type":"leaf","weight":77,"entries":[{"key":"naskigis","weight":77,"content":"naskiĝis"}]},"t":{"type":"leaf","weight":61,"entries":[{"key":"naskigtago","weight":61,"content":"naskiĝtago"}]}}}}}}}}},"t":{"type":"internal","weight":41,"values":["u"],"children":{"u":{"type":"internal","weight":41,"values":["r"],"children":{"r":{"type":"internal","weight":41,"values":["a","e","o"],"children":{"a":{"type":"leaf","weight":41,"entries":[{"key":"natura","weight":41,"content":"natura"}]},"e":{"type":"leaf","weight":31,"entries":[{"key":"nature","weight":31,"content":"nature"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"naturo","weight":21,"content":"naturo"}]}}}}}}},"j":{"type":"leaf","weight":40,"entries":[{"key":"najbaro","weight":40,"content":"najbaro"}]},"u":{"type":"leaf","weight":27,"entries":[{"key":"nau","weight":27,"content":"naŭ"}]},"z":{"type":"leaf","weight":17,"entries":[{"key":"nazo","weight":17,"content":"nazo"}]},"p":{"type":"leaf","weight":16,"entries":[{"key":"napolo","weight":16,"content":"napolo"}]}}},"d":{"type":"leaf","weight":15,"entries":[{"key":"ndk","weight":15,"content":"ndk"}]}}},"v":{"type":"internal","weight":10007,"values":["i","o","e","a","u"],"children":{"i":{"type":"internal","weight":10007,"values":["﷐","a","n","d","v","r","k","z","l","g","c"],"children":{"﷐":{"type":"leaf","weight":10007,"entries":[{"key":"vi","weight":10007,"content":"vi"}]},"a":{"type":"internal","weight":1814,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":1814,"entries":[{"key":"via","weight":1814,"content":"via"}]},"n":{"type":"leaf","weight":46,"entries":[{"key":"viando","weight":46,"content":"viando"}]}}},"n":{"type":"internal","weight":820,"values":["﷐","o","t","d"],"children":{"﷐":{"type":"leaf","weight":820,"entries":[{"key":"vin","weight":820,"content":"vin"}]},"o":{"type":"leaf","weight":38,"entries":[{"key":"vino","weight":38,"content":"vino"}]},"t":{"type":"internal","weight":29,"values":["r"],"children":{"r":{"type":"internal","weight":29,"values":["o","e","a"],"children":{"o":{"type":"leaf","weight":29,"entries":[{"key":"vintro","weight":29,"content":"vintro"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"vintre","weight":11,"content":"vintre"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"vintra","weight":11,"content":"vintra"}]}}}}},"d":{"type":"leaf","weight":29,"entries":[{"key":"vindozo","weight":29,"content":"vindozo"}]}}},"d":{"type":"internal","weight":364,"values":["i","a","e","u","o","p"],"children":{"i":{"type":"leaf","weight":364,"entries":[{"key":"vidis","weight":364,"content":"vidis"},{"key":"vidi","weight":236,"content":"vidi"}]},"a":{"type":"internal","weight":303,"values":["s","n"],"children":{"s":{"type":"leaf","weight":303,"entries":[{"key":"vidas","weight":303,"content":"vidas"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"vidante","weight":10,"content":"vidante"}]}}},"e":{"type":"internal","weight":234,"values":["o","b"],"children":{"o":{"type":"internal","weight":234,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":234,"entries":[{"key":"video","weight":234,"content":"video"}]},"l":{"type":"leaf","weight":13,"entries":[{"key":"videoludo","weight":13,"content":"videoludo"}]}}},"b":{"type":"internal","weight":22,"values":["l"],"children":{"l":{"type":"internal","weight":22,"values":["a"],"children":{"a":{"type":"internal","weight":22,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":22,"entries":[{"key":"videbla","weight":22,"content":"videbla"}]},"s":{"type":"leaf","weight":17,"entries":[{"key":"videblas","weight":17,"content":"videblas"}]}}}}}}}}},"u":{"type":"leaf","weight":83,"entries":[{"key":"vidu","weight":83,"content":"vidu"}]},"o":{"type":"leaf","weight":46,"entries":[{"key":"vidos","weight":46,"content":"vidos"},{"key":"vido","weight":11,"content":"vido"}]},"p":{"type":"leaf","weight":40,"entries":[{"key":"vidpunkto","weight":40,"content":"vidpunkto"}]}}},"v":{"type":"internal","weight":247,"values":["o","a","i","u"],"children":{"o":{"type":"leaf","weight":247,"entries":[{"key":"vivo","weight":247,"content":"vivo"}]},"a":{"type":"internal","weight":75,"values":["s","n",null],"children":{"s":{"type":"leaf","weight":75,"entries":[{"key":"vivas","weight":75,"content":"vivas"}]},"n":{"type":"leaf","weight":23,"entries":[{"key":"vivanta","weight":23,"content":"vivanta"}]},"undefined":{"type":"leaf","weight":18,"entries":[{"key":"viva","weight":18,"content":"viva"}]}}},"i":{"type":"internal","weight":46,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":46,"entries":[{"key":"vivi","weight":46,"content":"vivi"}]},"s":{"type":"leaf","weight":17,"entries":[{"key":"vivis","weight":17,"content":"vivis"}]}}},"u":{"type":"leaf","weight":39,"entries":[{"key":"vivu","weight":39,"content":"vivu"}]}}},"r":{"type":"internal","weight":167,"values":["o","i","a","b","g","u"],"children":{"o":{"type":"leaf","weight":167,"entries":[{"key":"viro","weight":167,"content":"viro"}]},"i":{"type":"internal","weight":155,"values":["n"],"children":{"n":{"type":"internal","weight":155,"values":["o","a"],"children":{"o":{"type":"leaf","weight":155,"entries":[{"key":"virino","weight":155,"content":"virino"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"virina","weight":16,"content":"virina"}]}}}}},"a":{"type":"leaf","weight":48,"entries":[{"key":"vira","weight":48,"content":"vira"}]},"b":{"type":"leaf","weight":19,"entries":[{"key":"virbovo","weight":19,"content":"virbovo"}]},"g":{"type":"leaf","weight":16,"entries":[{"key":"virginio","weight":16,"content":"virginio"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"viruso","weight":11,"content":"viruso"}]}}},"k":{"type":"internal","weight":114,"values":["i"],"children":{"i":{"type":"internal","weight":114,"values":["p"],"children":{"p":{"type":"internal","weight":114,"values":["e"],"children":{"e":{"type":"internal","weight":114,"values":["d"],"children":{"d":{"type":"internal","weight":114,"values":["i"],"children":{"i":{"type":"internal","weight":114,"values":["o","a"],"children":{"o":{"type":"leaf","weight":114,"entries":[{"key":"vikipedio","weight":114,"content":"vikipedio"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"vikipedia","weight":16,"content":"vikipedia"}]}}}}}}}}}}}}},"z":{"type":"internal","weight":57,"values":["i","a","o"],"children":{"i":{"type":"internal","weight":57,"values":["t"],"children":{"t":{"type":"internal","weight":57,"values":["i","o","a"],"children":{"i":{"type":"internal","weight":57,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":57,"entries":[{"key":"viziti","weight":57,"content":"viziti"}]},"s":{"type":"leaf","weight":56,"entries":[{"key":"vizitis","weight":56,"content":"vizitis"}]}}},"o":{"type":"leaf","weight":26,"entries":[{"key":"vizito","weight":26,"content":"vizito"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"vizitas","weight":14,"content":"vizitas"}]}}}}},"a":{"type":"leaf","weight":55,"entries":[{"key":"vizago","weight":55,"content":"vizaĝo"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"vizo","weight":13,"content":"vizo"}]}}},"l":{"type":"leaf","weight":22,"entries":[{"key":"vilago","weight":22,"content":"vilaĝo"}]},"g":{"type":"leaf","weight":13,"entries":[{"key":"vigla","weight":13,"content":"vigla"}]},"c":{"type":"leaf","weight":10,"entries":[{"key":"vico","weight":10,"content":"vico"}]}}},"o":{"type":"internal","weight":1650,"values":["r","l","c","j","k","d","s"],"children":{"r":{"type":"internal","weight":1650,"values":["t"],"children":{"t":{"type":"internal","weight":1650,"values":["o","a","e","l"],"children":{"o":{"type":"internal","weight":1650,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":1650,"entries":[{"key":"vorto","weight":1650,"content":"vorto"}]},"r":{"type":"leaf","weight":14,"entries":[{"key":"vortordo","weight":14,"content":"vortordo"}]}}},"a":{"type":"internal","weight":269,"values":["r"],"children":{"r":{"type":"internal","weight":269,"values":["o"],"children":{"o":{"type":"internal","weight":269,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":269,"entries":[{"key":"vortaro","weight":269,"content":"vortaro"}]},"n":{"type":"leaf","weight":30,"entries":[{"key":"vortaronet","weight":30,"content":"vortaronet"}]}}}}}}},"e":{"type":"leaf","weight":14,"entries":[{"key":"vorteto","weight":14,"content":"vorteto"}]},"l":{"type":"leaf","weight":11,"entries":[{"key":"vortludo","weight":11,"content":"vortludo"}]}}}}},"l":{"type":"internal","weight":1479,"values":["a","i","u","o"],"children":{"a":{"type":"internal","weight":1479,"values":["s","p"],"children":{"s":{"type":"leaf","weight":1479,"entries":[{"key":"volas","weight":1479,"content":"volas"}]},"p":{"type":"internal","weight":39,"values":["u"],"children":{"u":{"type":"internal","weight":39,"values":["k"],"children":{"k":{"type":"internal","weight":39,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":39,"entries":[{"key":"volapuko","weight":39,"content":"volapuko"}]},"a":{"type":"leaf","weight":31,"entries":[{"key":"volapukajo","weight":31,"content":"volapukaĵo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"volapukisto","weight":11,"content":"volapukisto"}]}}}}}}}}},"i":{"type":"leaf","weight":245,"entries":[{"key":"volis","weight":245,"content":"volis"}]},"u":{"type":"leaf","weight":165,"entries":[{"key":"volus","weight":165,"content":"volus"}]},"o":{"type":"leaf","weight":18,"entries":[{"key":"volos","weight":18,"content":"volos"},{"key":"volo","weight":18,"content":"volo"}]}}},"c":{"type":"internal","weight":81,"values":["o","d","e","m","p"],"children":{"o":{"type":"leaf","weight":81,"entries":[{"key":"voco","weight":81,"content":"voĉo"}]},"d":{"type":"internal","weight":66,"values":["o"],"children":{"o":{"type":"internal","weight":66,"values":["n"],"children":{"n":{"type":"internal","weight":66,"values":["i","o","a"],"children":{"i":{"type":"internal","weight":66,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":66,"entries":[{"key":"vocdoni","weight":66,"content":"voĉdoni"}]},"s":{"type":"leaf","weight":45,"entries":[{"key":"vocdonis","weight":45,"content":"voĉdonis"}]}}},"o":{"type":"internal","weight":38,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"vocdono","weight":38,"content":"voĉdono"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"vocdonos","weight":15,"content":"voĉdonos"}]}}},"a":{"type":"internal","weight":24,"values":["s","d","n"],"children":{"s":{"type":"leaf","weight":24,"entries":[{"key":"vocdonas","weight":24,"content":"voĉdonas"}]},"d":{"type":"leaf","weight":20,"entries":[{"key":"vocdonado","weight":20,"content":"voĉdonado"}]},"n":{"type":"leaf","weight":14,"entries":[{"key":"vocdonanto","weight":14,"content":"voĉdonanto"}]}}}}}}}}},"e":{"type":"leaf","weight":31,"entries":[{"key":"voce","weight":31,"content":"voĉe"}]},"m":{"type":"internal","weight":15,"values":["e"],"children":{"e":{"type":"internal","weight":15,"values":["s"],"children":{"s":{"type":"internal","weight":15,"values":["a"],"children":{"a":{"type":"internal","weight":15,"values":["g"],"children":{"g":{"type":"internal","weight":15,"values":["o","e"],"children":{"o":{"type":"leaf","weight":15,"entries":[{"key":"vocmesago","weight":15,"content":"voĉmesaĝo"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"vocmesagejo","weight":14,"content":"voĉmesaĝejo"}]}}}}}}}}}}},"p":{"type":"leaf","weight":12,"entries":[{"key":"vocparoli","weight":12,"content":"voĉparoli"}]}}},"j":{"type":"internal","weight":50,"values":["a","o"],"children":{"a":{"type":"internal","weight":50,"values":["g"],"children":{"g":{"type":"internal","weight":50,"values":["i","o","a"],"children":{"i":{"type":"internal","weight":50,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":50,"entries":[{"key":"vojagi","weight":50,"content":"vojaĝi"}]},"s":{"type":"leaf","weight":20,"entries":[{"key":"vojagis","weight":20,"content":"vojaĝis"}]}}},"o":{"type":"leaf","weight":40,"entries":[{"key":"vojago","weight":40,"content":"vojaĝo"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"vojagas","weight":11,"content":"vojaĝas"}]}}}}},"o":{"type":"leaf","weight":44,"entries":[{"key":"vojo","weight":44,"content":"vojo"}]}}},"k":{"type":"internal","weight":27,"values":["a"],"children":{"a":{"type":"internal","weight":27,"values":["l","s"],"children":{"l":{"type":"leaf","weight":27,"entries":[{"key":"vokalo","weight":27,"content":"vokalo"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"vokas","weight":19,"content":"vokas"}]}}}}},"d":{"type":"leaf","weight":23,"entries":[{"key":"vodko","weight":23,"content":"vodko"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"vosto","weight":19,"content":"vosto"}]}}},"e":{"type":"internal","weight":971,"values":["r","n","t","s","k","g",null],"children":{"r":{"type":"internal","weight":971,"values":["e","s","a","d","b","o","k"],"children":{"e":{"type":"leaf","weight":971,"entries":[{"key":"vere","weight":971,"content":"vere"}]},"s":{"type":"internal","weight":393,"values":["a","i"],"children":{"a":{"type":"leaf","weight":393,"entries":[{"key":"versajne","weight":393,"content":"verŝajne"}]},"i":{"type":"leaf","weight":191,"entries":[{"key":"versio","weight":191,"content":"versio"}]}}},"a":{"type":"internal","weight":268,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":268,"entries":[{"key":"vera","weight":268,"content":"vera"}]},"s":{"type":"leaf","weight":76,"entries":[{"key":"veras","weight":76,"content":"veras"}]}}},"d":{"type":"internal","weight":131,"values":["a","i","u"],"children":{"a":{"type":"leaf","weight":131,"entries":[{"key":"verda","weight":131,"content":"verda"}]},"i":{"type":"leaf","weight":17,"entries":[{"key":"verdire","weight":17,"content":"verdire"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"verdulo","weight":13,"content":"verdulo"}]}}},"b":{"type":"leaf","weight":112,"entries":[{"key":"verbo","weight":112,"content":"verbo"}]},"o":{"type":"leaf","weight":42,"entries":[{"key":"vero","weight":42,"content":"vero"}]},"k":{"type":"internal","weight":37,"values":["o","i","a"],"children":{"o":{"type":"internal","weight":37,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":37,"entries":[{"key":"verko","weight":37,"content":"verko"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"verkos","weight":10,"content":"verkos"}]}}},"i":{"type":"internal","weight":32,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":32,"entries":[{"key":"verki","weight":32,"content":"verki"}]},"s":{"type":"leaf","weight":23,"entries":[{"key":"verkisto","weight":23,"content":"verkisto"},{"key":"verkis","weight":14,"content":"verkis"}]},"t":{"type":"leaf","weight":13,"entries":[{"key":"verkita","weight":13,"content":"verkita"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"verkas","weight":10,"content":"verkas"}]}}}}},"n":{"type":"internal","weight":296,"values":["a","o","i","u","k","e","d","t"],"children":{"a":{"type":"leaf","weight":296,"entries":[{"key":"venas","weight":296,"content":"venas"}]},"o":{"type":"internal","weight":83,"values":["n","s"],"children":{"n":{"type":"internal","weight":83,"values":["t"],"children":{"t":{"type":"internal","weight":83,"values":["a","j"],"children":{"a":{"type":"leaf","weight":83,"entries":[{"key":"venonta","weight":83,"content":"venonta"}]},"j":{"type":"leaf","weight":15,"entries":[{"key":"venontjare","weight":15,"content":"venontjare"}]}}}}},"s":{"type":"leaf","weight":39,"entries":[{"key":"venos","weight":39,"content":"venos"}]}}},"i":{"type":"leaf","weight":81,"entries":[{"key":"venis","weight":81,"content":"venis"},{"key":"veni","weight":26,"content":"veni"}]},"u":{"type":"leaf","weight":69,"entries":[{"key":"venu","weight":69,"content":"venu"}]},"k":{"type":"internal","weight":51,"values":["o","i","a"],"children":{"o":{"type":"internal","weight":51,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":51,"entries":[{"key":"venko","weight":51,"content":"venko"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"venkos","weight":19,"content":"venkos"}]}}},"i":{"type":"leaf","weight":39,"entries":[{"key":"venkis","weight":39,"content":"venkis"},{"key":"venki","weight":15,"content":"venki"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"venkas","weight":12,"content":"venkas"}]}}},"e":{"type":"internal","weight":41,"values":["z"],"children":{"z":{"type":"internal","weight":41,"values":["u"],"children":{"u":{"type":"internal","weight":41,"values":["e"],"children":{"e":{"type":"internal","weight":41,"values":["l"],"children":{"l":{"type":"internal","weight":41,"values":["o","a"],"children":{"o":{"type":"leaf","weight":41,"entries":[{"key":"venezuelo","weight":41,"content":"venezuelo"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"venezuelano","weight":15,"content":"venezuelano"}]}}}}}}}}}}},"d":{"type":"internal","weight":29,"values":["r","e","a","i"],"children":{"r":{"type":"leaf","weight":29,"entries":[{"key":"vendredo","weight":29,"content":"vendredo"}]},"e":{"type":"leaf","weight":24,"entries":[{"key":"vendejo","weight":24,"content":"vendejo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"vendas","weight":12,"content":"vendas"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"vendisto","weight":11,"content":"vendisto"}]}}},"t":{"type":"internal","weight":23,"values":["r","o"],"children":{"r":{"type":"leaf","weight":23,"entries":[{"key":"ventro","weight":23,"content":"ventro"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"vento","weight":15,"content":"vento"}]}}}}},"undefined":{"type":"leaf","weight":282,"entries":[{"key":"ve","weight":282,"content":"ve"}]},"t":{"type":"internal","weight":205,"values":["e","u"],"children":{"e":{"type":"leaf","weight":205,"entries":[{"key":"vetero","weight":205,"content":"vetero"}]},"u":{"type":"internal","weight":13,"values":["r"],"children":{"r":{"type":"internal","weight":13,"values":["i","a"],"children":{"i":{"type":"internal","weight":13,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":13,"entries":[{"key":"veturi","weight":13,"content":"veturi"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"veturis","weight":11,"content":"veturis"}]}}},"a":{"type":"leaf","weight":11,"entries":[{"key":"veturas","weight":11,"content":"veturas"}]}}}}}}},"s":{"type":"internal","weight":130,"values":["p","t"],"children":{"p":{"type":"internal","weight":130,"values":["e"],"children":{"e":{"type":"internal","weight":130,"values":["r"],"children":{"r":{"type":"internal","weight":130,"values":["o","e","m"],"children":{"o":{"type":"leaf","weight":130,"entries":[{"key":"vespero","weight":130,"content":"vespero"}]},"e":{"type":"leaf","weight":33,"entries":[{"key":"vespere","weight":33,"content":"vespere"}]},"m":{"type":"leaf","weight":18,"entries":[{"key":"vespermango","weight":18,"content":"vespermanĝo"}]}}}}}}},"t":{"type":"leaf","weight":32,"entries":[{"key":"vestajo","weight":32,"content":"vestaĵo"}]}}},"k":{"type":"internal","weight":48,"values":["i"],"children":{"i":{"type":"internal","weight":48,"values":["g","s"],"children":{"g":{"type":"internal","weight":48,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":48,"entries":[{"key":"vekigis","weight":48,"content":"vekiĝis"},{"key":"vekigi","weight":11,"content":"vekiĝi"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"vekigas","weight":13,"content":"vekiĝas"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"vekigos","weight":10,"content":"vekiĝos"}]}}},"s":{"type":"leaf","weight":11,"entries":[{"key":"vekis","weight":11,"content":"vekis"}]}}}}},"g":{"type":"leaf","weight":19,"entries":[{"key":"vegetarano","weight":19,"content":"vegetarano"}]}}},"a":{"type":"internal","weight":75,"values":["r","s","l"],"children":{"r":{"type":"internal","weight":75,"values":["m","i"],"children":{"m":{"type":"internal","weight":75,"values":["a","e"],"children":{"a":{"type":"leaf","weight":75,"entries":[{"key":"varma","weight":75,"content":"varma"}]},"e":{"type":"leaf","weight":21,"entries":[{"key":"varmega","weight":21,"content":"varmega"},{"key":"varme","weight":19,"content":"varme"}]}}},"i":{"type":"leaf","weight":19,"entries":[{"key":"varianto","weight":19,"content":"varianto"}]}}},"s":{"type":"internal","weight":24,"values":["i"],"children":{"i":{"type":"internal","weight":24,"values":["n"],"children":{"n":{"type":"internal","weight":24,"values":["g"],"children":{"g":{"type":"internal","weight":24,"values":["t"],"children":{"t":{"type":"internal","weight":24,"values":["o"],"children":{"o":{"type":"internal","weight":24,"values":["n"],"children":{"n":{"type":"internal","weight":24,"values":["o","i"],"children":{"o":{"type":"leaf","weight":24,"entries":[{"key":"vasingtono","weight":24,"content":"vaŝingtono"}]},"i":{"type":"leaf","weight":21,"entries":[{"key":"vasingtonio","weight":21,"content":"vaŝingtonio"}]}}}}}}}}}}}}}}},"l":{"type":"internal","weight":23,"values":["u","o"],"children":{"u":{"type":"leaf","weight":23,"entries":[{"key":"valuto","weight":23,"content":"valuto"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"valoras","weight":15,"content":"valoras"}]}}}}},"u":{"type":"leaf","weight":11,"entries":[{"key":"vulpo","weight":11,"content":"vulpo"}]}}},"k":{"type":"internal","weight":8450,"values":["a","e","i","u","o","r","t","l","v","n"],"children":{"a":{"type":"internal","weight":8450,"values":["j","t","r","n","f","p","c","z","l","u","m","s","b"],"children":{"j":{"type":"leaf","weight":8450,"entries":[{"key":"kaj","weight":8450,"content":"kaj"}]},"t":{"type":"internal","weight":505,"values":["o","a","l","i","e"],"children":{"o":{"type":"leaf","weight":505,"entries":[{"key":"kato","weight":505,"content":"kato"}]},"a":{"type":"internal","weight":39,"values":["﷐","l","s"],"children":{"﷐":{"type":"leaf","weight":39,"entries":[{"key":"kata","weight":39,"content":"kata"}]},"l":{"type":"internal","weight":36,"values":["u"],"children":{"u":{"type":"internal","weight":36,"values":["n"],"children":{"n":{"type":"internal","weight":36,"values":["a","i"],"children":{"a":{"type":"leaf","weight":36,"entries":[{"key":"kataluna","weight":36,"content":"kataluna"}]},"i":{"type":"leaf","weight":21,"entries":[{"key":"katalunio","weight":21,"content":"katalunio"}]}}}}}}},"s":{"type":"leaf","weight":10,"entries":[{"key":"katastrofo","weight":10,"content":"katastrofo"}]}}},"l":{"type":"leaf","weight":30,"entries":[{"key":"katlando","weight":30,"content":"katlando"}]},"i":{"type":"internal","weight":30,"values":["d","n"],"children":{"d":{"type":"leaf","weight":30,"entries":[{"key":"katido","weight":30,"content":"katido"}]},"n":{"type":"leaf","weight":15,"entries":[{"key":"katino","weight":15,"content":"katino"}]}}},"e":{"type":"leaf","weight":18,"entries":[{"key":"kateto","weight":18,"content":"kateto"}]}}},"r":{"type":"internal","weight":259,"values":["a","u","t"],"children":{"a":{"type":"internal","weight":259,"values":["﷐","k"],"children":{"﷐":{"type":"leaf","weight":259,"entries":[{"key":"kara","weight":259,"content":"kara"}]},"k":{"type":"leaf","weight":15,"entries":[{"key":"karaktero","weight":15,"content":"karaktero"}]}}},"u":{"type":"leaf","weight":15,"entries":[{"key":"karulo","weight":15,"content":"karulo"}]},"t":{"type":"leaf","weight":12,"entries":[{"key":"karto","weight":12,"content":"karto"}]}}},"n":{"type":"internal","weight":257,"values":["t","a","d","c","z","g"],"children":{"t":{"type":"internal","weight":257,"values":["o","a","i"],"children":{"o":{"type":"internal","weight":257,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":257,"entries":[{"key":"kanto","weight":257,"content":"kanto"}]},"n":{"type":"leaf","weight":12,"entries":[{"key":"kantono","weight":12,"content":"kantono"}]}}},"a":{"type":"leaf","weight":43,"entries":[{"key":"kantas","weight":43,"content":"kantas"}]},"i":{"type":"internal","weight":27,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":27,"entries":[{"key":"kanti","weight":27,"content":"kanti"}]},"s":{"type":"leaf","weight":18,"entries":[{"key":"kantis","weight":18,"content":"kantis"}]}}}}},"a":{"type":"internal","weight":194,"values":["l","d","b","r"],"children":{"l":{"type":"leaf","weight":194,"entries":[{"key":"kanalo","weight":194,"content":"kanalo"}]},"d":{"type":"leaf","weight":53,"entries":[{"key":"kanado","weight":53,"content":"kanado"}]},"b":{"type":"leaf","weight":48,"entries":[{"key":"kanabo","weight":48,"content":"kanabo"}]},"r":{"type":"leaf","weight":19,"entries":[{"key":"kanaria","weight":19,"content":"kanaria"}]}}},"d":{"type":"internal","weight":85,"values":["i"],"children":{"i":{"type":"internal","weight":85,"values":["d"],"children":{"d":{"type":"internal","weight":85,"values":["a"],"children":{"a":{"type":"internal","weight":85,"values":["t"],"children":{"t":{"type":"internal","weight":85,"values":["o","i"],"children":{"o":{"type":"leaf","weight":85,"entries":[{"key":"kandidato","weight":85,"content":"kandidato"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"kandidatigi","weight":10,"content":"kandidatiĝi"}]}}}}}}}}}}},"c":{"type":"leaf","weight":18,"entries":[{"key":"kancero","weight":18,"content":"kancero"}]},"z":{"type":"leaf","weight":17,"entries":[{"key":"kanzono","weight":17,"content":"kanzono"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"kanguruo","weight":10,"content":"kanguruo"}]}}},"f":{"type":"internal","weight":110,"values":["o","e"],"children":{"o":{"type":"leaf","weight":110,"entries":[{"key":"kafo","weight":110,"content":"kafo"}]},"e":{"type":"internal","weight":14,"values":["j","i"],"children":{"j":{"type":"leaf","weight":14,"entries":[{"key":"kafejo","weight":14,"content":"kafejo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"kafeino","weight":11,"content":"kafeino"}]}}}}},"p":{"type":"internal","weight":62,"values":["o","a","i","t"],"children":{"o":{"type":"leaf","weight":62,"entries":[{"key":"kapo","weight":62,"content":"kapo"}]},"a":{"type":"internal","weight":56,"values":["b"],"children":{"b":{"type":"internal","weight":56,"values":["l"],"children":{"l":{"type":"internal","weight":56,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":56,"entries":[{"key":"kapablas","weight":56,"content":"kapablas"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"kapablo","weight":15,"content":"kapablo"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"kapablis","weight":10,"content":"kapablis"}]}}}}}}},"i":{"type":"leaf","weight":49,"entries":[{"key":"kapitalismo","weight":49,"content":"kapitalismo"}]},"t":{"type":"internal","weight":12,"values":["i"],"children":{"i":{"type":"internal","weight":12,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":12,"entries":[{"key":"kapti","weight":12,"content":"kapti"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"kaptis","weight":10,"content":"kaptis"}]}}}}}}},"c":{"type":"internal","weight":55,"values":["o","e","u"],"children":{"o":{"type":"leaf","weight":55,"entries":[{"key":"kaco","weight":55,"content":"kaco"},{"key":"kaco","weight":14,"content":"kaĉo"}]},"e":{"type":"leaf","weight":30,"entries":[{"key":"kace","weight":30,"content":"kace"}]},"u":{"type":"leaf","weight":22,"entries":[{"key":"kaculo","weight":22,"content":"kaculo"}]}}},"z":{"type":"internal","weight":42,"values":["o","a"],"children":{"o":{"type":"leaf","weight":42,"entries":[{"key":"kazo","weight":42,"content":"kazo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"kazaha","weight":12,"content":"kazaĥa"}]}}},"l":{"type":"internal","weight":33,"values":["i","k"],"children":{"i":{"type":"leaf","weight":33,"entries":[{"key":"kalifornio","weight":33,"content":"kalifornio"}]},"k":{"type":"internal","weight":20,"values":["u"],"children":{"u":{"type":"internal","weight":20,"values":["l"],"children":{"l":{"type":"internal","weight":20,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":20,"entries":[{"key":"kalkuli","weight":20,"content":"kalkuli"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"kalkulas","weight":15,"content":"kalkulas"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"kalkulo","weight":11,"content":"kalkulo"}]}}}}}}}}},"u":{"type":"leaf","weight":17,"entries":[{"key":"kauzas","weight":17,"content":"kaŭzas"}]},"m":{"type":"internal","weight":16,"values":["p","e","a"],"children":{"p":{"type":"internal","weight":16,"values":["o","a"],"children":{"o":{"type":"leaf","weight":16,"entries":[{"key":"kampo","weight":16,"content":"kampo"}]},"a":{"type":"internal","weight":16,"values":["n","r"],"children":{"n":{"type":"leaf","weight":16,"entries":[{"key":"kampanjo","weight":16,"content":"kampanjo"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"kamparo","weight":10,"content":"kamparo"}]}}}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"kamerao","weight":10,"content":"kamerao"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"kamarado","weight":10,"content":"kamarado"}]}}},"s":{"type":"leaf","weight":11,"entries":[{"key":"kasi","weight":11,"content":"kaŝi"}]},"b":{"type":"leaf","weight":10,"entries":[{"key":"kabeu","weight":10,"content":"kabeu"}]}}},"e":{"type":"internal","weight":4857,"values":["﷐","l","r"],"children":{"﷐":{"type":"leaf","weight":4857,"entries":[{"key":"ke","weight":4857,"content":"ke"}]},"l":{"type":"internal","weight":528,"values":["k"],"children":{"k":{"type":"internal","weight":528,"values":["a","f"],"children":{"a":{"type":"leaf","weight":528,"entries":[{"key":"kelka","weight":528,"content":"kelka"}]},"f":{"type":"leaf","weight":91,"entries":[{"key":"kelkfoje","weight":91,"content":"kelkfoje"}]}}}}},"r":{"type":"leaf","weight":37,"entries":[{"key":"kernpunkto","weight":37,"content":"kernpunkto"}]}}},"i":{"type":"internal","weight":3012,"values":["u","e","o","a","m","s"],"children":{"u":{"type":"leaf","weight":3012,"entries":[{"key":"kiu","weight":3012,"content":"kiu"}]},"e":{"type":"internal","weight":2991,"values":["l","﷐","s"],"children":{"l":{"type":"leaf","weight":2991,"entries":[{"key":"kiel","weight":2991,"content":"kiel"}]},"﷐":{"type":"leaf","weight":929,"entries":[{"key":"kie","weight":929,"content":"kie"}]},"s":{"type":"leaf","weight":46,"entries":[{"key":"kies","weight":46,"content":"kies"}]}}},"o":{"type":"internal","weight":2819,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":2819,"entries":[{"key":"kio","weight":2819,"content":"kio"}]},"m":{"type":"internal","weight":348,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":348,"entries":[{"key":"kiom","weight":348,"content":"kiom"}]},"a":{"type":"leaf","weight":29,"entries":[{"key":"kioma","weight":29,"content":"kioma"}]}}}}},"a":{"type":"internal","weight":1435,"values":["l","m",null],"children":{"l":{"type":"internal","weight":1435,"values":["﷐","o"],"children":{"﷐":{"type":"leaf","weight":1435,"entries":[{"key":"kial","weight":1435,"content":"kial"}]},"o":{"type":"leaf","weight":145,"entries":[{"key":"kialo","weight":145,"content":"kialo"}]}}},"m":{"type":"leaf","weight":1140,"entries":[{"key":"kiam","weight":1140,"content":"kiam"}]},"undefined":{"type":"leaf","weight":448,"entries":[{"key":"kia","weight":448,"content":"kia"}]}}},"m":{"type":"leaf","weight":12,"entries":[{"key":"kimrio","weight":12,"content":"kimrio"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"kiso","weight":10,"content":"kiso"}]}}},"u":{"type":"internal","weight":1679,"values":["n","t","r","l","k","z","i","s","b"],"children":{"n":{"type":"internal","weight":1679,"values":["﷐","e","t","v","i","s"],"children":{"﷐":{"type":"leaf","weight":1679,"entries":[{"key":"kun","weight":1679,"content":"kun"}]},"e":{"type":"leaf","weight":92,"entries":[{"key":"kune","weight":92,"content":"kune"}]},"t":{"type":"leaf","weight":45,"entries":[{"key":"kunteksto","weight":45,"content":"kunteksto"}]},"v":{"type":"leaf","weight":27,"entries":[{"key":"kunveno","weight":27,"content":"kunveno"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"kuniklo","weight":13,"content":"kuniklo"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"kunsido","weight":11,"content":"kunsido"}]}}},"t":{"type":"internal","weight":265,"values":["i"],"children":{"i":{"type":"internal","weight":265,"values":["m"],"children":{"m":{"type":"internal","weight":265,"values":["e","a","o"],"children":{"e":{"type":"leaf","weight":265,"entries":[{"key":"kutime","weight":265,"content":"kutime"}]},"a":{"type":"internal","weight":65,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":65,"entries":[{"key":"kutima","weight":65,"content":"kutima"}]},"s":{"type":"leaf","weight":42,"entries":[{"key":"kutimas","weight":42,"content":"kutimas"}]}}},"o":{"type":"leaf","weight":32,"entries":[{"key":"kutimo","weight":32,"content":"kutimo"}]}}}}}}},"r":{"type":"internal","weight":242,"values":["s","a","i"],"children":{"s":{"type":"leaf","weight":242,"entries":[{"key":"kurso","weight":242,"content":"kurso"}]},"a":{"type":"internal","weight":26,"values":["c","s"],"children":{"c":{"type":"leaf","weight":26,"entries":[{"key":"kuracisto","weight":26,"content":"kuracisto"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"kuras","weight":11,"content":"kuras"}]}}},"i":{"type":"leaf","weight":10,"entries":[{"key":"kurioze","weight":10,"content":"kurioze"}]}}},"l":{"type":"internal","weight":98,"values":["t","p","o"],"children":{"t":{"type":"internal","weight":98,"values":["u"],"children":{"u":{"type":"internal","weight":98,"values":["r"],"children":{"r":{"type":"internal","weight":98,"values":["o","a"],"children":{"o":{"type":"leaf","weight":98,"entries":[{"key":"kulturo","weight":98,"content":"kulturo"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"kultura","weight":18,"content":"kultura"}]}}}}}}},"p":{"type":"internal","weight":22,"values":["a","o"],"children":{"a":{"type":"leaf","weight":22,"entries":[{"key":"kulpas","weight":22,"content":"kulpas"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"kulpo","weight":11,"content":"kulpo"}]}}},"o":{"type":"leaf","weight":18,"entries":[{"key":"kulo","weight":18,"content":"kulo"}]}}},"k":{"type":"leaf","weight":56,"entries":[{"key":"kuko","weight":56,"content":"kuko"}]},"z":{"type":"leaf","weight":26,"entries":[{"key":"kuzo","weight":26,"content":"kuzo"}]},"i":{"type":"internal","weight":24,"values":["r"],"children":{"r":{"type":"internal","weight":24,"values":["i","e"],"children":{"i":{"type":"leaf","weight":24,"entries":[{"key":"kuiri","weight":24,"content":"kuiri"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"kuirejo","weight":10,"content":"kuirejo"}]}}}}},"s":{"type":"internal","weight":23,"values":["a","e"],"children":{"a":{"type":"leaf","weight":23,"entries":[{"key":"kusas","weight":23,"content":"kuŝas"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"kuseno","weight":15,"content":"kuseno"}]}}},"b":{"type":"leaf","weight":17,"entries":[{"key":"kubo","weight":17,"content":"kubo"}]}}},"o":{"type":"internal","weight":804,"values":["m","n","r","l","d","s","p","k"],"children":{"m":{"type":"internal","weight":804,"values":["p","e","u","a","f","o","b"],"children":{"p":{"type":"internal","weight":804,"values":["r","u","a","l"],"children":{"r":{"type":"internal","weight":804,"values":["e"],"children":{"e":{"type":"internal","weight":804,"values":["n"],"children":{"n":{"type":"internal","weight":804,"values":["a","e","i","u","o"],"children":{"a":{"type":"leaf","weight":804,"entries":[{"key":"komprenas","weight":804,"content":"komprenas"}]},"e":{"type":"internal","weight":401,"values":["b"],"children":{"b":{"type":"internal","weight":401,"values":["l"],"children":{"l":{"type":"internal","weight":401,"values":["e","a"],"children":{"e":{"type":"leaf","weight":401,"entries":[{"key":"kompreneble","weight":401,"content":"kompreneble"}]},"a":{"type":"internal","weight":46,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":46,"entries":[{"key":"komprenebla","weight":46,"content":"komprenebla"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"kompreneblas","weight":11,"content":"kompreneblas"}]}}}}}}}}},"i":{"type":"leaf","weight":190,"entries":[{"key":"komprenis","weight":190,"content":"komprenis"},{"key":"kompreni","weight":187,"content":"kompreni"}]},"u":{"type":"leaf","weight":36,"entries":[{"key":"komprenus","weight":36,"content":"komprenus"},{"key":"komprenu","weight":11,"content":"komprenu"}]},"o":{"type":"leaf","weight":26,"entries":[{"key":"komprenos","weight":26,"content":"komprenos"},{"key":"kompreno","weight":15,"content":"kompreno"}]}}}}}}},"u":{"type":"internal","weight":147,"values":["t"],"children":{"t":{"type":"internal","weight":147,"values":["i"],"children":{"i":{"type":"internal","weight":147,"values":["l"],"children":{"l":{"type":"internal","weight":147,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":147,"entries":[{"key":"komputilo","weight":147,"content":"komputilo"}]},"a":{"type":"leaf","weight":23,"entries":[{"key":"komputila","weight":23,"content":"komputila"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"komputile","weight":12,"content":"komputile"}]}}}}}}}}},"a":{"type":"internal","weight":70,"values":["t","r","n"],"children":{"t":{"type":"leaf","weight":70,"entries":[{"key":"kompatinda","weight":70,"content":"kompatinda"}]},"r":{"type":"internal","weight":17,"values":["e","i"],"children":{"e":{"type":"leaf","weight":17,"entries":[{"key":"kompare","weight":17,"content":"kompare"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"kompari","weight":10,"content":"kompari"}]}}},"n":{"type":"leaf","weight":11,"entries":[{"key":"kompanio","weight":11,"content":"kompanio"}]}}},"l":{"type":"leaf","weight":26,"entries":[{"key":"komplika","weight":26,"content":"komplika"}]}}},"e":{"type":"internal","weight":234,"values":["n"],"children":{"n":{"type":"internal","weight":234,"values":["c","t"],"children":{"c":{"type":"internal","weight":234,"values":["a","i","o","e","u"],"children":{"a":{"type":"internal","weight":234,"values":["n","s"],"children":{"n":{"type":"leaf","weight":234,"entries":[{"key":"komencanto","weight":234,"content":"komencanto"}]},"s":{"type":"leaf","weight":48,"entries":[{"key":"komencas","weight":48,"content":"komencas"}]}}},"i":{"type":"internal","weight":104,"values":["s","﷐","g"],"children":{"s":{"type":"leaf","weight":104,"entries":[{"key":"komencis","weight":104,"content":"komencis"}]},"﷐":{"type":"leaf","weight":38,"entries":[{"key":"komenci","weight":38,"content":"komenci"}]},"g":{"type":"internal","weight":25,"values":["i","a"],"children":{"i":{"type":"leaf","weight":25,"entries":[{"key":"komencigis","weight":25,"content":"komenciĝis"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"komencigas","weight":21,"content":"komenciĝas"}]}}}}},"o":{"type":"internal","weight":41,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":41,"entries":[{"key":"komenco","weight":41,"content":"komenco"}]},"s":{"type":"leaf","weight":33,"entries":[{"key":"komencos","weight":33,"content":"komencos"}]}}},"e":{"type":"leaf","weight":18,"entries":[{"key":"komence","weight":18,"content":"komence"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"komencu","weight":13,"content":"komencu"}]}}},"t":{"type":"leaf","weight":42,"entries":[{"key":"komento","weight":42,"content":"komento"}]}}}}},"u":{"type":"internal","weight":57,"values":["n"],"children":{"n":{"type":"internal","weight":57,"values":["u","a","i"],"children":{"u":{"type":"leaf","weight":57,"entries":[{"key":"komunumo","weight":57,"content":"komunumo"}]},"a":{"type":"leaf","weight":46,"entries":[{"key":"komuna","weight":46,"content":"komuna"}]},"i":{"type":"internal","weight":32,"values":["s","k"],"children":{"s":{"type":"internal","weight":32,"values":["m","t"],"children":{"m":{"type":"leaf","weight":32,"entries":[{"key":"komunismo","weight":32,"content":"komunismo"}]},"t":{"type":"internal","weight":22,"values":["o","a"],"children":{"o":{"type":"leaf","weight":22,"entries":[{"key":"komunisto","weight":22,"content":"komunisto"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"komunista","weight":13,"content":"komunista"}]}}}}},"k":{"type":"internal","weight":23,"values":["i","a"],"children":{"i":{"type":"leaf","weight":23,"entries":[{"key":"komuniki","weight":23,"content":"komuniki"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"komunikado","weight":18,"content":"komunikado"}]}}}}}}}}},"a":{"type":"leaf","weight":16,"entries":[{"key":"komando","weight":16,"content":"komando"}]},"f":{"type":"leaf","weight":15,"entries":[{"key":"komforta","weight":15,"content":"komforta"}]},"o":{"type":"leaf","weight":14,"entries":[{"key":"komo","weight":14,"content":"komo"}]},"b":{"type":"leaf","weight":10,"entries":[{"key":"kombinajo","weight":10,"content":"kombinaĵo"}]}}},"n":{"type":"internal","weight":617,"values":["a","s","t","g","i","v","k","f","e","c"],"children":{"a":{"type":"internal","weight":617,"values":["s","t"],"children":{"s":{"type":"leaf","weight":617,"entries":[{"key":"konas","weight":617,"content":"konas"}]},"t":{"type":"internal","weight":47,"values":["a","i"],"children":{"a":{"type":"leaf","weight":47,"entries":[{"key":"konata","weight":47,"content":"konata"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"konatigis","weight":10,"content":"konatiĝis"}]}}}}},"s":{"type":"internal","weight":154,"values":["e","i","t","c"],"children":{"e":{"type":"internal","weight":154,"values":["n"],"children":{"n":{"type":"internal","weight":154,"values":["t"],"children":{"t":{"type":"internal","weight":154,"values":["a","i"],"children":{"a":{"type":"leaf","weight":154,"entries":[{"key":"konsentas","weight":154,"content":"konsentas"}]},"i":{"type":"leaf","weight":26,"entries":[{"key":"konsentite","weight":26,"content":"konsentite"}]}}}}}}},"i":{"type":"internal","weight":27,"values":["l","d","s"],"children":{"l":{"type":"leaf","weight":27,"entries":[{"key":"konsilo","weight":27,"content":"konsilo"}]},"d":{"type":"internal","weight":21,"values":["e"],"children":{"e":{"type":"internal","weight":21,"values":["r"],"children":{"r":{"type":"internal","weight":21,"values":["a","i"],"children":{"a":{"type":"leaf","weight":21,"entries":[{"key":"konsideras","weight":21,"content":"konsideras"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"konsideri","weight":12,"content":"konsideri"}]}}}}}}},"s":{"type":"leaf","weight":15,"entries":[{"key":"konsistas","weight":15,"content":"konsistas"}]}}},"t":{"type":"internal","weight":22,"values":["r","i"],"children":{"r":{"type":"internal","weight":22,"values":["u"],"children":{"u":{"type":"internal","weight":22,"values":["i","a"],"children":{"i":{"type":"leaf","weight":22,"entries":[{"key":"konstruita","weight":22,"content":"konstruita"},{"key":"konstrui","weight":22,"content":"konstrui"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"konstruajo","weight":13,"content":"konstruaĵo"}]}}}}},"i":{"type":"leaf","weight":15,"entries":[{"key":"konstitucio","weight":15,"content":"konstitucio"}]}}},"c":{"type":"leaf","weight":12,"entries":[{"key":"konscias","weight":12,"content":"konscias"}]}}},"t":{"type":"internal","weight":130,"values":["r","o","i","a","e"],"children":{"r":{"type":"internal","weight":130,"values":["a","o"],"children":{"a":{"type":"internal","weight":130,"values":["u"],"children":{"u":{"type":"internal","weight":130,"values":["﷐","l","f","a","e"],"children":{"﷐":{"type":"leaf","weight":130,"entries":[{"key":"kontrau","weight":130,"content":"kontraŭ"}]},"l":{"type":"leaf","weight":13,"entries":[{"key":"kontraulega","weight":13,"content":"kontraŭleĝa"}]},"f":{"type":"leaf","weight":13,"entries":[{"key":"kontraufundamenta","weight":13,"content":"kontraŭfundamenta"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"kontrauas","weight":13,"content":"kontraŭas"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"kontraue","weight":10,"content":"kontraŭe"}]}}}}},"o":{"type":"internal","weight":35,"values":["l"],"children":{"l":{"type":"internal","weight":35,"values":["i","u","a","o"],"children":{"i":{"type":"internal","weight":35,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":35,"entries":[{"key":"kontroli","weight":35,"content":"kontroli"}]},"s":{"type":"leaf","weight":22,"entries":[{"key":"kontrolis","weight":22,"content":"kontrolis"}]}}},"u":{"type":"leaf","weight":21,"entries":[{"key":"kontrolu","weight":21,"content":"kontrolu"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"kontrolas","weight":14,"content":"kontrolas"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"kontrolos","weight":12,"content":"kontrolos"}]}}}}}}},"o":{"type":"leaf","weight":68,"entries":[{"key":"konto","weight":68,"content":"konto"}]},"i":{"type":"leaf","weight":22,"entries":[{"key":"kontinento","weight":22,"content":"kontinento"}]},"a":{"type":"internal","weight":20,"values":["k"],"children":{"k":{"type":"internal","weight":20,"values":["t"],"children":{"t":{"type":"internal","weight":20,"values":["i","o"],"children":{"i":{"type":"leaf","weight":20,"entries":[{"key":"kontakti","weight":20,"content":"kontakti"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"kontakto","weight":19,"content":"kontakto"}]}}}}}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"kontenta","weight":10,"content":"kontenta"}]}}},"g":{"type":"leaf","weight":122,"entries":[{"key":"kongreso","weight":122,"content":"kongreso"}]},"i":{"type":"leaf","weight":78,"entries":[{"key":"konis","weight":78,"content":"konis"},{"key":"koni","weight":34,"content":"koni"}]},"v":{"type":"internal","weight":43,"values":["e"],"children":{"e":{"type":"internal","weight":43,"values":["r"],"children":{"r":{"type":"internal","weight":43,"values":["s"],"children":{"s":{"type":"internal","weight":43,"values":["a"],"children":{"a":{"type":"internal","weight":43,"values":["c"],"children":{"c":{"type":"internal","weight":43,"values":["i"],"children":{"i":{"type":"internal","weight":43,"values":["o","i"],"children":{"o":{"type":"leaf","weight":43,"entries":[{"key":"konversacio","weight":43,"content":"konversacio"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"konversacii","weight":14,"content":"konversacii"}]}}}}}}}}}}}}}}},"k":{"type":"internal","weight":20,"values":["r","u"],"children":{"r":{"type":"leaf","weight":20,"entries":[{"key":"konkreta","weight":20,"content":"konkreta"}]},"u":{"type":"leaf","weight":15,"entries":[{"key":"konkurso","weight":15,"content":"konkurso"}]}}},"f":{"type":"internal","weight":16,"values":["u"],"children":{"u":{"type":"internal","weight":16,"values":["z"],"children":{"z":{"type":"internal","weight":16,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":16,"entries":[{"key":"konfuzas","weight":16,"content":"konfuzas"},{"key":"konfuza","weight":11,"content":"konfuza"}]},"i":{"type":"internal","weight":15,"values":["t","s"],"children":{"t":{"type":"leaf","weight":15,"entries":[{"key":"konfuzita","weight":15,"content":"konfuzita"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"konfuzis","weight":11,"content":"konfuzis"}]}}},"o":{"type":"leaf","weight":13,"entries":[{"key":"konfuzo","weight":13,"content":"konfuzo"}]}}}}}}},"e":{"type":"leaf","weight":14,"entries":[{"key":"konekto","weight":14,"content":"konekto"}]},"c":{"type":"leaf","weight":11,"entries":[{"key":"koncepto","weight":11,"content":"koncepto"}]}}},"r":{"type":"internal","weight":58,"values":["e","o","p","a"],"children":{"e":{"type":"internal","weight":58,"values":["k","a","i","o"],"children":{"k":{"type":"internal","weight":58,"values":["t"],"children":{"t":{"type":"internal","weight":58,"values":["a","e","i","o"],"children":{"a":{"type":"internal","weight":58,"values":["﷐","s","d"],"children":{"﷐":{"type":"leaf","weight":58,"entries":[{"key":"korekta","weight":58,"content":"korekta"}]},"s":{"type":"leaf","weight":18,"entries":[{"key":"korektas","weight":18,"content":"korektas"}]},"d":{"type":"leaf","weight":12,"entries":[{"key":"korektado","weight":12,"content":"korektado"}]}}},"e":{"type":"leaf","weight":37,"entries":[{"key":"korekte","weight":37,"content":"korekte"}]},"i":{"type":"internal","weight":33,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":33,"entries":[{"key":"korekti","weight":33,"content":"korekti"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"korektis","weight":15,"content":"korektis"}]}}},"o":{"type":"leaf","weight":12,"entries":[{"key":"korekto","weight":12,"content":"korekto"}]}}}}},"a":{"type":"leaf","weight":15,"entries":[{"key":"korea","weight":15,"content":"korea"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"koreio","weight":13,"content":"koreio"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"koreo","weight":12,"content":"koreo"}]}}},"o":{"type":"leaf","weight":53,"entries":[{"key":"koro","weight":53,"content":"koro"}]},"p":{"type":"leaf","weight":49,"entries":[{"key":"korpo","weight":49,"content":"korpo"}]},"a":{"type":"internal","weight":49,"values":["m",null],"children":{"m":{"type":"internal","weight":49,"values":["i"],"children":{"i":{"type":"internal","weight":49,"values":["k"],"children":{"k":{"type":"internal","weight":49,"values":["o","i"],"children":{"o":{"type":"leaf","weight":49,"entries":[{"key":"koramiko","weight":49,"content":"koramiko"}]},"i":{"type":"leaf","weight":49,"entries":[{"key":"koramikino","weight":49,"content":"koramikino"}]}}}}}}},"undefined":{"type":"leaf","weight":11,"entries":[{"key":"kora","weight":11,"content":"kora"}]}}}}},"l":{"type":"internal","weight":33,"values":["o","e","b"],"children":{"o":{"type":"internal","weight":33,"values":["r","n","m"],"children":{"r":{"type":"internal","weight":33,"values":["o","a"],"children":{"o":{"type":"leaf","weight":33,"entries":[{"key":"koloro","weight":33,"content":"koloro"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"kolorado","weight":11,"content":"kolorado"}]}}},"n":{"type":"internal","weight":15,"values":["j","i"],"children":{"j":{"type":"leaf","weight":15,"entries":[{"key":"kolonjo","weight":15,"content":"kolonjo"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"kolonio","weight":10,"content":"kolonio"}]}}},"m":{"type":"leaf","weight":14,"entries":[{"key":"kolombio","weight":14,"content":"kolombio"}]}}},"e":{"type":"internal","weight":29,"values":["r","g"],"children":{"r":{"type":"leaf","weight":29,"entries":[{"key":"kolera","weight":29,"content":"kolera"}]},"g":{"type":"leaf","weight":12,"entries":[{"key":"kolego","weight":12,"content":"kolego"}]}}},"b":{"type":"leaf","weight":18,"entries":[{"key":"kolbaso","weight":18,"content":"kolbaso"}]}}},"d":{"type":"leaf","weight":16,"entries":[{"key":"kodo","weight":16,"content":"kodo"}]},"s":{"type":"internal","weight":13,"values":["t"],"children":{"t":{"type":"internal","weight":13,"values":["a","u"],"children":{"a":{"type":"leaf","weight":13,"entries":[{"key":"kostas","weight":13,"content":"kostas"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"kostumo","weight":10,"content":"kostumo"}]}}}}},"p":{"type":"leaf","weight":11,"entries":[{"key":"kopii","weight":11,"content":"kopii"}]},"k":{"type":"leaf","weight":10,"entries":[{"key":"koko","weight":10,"content":"koko"}]}}},"r":{"type":"internal","weight":468,"values":["e","o","i","u"],"children":{"e":{"type":"internal","weight":468,"values":["d","i","a","u","s","o"],"children":{"d":{"type":"internal","weight":468,"values":["a","i","u","o"],"children":{"a":{"type":"leaf","weight":468,"entries":[{"key":"kredas","weight":468,"content":"kredas"}]},"i":{"type":"leaf","weight":62,"entries":[{"key":"kredis","weight":62,"content":"kredis"},{"key":"kredi","weight":40,"content":"kredi"}]},"u":{"type":"internal","weight":21,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":21,"entries":[{"key":"kredu","weight":21,"content":"kredu"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"kredus","weight":14,"content":"kredus"}]}}},"o":{"type":"leaf","weight":20,"entries":[{"key":"kredo","weight":20,"content":"kredo"}]}}},"i":{"type":"internal","weight":176,"values":["﷐","s","t","n"],"children":{"﷐":{"type":"leaf","weight":176,"entries":[{"key":"krei","weight":176,"content":"krei"}]},"s":{"type":"leaf","weight":134,"entries":[{"key":"kreis","weight":134,"content":"kreis"}]},"t":{"type":"leaf","weight":32,"entries":[{"key":"kreita","weight":32,"content":"kreita"}]},"n":{"type":"leaf","weight":28,"entries":[{"key":"kreinto","weight":28,"content":"kreinto"}]}}},"a":{"type":"leaf","weight":54,"entries":[{"key":"kreas","weight":54,"content":"kreas"}]},"u":{"type":"leaf","weight":36,"entries":[{"key":"kreu","weight":36,"content":"kreu"}]},"s":{"type":"internal","weight":28,"values":["k"],"children":{"k":{"type":"internal","weight":28,"values":["a","i"],"children":{"a":{"type":"leaf","weight":28,"entries":[{"key":"kreskas","weight":28,"content":"kreskas"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"kreskis","weight":12,"content":"kreskis"},{"key":"kreski","weight":11,"content":"kreski"}]}}}}},"o":{"type":"leaf","weight":18,"entries":[{"key":"kreos","weight":18,"content":"kreos"}]}}},"o":{"type":"internal","weight":174,"values":["m","k"],"children":{"m":{"type":"internal","weight":174,"values":["﷐","e","n"],"children":{"﷐":{"type":"leaf","weight":174,"entries":[{"key":"krom","weight":174,"content":"krom"}]},"e":{"type":"leaf","weight":42,"entries":[{"key":"krome","weight":42,"content":"krome"}]},"n":{"type":"leaf","weight":13,"entries":[{"key":"kromnomo","weight":13,"content":"kromnomo"}]}}},"k":{"type":"internal","weight":73,"values":["o"],"children":{"o":{"type":"internal","weight":73,"values":["d"],"children":{"d":{"type":"internal","weight":73,"values":["i"],"children":{"i":{"type":"internal","weight":73,"values":["l"],"children":{"l":{"type":"internal","weight":73,"values":["o","i","u","a"],"children":{"o":{"type":"leaf","weight":73,"entries":[{"key":"krokodilo","weight":73,"content":"krokodilo"}]},"i":{"type":"internal","weight":43,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":43,"entries":[{"key":"krokodili","weight":43,"content":"krokodili"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"krokodilis","weight":16,"content":"krokodilis"}]}}},"u":{"type":"leaf","weight":37,"entries":[{"key":"krokodilu","weight":37,"content":"krokodilu"}]},"a":{"type":"internal","weight":31,"values":["s","d","n"],"children":{"s":{"type":"leaf","weight":31,"entries":[{"key":"krokodilas","weight":31,"content":"krokodilas"}]},"d":{"type":"leaf","weight":27,"entries":[{"key":"krokodilado","weight":27,"content":"krokodilado"}]},"n":{"type":"leaf","weight":17,"entries":[{"key":"krokodilanto","weight":17,"content":"krokodilanto"}]}}}}}}}}}}}}}}},"i":{"type":"internal","weight":23,"values":["s","z","t","a"],"children":{"s":{"type":"internal","weight":23,"values":["t"],"children":{"t":{"type":"internal","weight":23,"values":["a"],"children":{"a":{"type":"internal","weight":23,"values":["n"],"children":{"n":{"type":"internal","weight":23,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":23,"entries":[{"key":"kristana","weight":23,"content":"kristana"}]},"o":{"type":"leaf","weight":16,"entries":[{"key":"kristano","weight":16,"content":"kristano"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"kristanismo","weight":10,"content":"kristanismo"}]}}}}}}}}},"z":{"type":"leaf","weight":12,"entries":[{"key":"krizo","weight":12,"content":"krizo"}]},"t":{"type":"internal","weight":12,"values":["i"],"children":{"i":{"type":"internal","weight":12,"values":["k"],"children":{"k":{"type":"internal","weight":12,"values":["i","o"],"children":{"i":{"type":"leaf","weight":12,"entries":[{"key":"kritiki","weight":12,"content":"kritiki"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"kritiko","weight":11,"content":"kritiko"}]}}}}}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"krias","weight":10,"content":"krias"}]}}},"u":{"type":"leaf","weight":10,"entries":[{"key":"kruro","weight":10,"content":"kruro"}]}}},"t":{"type":"leaf","weight":288,"entries":[{"key":"ktp","weight":288,"content":"ktp"}]},"l":{"type":"internal","weight":165,"values":["a","u","i","o"],"children":{"a":{"type":"internal","weight":165,"values":["v","r","s","k"],"children":{"v":{"type":"internal","weight":165,"values":["a","o"],"children":{"a":{"type":"leaf","weight":165,"entries":[{"key":"klavaro","weight":165,"content":"klavaro"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"klavo","weight":11,"content":"klavo"}]}}},"r":{"type":"internal","weight":72,"values":["i","e","a"],"children":{"i":{"type":"internal","weight":72,"values":["g"],"children":{"g":{"type":"internal","weight":72,"values":["i","o","a","u"],"children":{"i":{"type":"internal","weight":72,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":72,"entries":[{"key":"klarigi","weight":72,"content":"klarigi"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"klarigis","weight":19,"content":"klarigis"}]}}},"o":{"type":"leaf","weight":29,"entries":[{"key":"klarigo","weight":29,"content":"klarigo"}]},"a":{"type":"leaf","weight":25,"entries":[{"key":"klarigas","weight":25,"content":"klarigas"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"klarigu","weight":10,"content":"klarigu"}]}}}}},"e":{"type":"leaf","weight":60,"entries":[{"key":"klare","weight":60,"content":"klare"}]},"a":{"type":"leaf","weight":36,"entries":[{"key":"klara","weight":36,"content":"klara"}]}}},"s":{"type":"internal","weight":51,"values":["o","i"],"children":{"o":{"type":"leaf","weight":51,"entries":[{"key":"klaso","weight":51,"content":"klaso"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"klasika","weight":13,"content":"klasika"}]}}},"k":{"type":"leaf","weight":25,"entries":[{"key":"klaku","weight":25,"content":"klaku"}]}}},"u":{"type":"leaf","weight":43,"entries":[{"key":"klubo","weight":43,"content":"klubo"}]},"i":{"type":"internal","weight":33,"values":["e","n","m"],"children":{"e":{"type":"leaf","weight":33,"entries":[{"key":"kliento","weight":33,"content":"kliento"}]},"n":{"type":"leaf","weight":13,"entries":[{"key":"klingono","weight":13,"content":"klingono"}]},"m":{"type":"leaf","weight":10,"entries":[{"key":"klimato","weight":10,"content":"klimato"}]}}},"o":{"type":"internal","weight":14,"values":["p"],"children":{"p":{"type":"internal","weight":14,"values":["o"],"children":{"o":{"type":"internal","weight":14,"values":["d"],"children":{"d":{"type":"internal","weight":14,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":14,"entries":[{"key":"klopodas","weight":14,"content":"klopodas"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"klopodo","weight":11,"content":"klopodo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"klopodi","weight":11,"content":"klopodi"}]}}}}}}}}}}},"v":{"type":"internal","weight":137,"values":["a","i","f"],"children":{"a":{"type":"internal","weight":137,"values":["n","z","r","l"],"children":{"n":{"type":"internal","weight":137,"values":["k","t"],"children":{"k":{"type":"leaf","weight":137,"entries":[{"key":"kvankam","weight":137,"content":"kvankam"}]},"t":{"type":"leaf","weight":75,"entries":[{"key":"kvanto","weight":75,"content":"kvanto"}]}}},"z":{"type":"leaf","weight":91,"entries":[{"key":"kvazau","weight":91,"content":"kvazaŭ"}]},"r":{"type":"internal","weight":80,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":80,"entries":[{"key":"kvar","weight":80,"content":"kvar"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"kvara","weight":20,"content":"kvara"}]}}},"l":{"type":"leaf","weight":26,"entries":[{"key":"kvalito","weight":26,"content":"kvalito"}]}}},"i":{"type":"leaf","weight":65,"entries":[{"key":"kvin","weight":65,"content":"kvin"}]},"f":{"type":"leaf","weight":19,"entries":[{"key":"kvf","weight":19,"content":"kvf"}]}}},"n":{"type":"internal","weight":65,"values":["a"],"children":{"a":{"type":"internal","weight":65,"values":["b"],"children":{"b":{"type":"internal","weight":65,"values":["o","i"],"children":{"o":{"type":"leaf","weight":65,"entries":[{"key":"knabo","weight":65,"content":"knabo"}]},"i":{"type":"leaf","weight":39,"entries":[{"key":"knabino","weight":39,"content":"knabino"}]}}}}}}}}},"c":{"type":"internal","weight":6833,"values":["u","i","a","e","o"],"children":{"u":{"type":"leaf","weight":6833,"entries":[{"key":"cu","weight":6833,"content":"ĉu"}]},"i":{"type":"internal","weight":2399,"values":["﷐","u","a","o","n","e","r","f","l","k","t","v",null],"children":{"﷐":{"type":"leaf","weight":2399,"entries":[{"key":"ci","weight":2399,"content":"ĉi"}]},"u":{"type":"internal","weight":2072,"values":["﷐","t","o","k","f","j"],"children":{"﷐":{"type":"leaf","weight":2072,"entries":[{"key":"ciu","weight":2072,"content":"ĉiu"}]},"t":{"type":"internal","weight":76,"values":["a"],"children":{"a":{"type":"internal","weight":76,"values":["g"],"children":{"g":{"type":"internal","weight":76,"values":["e","a"],"children":{"e":{"type":"leaf","weight":76,"entries":[{"key":"ciutage","weight":76,"content":"ĉiutage"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"ciutaga","weight":16,"content":"ĉiutaga"}]}}}}}}},"o":{"type":"leaf","weight":53,"entries":[{"key":"ciuokaze","weight":53,"content":"ĉiuokaze"}]},"k":{"type":"leaf","weight":23,"entries":[{"key":"ciukaze","weight":23,"content":"ĉiukaze"}]},"f":{"type":"leaf","weight":19,"entries":[{"key":"ciufoje","weight":19,"content":"ĉiufoje"}]},"j":{"type":"leaf","weight":11,"entries":[{"key":"ciujare","weight":11,"content":"ĉiujare"}]}}},"a":{"type":"leaf","weight":652,"entries":[{"key":"ciam","weight":652,"content":"ĉiam"},{"key":"cia","weight":26,"content":"ĉia"}]},"o":{"type":"internal","weight":394,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":394,"entries":[{"key":"cio","weight":394,"content":"ĉio"}]},"m":{"type":"leaf","weight":25,"entries":[{"key":"ciom","weight":25,"content":"ĉiom"}]}}},"n":{"type":"internal","weight":86,"values":["a","i","o","u"],"children":{"a":{"type":"leaf","weight":86,"entries":[{"key":"cina","weight":86,"content":"ĉina"}]},"i":{"type":"leaf","weight":54,"entries":[{"key":"cinio","weight":54,"content":"ĉinio"}]},"o":{"type":"leaf","weight":41,"entries":[{"key":"cino","weight":41,"content":"ĉino"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"cinujo","weight":10,"content":"ĉinujo"}]}}},"e":{"type":"internal","weight":86,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":86,"entries":[{"key":"cie","weight":86,"content":"ĉie"}]},"l":{"type":"leaf","weight":28,"entries":[{"key":"cielo","weight":28,"content":"ĉielo"},{"key":"ciel","weight":11,"content":"ĉiel"}]}}},"r":{"type":"internal","weight":82,"values":["k","i"],"children":{"k":{"type":"leaf","weight":82,"entries":[{"key":"cirkau","weight":82,"content":"ĉirkaŭ"}]},"i":{"type":"leaf","weight":43,"entries":[{"key":"cirila","weight":43,"content":"cirila"}]}}},"undefined":{"type":"leaf","weight":47,"entries":[{"key":"ci","weight":47,"content":"ci"}]},"f":{"type":"leaf","weight":26,"entries":[{"key":"cifero","weight":26,"content":"cifero"}]},"l":{"type":"leaf","weight":20,"entries":[{"key":"cilio","weight":20,"content":"ĉilio"}]},"k":{"type":"leaf","weight":20,"entries":[{"key":"cikago","weight":20,"content":"ĉikago"}]},"t":{"type":"internal","weight":14,"values":["a","i"],"children":{"a":{"type":"leaf","weight":14,"entries":[{"key":"citajo","weight":14,"content":"citaĵo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"citi","weight":11,"content":"citi"}]}}},"v":{"type":"internal","weight":12,"values":["i"],"children":{"i":{"type":"internal","weight":12,"values":["t"],"children":{"t":{"type":"internal","weight":12,"values":["a"],"children":{"a":{"type":"internal","weight":12,"values":["n"],"children":{"n":{"type":"internal","weight":12,"values":["e","o"],"children":{"e":{"type":"leaf","weight":12,"entries":[{"key":"civitaneco","weight":12,"content":"civitaneco"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"civitano","weight":11,"content":"civitano"}]}}}}}}}}}}}}},"a":{"type":"internal","weight":1593,"values":["r","m","p"],"children":{"r":{"type":"internal","weight":1593,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":1593,"entries":[{"key":"car","weight":1593,"content":"ĉar"}]},"m":{"type":"internal","weight":48,"values":["a","e"],"children":{"a":{"type":"leaf","weight":48,"entries":[{"key":"carma","weight":48,"content":"ĉarma"}]},"e":{"type":"leaf","weight":18,"entries":[{"key":"carme","weight":18,"content":"ĉarme"}]}}}}},"m":{"type":"leaf","weight":58,"entries":[{"key":"cambro","weight":58,"content":"ĉambro"}]},"p":{"type":"internal","weight":42,"values":["e","i"],"children":{"e":{"type":"leaf","weight":42,"entries":[{"key":"capelo","weight":42,"content":"ĉapelo"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"capitro","weight":12,"content":"ĉapitro"}]}}}}},"e":{"type":"internal","weight":770,"values":["﷐","r","l","e","f","s","t","n","v","m"],"children":{"﷐":{"type":"leaf","weight":770,"entries":[{"key":"ce","weight":770,"content":"ĉe"}]},"r":{"type":"internal","weight":480,"values":["t","b"],"children":{"t":{"type":"internal","weight":480,"values":["e","a"],"children":{"e":{"type":"leaf","weight":480,"entries":[{"key":"certe","weight":480,"content":"certe"}]},"a":{"type":"leaf","weight":171,"entries":[{"key":"certas","weight":171,"content":"certas"},{"key":"certa","weight":40,"content":"certa"}]}}},"b":{"type":"leaf","weight":41,"entries":[{"key":"cerbo","weight":41,"content":"cerbo"}]}}},"l":{"type":"internal","weight":113,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":113,"entries":[{"key":"celas","weight":113,"content":"celas"}]},"o":{"type":"leaf","weight":98,"entries":[{"key":"celo","weight":98,"content":"celo"}]},"i":{"type":"leaf","weight":83,"entries":[{"key":"celis","weight":83,"content":"celis"}]}}},"e":{"type":"internal","weight":68,"values":["s"],"children":{"s":{"type":"internal","weight":68,"values":["t"],"children":{"t":{"type":"internal","weight":68,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":68,"entries":[{"key":"ceestas","weight":68,"content":"ĉeestas"}]},"i":{"type":"internal","weight":30,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":30,"entries":[{"key":"ceesti","weight":30,"content":"ĉeesti"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"ceestis","weight":16,"content":"ĉeestis"}]}}},"o":{"type":"internal","weight":12,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":12,"entries":[{"key":"ceesto","weight":12,"content":"ĉeesto"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"ceestos","weight":11,"content":"ĉeestos"}]}}}}}}}}},"f":{"type":"internal","weight":62,"values":["e","a","u","m","o"],"children":{"e":{"type":"leaf","weight":62,"entries":[{"key":"cefe","weight":62,"content":"ĉefe"}]},"a":{"type":"leaf","weight":58,"entries":[{"key":"cefa","weight":58,"content":"ĉefa"}]},"u":{"type":"leaf","weight":34,"entries":[{"key":"cefurbo","weight":34,"content":"ĉefurbo"}]},"m":{"type":"leaf","weight":20,"entries":[{"key":"cefministro","weight":20,"content":"ĉefministro"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"cefo","weight":17,"content":"ĉefo"}]}}},"s":{"type":"internal","weight":54,"values":["u","i","a"],"children":{"u":{"type":"leaf","weight":54,"entries":[{"key":"cesu","weight":54,"content":"ĉesu"}]},"i":{"type":"internal","weight":29,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":29,"entries":[{"key":"cesi","weight":29,"content":"ĉesi"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"cesis","weight":25,"content":"ĉesis"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"cesas","weight":10,"content":"ĉesas"}]}}},"t":{"type":"internal","weight":37,"values":["e"],"children":{"e":{"type":"internal","weight":37,"values":["r"],"children":{"r":{"type":"internal","weight":37,"values":["e","a"],"children":{"e":{"type":"leaf","weight":37,"entries":[{"key":"cetere","weight":37,"content":"cetere"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"cetera","weight":14,"content":"cetera"}]}}}}}}},"n":{"type":"internal","weight":24,"values":["t"],"children":{"t":{"type":"internal","weight":24,"values":["﷐","r","o"],"children":{"﷐":{"type":"leaf","weight":24,"entries":[{"key":"cent","weight":24,"content":"cent"}]},"r":{"type":"internal","weight":15,"values":["a","o"],"children":{"a":{"type":"leaf","weight":15,"entries":[{"key":"centra","weight":15,"content":"centra"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"centro","weight":10,"content":"centro"}]}}},"o":{"type":"leaf","weight":10,"entries":[{"key":"cento","weight":10,"content":"cento"}]}}}}},"v":{"type":"leaf","weight":20,"entries":[{"key":"cevalo","weight":20,"content":"ĉevalo"}]},"m":{"type":"leaf","weight":19,"entries":[{"key":"cemizo","weight":19,"content":"ĉemizo"}]}}},"o":{"type":"internal","weight":24,"values":["k"],"children":{"k":{"type":"internal","weight":24,"values":["o"],"children":{"o":{"type":"internal","weight":24,"values":["l"],"children":{"l":{"type":"internal","weight":24,"values":["a"],"children":{"a":{"type":"internal","weight":24,"values":["d"],"children":{"d":{"type":"internal","weight":24,"values":["o","a"],"children":{"o":{"type":"leaf","weight":24,"entries":[{"key":"cokolado","weight":24,"content":"ĉokolado"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"cokolada","weight":17,"content":"ĉokolada"}]}}}}}}}}}}}}}}},"d":{"type":"internal","weight":6448,"values":["e","o","a","i","u","r"],"children":{"e":{"type":"internal","weight":6448,"values":["﷐","v","m","n","k","p","z","s","c","l","t","f","b"],"children":{"﷐":{"type":"leaf","weight":6448,"entries":[{"key":"de","weight":6448,"content":"de"}]},"v":{"type":"internal","weight":1037,"values":["a","u","i","o","e"],"children":{"a":{"type":"leaf","weight":1037,"entries":[{"key":"devas","weight":1037,"content":"devas"}]},"u":{"type":"leaf","weight":444,"entries":[{"key":"devus","weight":444,"content":"devus"},{"key":"devu","weight":23,"content":"devu"}]},"i":{"type":"internal","weight":73,"values":["s","n"],"children":{"s":{"type":"leaf","weight":73,"entries":[{"key":"devis","weight":73,"content":"devis"}]},"n":{"type":"leaf","weight":15,"entries":[{"key":"devintus","weight":15,"content":"devintus"}]}}},"o":{"type":"leaf","weight":55,"entries":[{"key":"devos","weight":55,"content":"devos"}]},"e":{"type":"internal","weight":26,"values":["n"],"children":{"n":{"type":"internal","weight":26,"values":["a","o"],"children":{"a":{"type":"leaf","weight":26,"entries":[{"key":"devenas","weight":26,"content":"devenas"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"deveno","weight":10,"content":"deveno"}]}}}}}}},"m":{"type":"internal","weight":342,"values":["a","o"],"children":{"a":{"type":"internal","weight":342,"values":["n"],"children":{"n":{"type":"internal","weight":342,"values":["d"],"children":{"d":{"type":"internal","weight":342,"values":["o","i","a","u"],"children":{"o":{"type":"internal","weight":342,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":342,"entries":[{"key":"demando","weight":342,"content":"demando"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"demandos","weight":10,"content":"demandos"}]}}},"i":{"type":"leaf","weight":123,"entries":[{"key":"demandis","weight":123,"content":"demandis"},{"key":"demandi","weight":82,"content":"demandi"}]},"a":{"type":"leaf","weight":118,"entries":[{"key":"demandas","weight":118,"content":"demandas"}]},"u":{"type":"leaf","weight":57,"entries":[{"key":"demandu","weight":57,"content":"demandu"}]}}}}}}},"o":{"type":"internal","weight":24,"values":["k"],"children":{"k":{"type":"internal","weight":24,"values":["r"],"children":{"r":{"type":"internal","weight":24,"values":["a"],"children":{"a":{"type":"internal","weight":24,"values":["t"],"children":{"t":{"type":"internal","weight":24,"values":["i","o","a"],"children":{"i":{"type":"leaf","weight":24,"entries":[{"key":"demokratio","weight":24,"content":"demokratio"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"demokrato","weight":19,"content":"demokrato"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"demokrata","weight":10,"content":"demokrata"}]}}}}}}}}}}}}},"n":{"type":"internal","weight":286,"values":["o","a","t"],"children":{"o":{"type":"leaf","weight":286,"entries":[{"key":"denove","weight":286,"content":"denove"}]},"a":{"type":"internal","weight":122,"values":["s"],"children":{"s":{"type":"internal","weight":122,"values":["k"],"children":{"k":{"type":"internal","weight":122,"values":["a","u","e"],"children":{"a":{"type":"leaf","weight":122,"entries":[{"key":"denaska","weight":122,"content":"denaska"}]},"u":{"type":"leaf","weight":31,"entries":[{"key":"denaskulo","weight":31,"content":"denaskulo"}]},"e":{"type":"leaf","weight":24,"entries":[{"key":"denaske","weight":24,"content":"denaske"}]}}}}}}},"t":{"type":"leaf","weight":12,"entries":[{"key":"dento","weight":12,"content":"dento"}]}}},"k":{"type":"internal","weight":166,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":166,"entries":[{"key":"dek","weight":166,"content":"dek"}]},"s":{"type":"internal","weight":18,"values":["t"],"children":{"t":{"type":"internal","weight":18,"values":["r"],"children":{"r":{"type":"internal","weight":18,"values":["a","e"],"children":{"a":{"type":"leaf","weight":18,"entries":[{"key":"dekstra","weight":18,"content":"dekstra"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"dekstre","weight":13,"content":"dekstre"}]}}}}}}}}},"p":{"type":"internal","weight":119,"values":["e","u"],"children":{"e":{"type":"internal","weight":119,"values":["n"],"children":{"n":{"type":"internal","weight":119,"values":["d"],"children":{"d":{"type":"internal","weight":119,"values":["a","e"],"children":{"a":{"type":"leaf","weight":119,"entries":[{"key":"dependas","weight":119,"content":"dependas"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"depende","weight":15,"content":"depende"}]}}}}}}},"u":{"type":"leaf","weight":14,"entries":[{"key":"deputito","weight":14,"content":"deputito"}]}}},"z":{"type":"internal","weight":75,"values":["i"],"children":{"i":{"type":"internal","weight":75,"values":["r"],"children":{"r":{"type":"internal","weight":75,"values":["a","o"],"children":{"a":{"type":"leaf","weight":75,"entries":[{"key":"deziras","weight":75,"content":"deziras"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"deziro","weight":19,"content":"deziro"}]}}}}}}},"s":{"type":"internal","weight":42,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":42,"entries":[{"key":"des","weight":42,"content":"des"}]},"e":{"type":"internal","weight":23,"values":["g"],"children":{"g":{"type":"internal","weight":23,"values":["n"],"children":{"n":{"type":"internal","weight":23,"values":["i"],"children":{"i":{"type":"internal","weight":23,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":23,"entries":[{"key":"desegni","weight":23,"content":"desegni"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"desegnis","weight":16,"content":"desegnis"}]}}}}}}}}}}},"c":{"type":"internal","weight":37,"values":["i","e"],"children":{"i":{"type":"internal","weight":37,"values":["d"],"children":{"d":{"type":"internal","weight":37,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":37,"entries":[{"key":"decidis","weight":37,"content":"decidis"},{"key":"decidi","weight":27,"content":"decidi"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"decidas","weight":20,"content":"decidas"}]},"o":{"type":"leaf","weight":14,"entries":[{"key":"decido","weight":14,"content":"decido"}]}}}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"decembro","weight":10,"content":"decembro"}]}}},"l":{"type":"leaf","weight":24,"entries":[{"key":"delonge","weight":24,"content":"delonge"}]},"t":{"type":"internal","weight":12,"values":["r","a"],"children":{"r":{"type":"leaf","weight":12,"entries":[{"key":"detrui","weight":12,"content":"detrui"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"detalo","weight":10,"content":"detalo"}]}}},"f":{"type":"leaf","weight":11,"entries":[{"key":"defendi","weight":11,"content":"defendi"}]},"b":{"type":"leaf","weight":11,"entries":[{"key":"debato","weight":11,"content":"debato"}]}}},"o":{"type":"internal","weight":1916,"values":["﷐","r","m","n","s","l","k"],"children":{"﷐":{"type":"leaf","weight":1916,"entries":[{"key":"do","weight":1916,"content":"do"}]},"r":{"type":"internal","weight":187,"values":["m","s"],"children":{"m":{"type":"internal","weight":187,"values":["i","a","u","o","e"],"children":{"i":{"type":"internal","weight":187,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":187,"entries":[{"key":"dormi","weight":187,"content":"dormi"}]},"s":{"type":"leaf","weight":36,"entries":[{"key":"dormis","weight":36,"content":"dormis"}]}}},"a":{"type":"internal","weight":96,"values":["s","d","n"],"children":{"s":{"type":"leaf","weight":96,"entries":[{"key":"dormas","weight":96,"content":"dormas"}]},"d":{"type":"leaf","weight":14,"entries":[{"key":"dormado","weight":14,"content":"dormado"}]},"n":{"type":"leaf","weight":11,"entries":[{"key":"dormanta","weight":11,"content":"dormanta"}]}}},"u":{"type":"leaf","weight":51,"entries":[{"key":"dormu","weight":51,"content":"dormu"}]},"o":{"type":"leaf","weight":36,"entries":[{"key":"dormos","weight":36,"content":"dormos"},{"key":"dormo","weight":20,"content":"dormo"}]},"e":{"type":"internal","weight":27,"values":["m"],"children":{"m":{"type":"internal","weight":27,"values":["a"],"children":{"a":{"type":"internal","weight":27,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":27,"entries":[{"key":"dormema","weight":27,"content":"dormema"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"dormemas","weight":11,"content":"dormemas"}]}}}}}}}}},"s":{"type":"leaf","weight":14,"entries":[{"key":"dorso","weight":14,"content":"dorso"}]}}},"m":{"type":"internal","weight":103,"values":["o","a"],"children":{"o":{"type":"leaf","weight":103,"entries":[{"key":"domo","weight":103,"content":"domo"}]},"a":{"type":"internal","weight":34,"values":["g"],"children":{"g":{"type":"internal","weight":34,"values":["e","o"],"children":{"e":{"type":"leaf","weight":34,"entries":[{"key":"domage","weight":34,"content":"domaĝe"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"domago","weight":10,"content":"domaĝo"}]}}}}}}},"n":{"type":"internal","weight":83,"values":["i","u","a","o"],"children":{"i":{"type":"internal","weight":83,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":83,"entries":[{"key":"doni","weight":83,"content":"doni"}]},"s":{"type":"leaf","weight":49,"entries":[{"key":"donis","weight":49,"content":"donis"}]}}},"u":{"type":"internal","weight":59,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":59,"entries":[{"key":"donu","weight":59,"content":"donu"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"donus","weight":16,"content":"donus"}]}}},"a":{"type":"internal","weight":59,"values":["s","c"],"children":{"s":{"type":"leaf","weight":59,"entries":[{"key":"donas","weight":59,"content":"donas"}]},"c":{"type":"leaf","weight":19,"entries":[{"key":"donaco","weight":19,"content":"donaco"}]}}},"o":{"type":"leaf","weight":18,"entries":[{"key":"donos","weight":18,"content":"donos"}]}}},"s":{"type":"leaf","weight":51,"entries":[{"key":"dosiero","weight":51,"content":"dosiero"}]},"l":{"type":"internal","weight":27,"values":["o","c","a"],"children":{"o":{"type":"internal","weight":27,"values":["r"],"children":{"r":{"type":"internal","weight":27,"values":["a","o"],"children":{"a":{"type":"leaf","weight":27,"entries":[{"key":"doloras","weight":27,"content":"doloras"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"doloro","weight":13,"content":"doloro"}]}}}}},"c":{"type":"internal","weight":25,"values":["a"],"children":{"a":{"type":"internal","weight":25,"values":["﷐","j"],"children":{"﷐":{"type":"leaf","weight":25,"entries":[{"key":"dolca","weight":25,"content":"dolĉa"}]},"j":{"type":"leaf","weight":20,"entries":[{"key":"dolcajo","weight":20,"content":"dolĉaĵo"}]}}}}},"a":{"type":"leaf","weight":23,"entries":[{"key":"dolaro","weight":23,"content":"dolaro"}]}}},"k":{"type":"leaf","weight":13,"entries":[{"key":"doktoro","weight":13,"content":"doktoro"}]}}},"a":{"type":"internal","weight":1763,"values":["n","﷐","u","m","t","l"],"children":{"n":{"type":"internal","weight":1763,"values":["k","i","g","a","c","o"],"children":{"k":{"type":"internal","weight":1763,"values":["o","e","a","i"],"children":{"o":{"type":"leaf","weight":1763,"entries":[{"key":"danko","weight":1763,"content":"danko"}]},"e":{"type":"leaf","weight":102,"entries":[{"key":"dankego","weight":102,"content":"dankego"},{"key":"danke","weight":41,"content":"danke"}]},"a":{"type":"leaf","weight":48,"entries":[{"key":"dankas","weight":48,"content":"dankas"}]},"i":{"type":"leaf","weight":41,"entries":[{"key":"dankinde","weight":41,"content":"dankinde"}]}}},"i":{"type":"leaf","weight":30,"entries":[{"key":"danio","weight":30,"content":"danio"}]},"g":{"type":"leaf","weight":29,"entries":[{"key":"dangera","weight":29,"content":"danĝera"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"dana","weight":26,"content":"dana"}]},"c":{"type":"internal","weight":18,"values":["i","o"],"children":{"i":{"type":"leaf","weight":18,"entries":[{"key":"danci","weight":18,"content":"danci"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"danco","weight":15,"content":"danco"}]}}},"o":{"type":"leaf","weight":13,"entries":[{"key":"dano","weight":13,"content":"dano"}]}}},"﷐":{"type":"leaf","weight":1526,"entries":[{"key":"da","weight":1526,"content":"da"}]},"u":{"type":"internal","weight":48,"values":["r"],"children":{"r":{"type":"internal","weight":48,"values":["e","a","i"],"children":{"e":{"type":"leaf","weight":48,"entries":[{"key":"daure","weight":48,"content":"daŭre"}]},"a":{"type":"leaf","weight":31,"entries":[{"key":"dauras","weight":31,"content":"daŭras"}]},"i":{"type":"leaf","weight":16,"entries":[{"key":"daurigi","weight":16,"content":"daŭrigi"}]}}}}},"m":{"type":"internal","weight":29,"values":["n"],"children":{"n":{"type":"internal","weight":29,"values":["a","e"],"children":{"a":{"type":"leaf","weight":29,"entries":[{"key":"damna","weight":29,"content":"damna"}]},"e":{"type":"leaf","weight":21,"entries":[{"key":"damne","weight":21,"content":"damne"}]}}}}},"t":{"type":"internal","weight":21,"values":["u","o"],"children":{"u":{"type":"leaf","weight":21,"entries":[{"key":"datumo","weight":21,"content":"datumo"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"dato","weight":17,"content":"dato"}]}}},"l":{"type":"leaf","weight":10,"entries":[{"key":"dalaso","weight":10,"content":"dalaso"}]}}},"i":{"type":"internal","weight":654,"values":["r","o","k","f","a","s","v","m","e","n"],"children":{"r":{"type":"internal","weight":654,"values":["a","i","u","o","e"],"children":{"a":{"type":"internal","weight":654,"values":["s","n"],"children":{"s":{"type":"leaf","weight":654,"entries":[{"key":"diras","weight":654,"content":"diras"}]},"n":{"type":"internal","weight":13,"values":["t"],"children":{"t":{"type":"internal","weight":13,"values":["e","a"],"children":{"e":{"type":"leaf","weight":13,"entries":[{"key":"dirante","weight":13,"content":"dirante"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"diranta","weight":12,"content":"diranta"}]}}}}}}},"i":{"type":"internal","weight":612,"values":["s","﷐","t"],"children":{"s":{"type":"leaf","weight":612,"entries":[{"key":"diris","weight":612,"content":"diris"}]},"﷐":{"type":"leaf","weight":594,"entries":[{"key":"diri","weight":594,"content":"diri"}]},"t":{"type":"leaf","weight":12,"entries":[{"key":"dirite","weight":12,"content":"dirite"}]}}},"u":{"type":"internal","weight":191,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":191,"entries":[{"key":"diru","weight":191,"content":"diru"}]},"s":{"type":"leaf","weight":168,"entries":[{"key":"dirus","weight":168,"content":"dirus"}]}}},"o":{"type":"leaf","weight":42,"entries":[{"key":"diros","weight":42,"content":"diros"},{"key":"diro","weight":14,"content":"diro"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"direkto","weight":14,"content":"direkto"}]}}},"o":{"type":"leaf","weight":286,"entries":[{"key":"dio","weight":286,"content":"dio"}]},"k":{"type":"internal","weight":98,"values":["a","t"],"children":{"a":{"type":"internal","weight":98,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":98,"entries":[{"key":"dika","weight":98,"content":"dika"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"dikas","weight":11,"content":"dikas"}]}}},"t":{"type":"leaf","weight":26,"entries":[{"key":"diktatoro","weight":26,"content":"diktatoro"}]}}},"f":{"type":"internal","weight":98,"values":["e","i"],"children":{"e":{"type":"leaf","weight":98,"entries":[{"key":"diferenco","weight":98,"content":"diferenco"}]},"i":{"type":"leaf","weight":35,"entries":[{"key":"difino","weight":35,"content":"difino"}]}}},"a":{"type":"internal","weight":81,"values":["l","b",null],"children":{"l":{"type":"leaf","weight":81,"entries":[{"key":"dialekto","weight":81,"content":"dialekto"}]},"b":{"type":"internal","weight":32,"values":["l"],"children":{"l":{"type":"internal","weight":32,"values":["e","o"],"children":{"e":{"type":"leaf","weight":32,"entries":[{"key":"diable","weight":32,"content":"diable"}]},"o":{"type":"leaf","weight":14,"entries":[{"key":"diablo","weight":14,"content":"diablo"}]}}}}},"undefined":{"type":"leaf","weight":14,"entries":[{"key":"dia","weight":14,"content":"dia"}]}}},"s":{"type":"internal","weight":71,"values":["k","t","v"],"children":{"k":{"type":"internal","weight":71,"values":["u","o"],"children":{"u":{"type":"internal","weight":71,"values":["t"],"children":{"t":{"type":"internal","weight":71,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":71,"entries":[{"key":"diskuto","weight":71,"content":"diskuto"}]},"i":{"type":"internal","weight":52,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":52,"entries":[{"key":"diskuti","weight":52,"content":"diskuti"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"diskutis","weight":15,"content":"diskutis"}]}}},"a":{"type":"internal","weight":19,"values":["s","d"],"children":{"s":{"type":"leaf","weight":19,"entries":[{"key":"diskutas","weight":19,"content":"diskutas"}]},"d":{"type":"leaf","weight":17,"entries":[{"key":"diskutado","weight":17,"content":"diskutado"}]}}}}}}},"o":{"type":"leaf","weight":17,"entries":[{"key":"diskonigi","weight":17,"content":"diskonigi"}]}}},"t":{"type":"internal","weight":24,"values":["r","i"],"children":{"r":{"type":"leaf","weight":24,"entries":[{"key":"distrikto","weight":24,"content":"distrikto"}]},"i":{"type":"internal","weight":19,"values":["n"],"children":{"n":{"type":"internal","weight":19,"values":["g"],"children":{"g":{"type":"internal","weight":19,"values":["i","a"],"children":{"i":{"type":"leaf","weight":19,"entries":[{"key":"distingi","weight":19,"content":"distingi"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"distingas","weight":12,"content":"distingas"}]}}}}}}}}},"v":{"type":"leaf","weight":10,"entries":[{"key":"disvastigi","weight":10,"content":"disvastigi"}]}}},"v":{"type":"internal","weight":70,"values":["e","i"],"children":{"e":{"type":"internal","weight":70,"values":["r","n"],"children":{"r":{"type":"leaf","weight":70,"entries":[{"key":"diversa","weight":70,"content":"diversa"}]},"n":{"type":"internal","weight":18,"values":["i"],"children":{"i":{"type":"internal","weight":18,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":18,"entries":[{"key":"diveni","weight":18,"content":"diveni"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"divenis","weight":10,"content":"divenis"}]}}}}}}},"i":{"type":"internal","weight":15,"values":["d"],"children":{"d":{"type":"internal","weight":15,"values":["i"],"children":{"i":{"type":"internal","weight":15,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"dividi","weight":15,"content":"dividi"}]},"t":{"type":"leaf","weight":14,"entries":[{"key":"dividita","weight":14,"content":"dividita"}]}}}}}}}}},"m":{"type":"internal","weight":19,"values":["a"],"children":{"a":{"type":"internal","weight":19,"values":["n"],"children":{"n":{"type":"internal","weight":19,"values":["c"],"children":{"c":{"type":"internal","weight":19,"values":["o","e"],"children":{"o":{"type":"leaf","weight":19,"entries":[{"key":"dimanco","weight":19,"content":"dimanĉo"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"dimance","weight":13,"content":"dimanĉe"}]}}}}}}}}},"e":{"type":"leaf","weight":15,"entries":[{"key":"die","weight":15,"content":"die"}]},"n":{"type":"leaf","weight":13,"entries":[{"key":"dinosauro","weight":13,"content":"dinosaŭro"}]}}},"u":{"type":"internal","weight":564,"values":["m","﷐","o","a","b","l","d","f","e"],"children":{"m":{"type":"internal","weight":564,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":564,"entries":[{"key":"dum","weight":564,"content":"dum"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"dume","weight":13,"content":"dume"}]}}},"﷐":{"type":"leaf","weight":475,"entries":[{"key":"du","weight":475,"content":"du"}]},"o":{"type":"internal","weight":253,"values":["l","n","b"],"children":{"l":{"type":"internal","weight":253,"values":["i"],"children":{"i":{"type":"internal","weight":253,"values":["n"],"children":{"n":{"type":"internal","weight":253,"values":["g"],"children":{"g":{"type":"internal","weight":253,"values":["o","a"],"children":{"o":{"type":"leaf","weight":253,"entries":[{"key":"duolingo","weight":253,"content":"duolingo"}]},"a":{"type":"leaf","weight":23,"entries":[{"key":"duolinga","weight":23,"content":"duolinga"}]}}}}}}}}},"n":{"type":"leaf","weight":55,"entries":[{"key":"duono","weight":55,"content":"duono"}]},"b":{"type":"leaf","weight":10,"entries":[{"key":"duobla","weight":10,"content":"duobla"}]}}},"a":{"type":"leaf","weight":188,"entries":[{"key":"dua","weight":188,"content":"dua"}]},"b":{"type":"internal","weight":55,"values":["a","o"],"children":{"a":{"type":"leaf","weight":55,"entries":[{"key":"dubas","weight":55,"content":"dubas"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"dubo","weight":15,"content":"dubo"}]}}},"l":{"type":"leaf","weight":17,"entries":[{"key":"dulingva","weight":17,"content":"dulingva"}]},"d":{"type":"leaf","weight":14,"entries":[{"key":"dudek","weight":14,"content":"dudek"}]},"f":{"type":"leaf","weight":11,"entries":[{"key":"dufoje","weight":11,"content":"dufoje"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"due","weight":10,"content":"due"}]}}},"r":{"type":"internal","weight":44,"values":["i","o"],"children":{"i":{"type":"internal","weight":44,"values":["n"],"children":{"n":{"type":"internal","weight":44,"values":["k"],"children":{"k":{"type":"internal","weight":44,"values":["a","i","e"],"children":{"a":{"type":"internal","weight":44,"values":["s","j"],"children":{"s":{"type":"leaf","weight":44,"entries":[{"key":"drinkas","weight":44,"content":"drinkas"}]},"j":{"type":"leaf","weight":13,"entries":[{"key":"drinkajo","weight":13,"content":"drinkaĵo"}]}}},"i":{"type":"internal","weight":38,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"drinki","weight":38,"content":"drinki"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"drinkis","weight":19,"content":"drinkis"}]}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"drinkejo","weight":10,"content":"drinkejo"}]}}}}}}},"o":{"type":"leaf","weight":33,"entries":[{"key":"drogo","weight":33,"content":"drogo"}]}}}}},"s":{"type":"internal","weight":5440,"values":["e","a","c","i","u","t","k","o","p","v","l"],"children":{"e":{"type":"internal","weight":5440,"values":["d","﷐","n","r","m","g","k","s","p","z","u"],"children":{"d":{"type":"leaf","weight":5440,"entries":[{"key":"sed","weight":5440,"content":"sed"}]},"﷐":{"type":"leaf","weight":1824,"entries":[{"key":"se","weight":1824,"content":"se"}]},"n":{"type":"internal","weight":365,"values":["﷐","c","d","t","p","a","k","s","u"],"children":{"﷐":{"type":"leaf","weight":365,"entries":[{"key":"sen","weight":365,"content":"sen"}]},"c":{"type":"internal","weight":152,"values":["o","e"],"children":{"o":{"type":"leaf","weight":152,"entries":[{"key":"senco","weight":152,"content":"senco"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"sencese","weight":14,"content":"senĉese"}]}}},"d":{"type":"internal","weight":105,"values":["i","u","e","o","a"],"children":{"i":{"type":"internal","weight":105,"values":["﷐","s","u"],"children":{"﷐":{"type":"leaf","weight":105,"entries":[{"key":"sendi","weight":105,"content":"sendi"}]},"s":{"type":"leaf","weight":65,"entries":[{"key":"sendis","weight":65,"content":"sendis"}]},"u":{"type":"leaf","weight":23,"entries":[{"key":"sendiulo","weight":23,"content":"sendiulo"}]}}},"u":{"type":"internal","weight":65,"values":["﷐","b"],"children":{"﷐":{"type":"leaf","weight":65,"entries":[{"key":"sendu","weight":65,"content":"sendu"}]},"b":{"type":"leaf","weight":54,"entries":[{"key":"sendube","weight":54,"content":"sendube"}]}}},"e":{"type":"internal","weight":33,"values":["p"],"children":{"p":{"type":"internal","weight":33,"values":["e"],"children":{"e":{"type":"internal","weight":33,"values":["n"],"children":{"n":{"type":"internal","weight":33,"values":["d"],"children":{"d":{"type":"internal","weight":33,"values":["a","e"],"children":{"a":{"type":"leaf","weight":33,"entries":[{"key":"sendependa","weight":33,"content":"sendependa"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"sendependeco","weight":13,"content":"sendependeco"}]}}}}}}}}}}},"o":{"type":"leaf","weight":31,"entries":[{"key":"sendos","weight":31,"content":"sendos"}]},"a":{"type":"leaf","weight":29,"entries":[{"key":"sendas","weight":29,"content":"sendas"}]}}},"t":{"type":"internal","weight":92,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":92,"entries":[{"key":"sentas","weight":92,"content":"sentas"}]},"o":{"type":"leaf","weight":38,"entries":[{"key":"sento","weight":38,"content":"sento"}]},"i":{"type":"internal","weight":20,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":20,"entries":[{"key":"senti","weight":20,"content":"senti"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"sentis","weight":14,"content":"sentis"}]}}}}},"p":{"type":"internal","weight":56,"values":["a","r"],"children":{"a":{"type":"internal","weight":56,"values":["g"],"children":{"g":{"type":"internal","weight":56,"values":["a","e"],"children":{"a":{"type":"leaf","weight":56,"entries":[{"key":"senpaga","weight":56,"content":"senpaga"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"senpage","weight":17,"content":"senpage"}]}}}}},"r":{"type":"leaf","weight":19,"entries":[{"key":"senprobleme","weight":19,"content":"senprobleme"}]}}},"a":{"type":"internal","weight":17,"values":["t"],"children":{"t":{"type":"internal","weight":17,"values":["o"],"children":{"o":{"type":"internal","weight":17,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":17,"entries":[{"key":"senato","weight":17,"content":"senato"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"senatoro","weight":10,"content":"senatoro"}]}}}}}}},"k":{"type":"internal","weight":16,"values":["i","o"],"children":{"i":{"type":"leaf","weight":16,"entries":[{"key":"senkiale","weight":16,"content":"senkiale"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"senkosta","weight":15,"content":"senkosta"}]}}},"s":{"type":"internal","weight":15,"values":["o","e"],"children":{"o":{"type":"leaf","weight":15,"entries":[{"key":"senso","weight":15,"content":"senso"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"sensenca","weight":15,"content":"sensenca"}]}}},"u":{"type":"leaf","weight":14,"entries":[{"key":"senutila","weight":14,"content":"senutila"}]}}},"r":{"type":"internal","weight":151,"values":["c","i","v","p"],"children":{"c":{"type":"internal","weight":151,"values":["o","a","i","u","e"],"children":{"o":{"type":"internal","weight":151,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":151,"entries":[{"key":"serco","weight":151,"content":"ŝerco"}]},"s":{"type":"leaf","weight":23,"entries":[{"key":"sercos","weight":23,"content":"serĉos"}]}}},"a":{"type":"internal","weight":74,"values":["s"],"children":{"s":{"type":"leaf","weight":74,"entries":[{"key":"sercas","weight":74,"content":"ŝercas"},{"key":"sercas","weight":67,"content":"serĉas"}]}}},"i":{"type":"internal","weight":55,"values":["﷐","s","l",null],"children":{"﷐":{"type":"leaf","weight":55,"entries":[{"key":"serci","weight":55,"content":"serĉi"}]},"s":{"type":"leaf","weight":52,"entries":[{"key":"sercis","weight":52,"content":"ŝercis"},{"key":"sercis","weight":41,"content":"serĉis"}]},"l":{"type":"leaf","weight":12,"entries":[{"key":"sercilo","weight":12,"content":"serĉilo"}]},"undefined":{"type":"leaf","weight":10,"entries":[{"key":"serci","weight":10,"content":"ŝerci"}]}}},"u":{"type":"leaf","weight":37,"entries":[{"key":"sercu","weight":37,"content":"serĉu"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"serce","weight":16,"content":"ŝerce"}]}}},"i":{"type":"internal","weight":55,"values":["o"],"children":{"o":{"type":"internal","weight":55,"values":["z",null],"children":{"z":{"type":"internal","weight":55,"values":["e","a"],"children":{"e":{"type":"leaf","weight":55,"entries":[{"key":"serioze","weight":55,"content":"serioze"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"serioza","weight":26,"content":"serioza"}]}}},"undefined":{"type":"leaf","weight":19,"entries":[{"key":"serio","weight":19,"content":"serio"}]}}}}},"v":{"type":"internal","weight":54,"values":["i","o"],"children":{"i":{"type":"leaf","weight":54,"entries":[{"key":"servilo","weight":54,"content":"servilo"}]},"o":{"type":"leaf","weight":37,"entries":[{"key":"servo","weight":37,"content":"servo"}]}}},"p":{"type":"leaf","weight":19,"entries":[{"key":"serpento","weight":19,"content":"serpento"}]}}},"m":{"type":"internal","weight":124,"values":["a"],"children":{"a":{"type":"internal","weight":124,"values":["j"],"children":{"j":{"type":"internal","weight":124,"values":["n"],"children":{"n":{"type":"internal","weight":124,"values":["o","f"],"children":{"o":{"type":"leaf","weight":124,"entries":[{"key":"semajno","weight":124,"content":"semajno"}]},"f":{"type":"leaf","weight":46,"entries":[{"key":"semajnfino","weight":46,"content":"semajnfino"}]}}}}}}}}},"g":{"type":"leaf","weight":82,"entries":[{"key":"sego","weight":82,"content":"seĝo"}]},"k":{"type":"internal","weight":60,"values":["s","v","r","u"],"children":{"s":{"type":"internal","weight":60,"values":["o","i"],"children":{"o":{"type":"leaf","weight":60,"entries":[{"key":"sekso","weight":60,"content":"sekso"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"seksisma","weight":14,"content":"seksisma"}]}}},"v":{"type":"internal","weight":43,"values":["a","i","e","u"],"children":{"a":{"type":"leaf","weight":43,"entries":[{"key":"sekvas","weight":43,"content":"sekvas"},{"key":"sekva","weight":40,"content":"sekva"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"sekvi","weight":14,"content":"sekvi"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"sekve","weight":11,"content":"sekve"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"sekvu","weight":10,"content":"sekvu"}]}}},"r":{"type":"leaf","weight":29,"entries":[{"key":"sekreta","weight":29,"content":"sekreta"}]},"u":{"type":"internal","weight":17,"values":["r","n"],"children":{"r":{"type":"leaf","weight":17,"entries":[{"key":"sekura","weight":17,"content":"sekura"}]},"n":{"type":"leaf","weight":13,"entries":[{"key":"sekundo","weight":13,"content":"sekundo"}]}}}}},"s":{"type":"leaf","weight":36,"entries":[{"key":"ses","weight":36,"content":"ses"}]},"p":{"type":"internal","weight":24,"values":["﷐","t","a"],"children":{"﷐":{"type":"leaf","weight":24,"entries":[{"key":"sep","weight":24,"content":"sep"}]},"t":{"type":"leaf","weight":18,"entries":[{"key":"septembro","weight":18,"content":"septembro"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"sepa","weight":16,"content":"sepa"}]}}},"z":{"type":"leaf","weight":21,"entries":[{"key":"sezono","weight":21,"content":"sezono"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"seulo","weight":11,"content":"seulo"}]}}},"a":{"type":"internal","weight":2551,"values":["l","t","j","m","n","g","b","v"],"children":{"l":{"type":"internal","weight":2551,"values":["u","﷐","a","o","i"],"children":{"u":{"type":"internal","weight":2551,"values":["t"],"children":{"t":{"type":"internal","weight":2551,"values":["o","a","i","e"],"children":{"o":{"type":"leaf","weight":2551,"entries":[{"key":"saluto","weight":2551,"content":"saluto"}]},"a":{"type":"leaf","weight":28,"entries":[{"key":"salutas","weight":28,"content":"salutas"}]},"i":{"type":"internal","weight":14,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":14,"entries":[{"key":"saluti","weight":14,"content":"saluti"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"salutis","weight":13,"content":"salutis"}]}}},"e":{"type":"leaf","weight":11,"entries":[{"key":"salutego","weight":11,"content":"salutego"}]}}}}},"﷐":{"type":"leaf","weight":303,"entries":[{"key":"sal","weight":303,"content":"sal"}]},"a":{"type":"leaf","weight":37,"entries":[{"key":"salato","weight":37,"content":"salato"}]},"o":{"type":"leaf","weight":29,"entries":[{"key":"salo","weight":29,"content":"salo"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"salikoko","weight":19,"content":"salikoko"}]}}},"t":{"type":"internal","weight":1215,"values":["a","u","i","e","o"],"children":{"a":{"type":"internal","weight":1215,"values":["s","t"],"children":{"s":{"type":"leaf","weight":1215,"entries":[{"key":"satas","weight":1215,"content":"ŝatas"}]},"t":{"type":"leaf","weight":88,"entries":[{"key":"satata","weight":88,"content":"ŝatata"}]}}},"u":{"type":"leaf","weight":137,"entries":[{"key":"satus","weight":137,"content":"ŝatus"}]},"i":{"type":"leaf","weight":81,"entries":[{"key":"satis","weight":81,"content":"ŝatis"},{"key":"sati","weight":21,"content":"ŝati"}]},"e":{"type":"leaf","weight":45,"entries":[{"key":"sategas","weight":45,"content":"ŝategas"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"satos","weight":19,"content":"ŝatos"},{"key":"sato","weight":10,"content":"ŝato"}]}}},"j":{"type":"internal","weight":446,"values":["n"],"children":{"n":{"type":"internal","weight":446,"values":["a","e","i"],"children":{"a":{"type":"leaf","weight":446,"entries":[{"key":"sajnas","weight":446,"content":"ŝajnas"}]},"e":{"type":"leaf","weight":202,"entries":[{"key":"sajne","weight":202,"content":"ŝajne"}]},"i":{"type":"leaf","weight":15,"entries":[{"key":"sajnis","weight":15,"content":"ŝajnis"}]}}}}},"m":{"type":"internal","weight":365,"values":["a","e","t","o","i","k","l"],"children":{"a":{"type":"internal","weight":365,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":365,"entries":[{"key":"sama","weight":365,"content":"sama"}]},"s":{"type":"leaf","weight":37,"entries":[{"key":"samas","weight":37,"content":"samas"}]}}},"e":{"type":"leaf","weight":290,"entries":[{"key":"same","weight":290,"content":"same"}]},"t":{"type":"leaf","weight":101,"entries":[{"key":"samtempe","weight":101,"content":"samtempe"}]},"o":{"type":"internal","weight":40,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":40,"entries":[{"key":"samo","weight":40,"content":"samo"}]},"p":{"type":"leaf","weight":35,"entries":[{"key":"samopinias","weight":35,"content":"samopinias"}]}}},"i":{"type":"leaf","weight":34,"entries":[{"key":"samideano","weight":34,"content":"samideano"}]},"k":{"type":"leaf","weight":24,"entries":[{"key":"samkiel","weight":24,"content":"samkiel"}]},"l":{"type":"leaf","weight":13,"entries":[{"key":"samlandano","weight":13,"content":"samlandano"}]}}},"n":{"type":"internal","weight":97,"values":["g","c","k","d","o","a"],"children":{"g":{"type":"internal","weight":97,"values":["i","a","o","u"],"children":{"i":{"type":"internal","weight":97,"values":["﷐","s","g"],"children":{"﷐":{"type":"leaf","weight":97,"entries":[{"key":"sangi","weight":97,"content":"ŝanĝi"}]},"s":{"type":"leaf","weight":63,"entries":[{"key":"sangis","weight":63,"content":"ŝanĝis"}]},"g":{"type":"leaf","weight":20,"entries":[{"key":"sangigas","weight":20,"content":"ŝanĝiĝas"}]}}},"a":{"type":"leaf","weight":53,"entries":[{"key":"sangas","weight":53,"content":"ŝanĝas"}]},"o":{"type":"internal","weight":37,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":37,"entries":[{"key":"sango","weight":37,"content":"ŝanĝo"},{"key":"sango","weight":18,"content":"sango"}]},"s":{"type":"leaf","weight":17,"entries":[{"key":"sangos","weight":17,"content":"ŝanĝos"}]}}},"u":{"type":"leaf","weight":14,"entries":[{"key":"sangu","weight":14,"content":"ŝanĝu"}]}}},"c":{"type":"leaf","weight":33,"entries":[{"key":"sanco","weight":33,"content":"ŝanco"}]},"k":{"type":"leaf","weight":31,"entries":[{"key":"sankta","weight":31,"content":"sankta"}]},"d":{"type":"leaf","weight":24,"entries":[{"key":"sandvico","weight":24,"content":"sandviĉo"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"sano","weight":23,"content":"sano"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"sana","weight":18,"content":"sana"}]}}},"g":{"type":"leaf","weight":33,"entries":[{"key":"saga","weight":33,"content":"saĝa"}]},"b":{"type":"internal","weight":14,"values":["a","l"],"children":{"a":{"type":"leaf","weight":14,"entries":[{"key":"sabate","weight":14,"content":"sabate"}]},"l":{"type":"leaf","weight":12,"entries":[{"key":"sablono","weight":12,"content":"ŝablono"}]}}},"v":{"type":"internal","weight":13,"values":["u","a"],"children":{"u":{"type":"leaf","weight":13,"entries":[{"key":"savu","weight":13,"content":"savu"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"sava","weight":10,"content":"ŝava"}]}}}}},"c":{"type":"internal","weight":1585,"values":["i"],"children":{"i":{"type":"internal","weight":1585,"values":["a","i","p","o","e","v","u"],"children":{"a":{"type":"leaf","weight":1585,"entries":[{"key":"scias","weight":1585,"content":"scias"}]},"i":{"type":"leaf","weight":222,"entries":[{"key":"sciis","weight":222,"content":"sciis"},{"key":"scii","weight":177,"content":"scii"}]},"p":{"type":"leaf","weight":98,"entries":[{"key":"scipovas","weight":98,"content":"scipovas"}]},"o":{"type":"internal","weight":66,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":66,"entries":[{"key":"scio","weight":66,"content":"scio"}]},"s":{"type":"leaf","weight":30,"entries":[{"key":"scios","weight":30,"content":"scios"}]}}},"e":{"type":"internal","weight":46,"values":["n"],"children":{"n":{"type":"internal","weight":46,"values":["c"],"children":{"c":{"type":"internal","weight":46,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":46,"entries":[{"key":"scienco","weight":46,"content":"scienco"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"scienca","weight":18,"content":"scienca"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"sciencisto","weight":11,"content":"sciencisto"}]}}}}}}},"v":{"type":"internal","weight":42,"values":["o"],"children":{"o":{"type":"internal","weight":42,"values":["l"],"children":{"l":{"type":"internal","weight":42,"values":["a","e"],"children":{"a":{"type":"leaf","weight":42,"entries":[{"key":"scivolas","weight":42,"content":"scivolas"}]},"e":{"type":"internal","weight":11,"values":["m"],"children":{"m":{"type":"internal","weight":11,"values":["a"],"children":{"a":{"type":"internal","weight":11,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":11,"entries":[{"key":"scivolema","weight":11,"content":"scivolema"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"scivolemas","weight":10,"content":"scivolemas"}]}}}}}}}}}}}}},"u":{"type":"leaf","weight":30,"entries":[{"key":"scius","weight":30,"content":"scius"},{"key":"sciu","weight":10,"content":"sciu"}]}}}}},"i":{"type":"internal","weight":603,"values":["﷐","g","m","a","s","n","t","d","b","p","r","l",null],"children":{"﷐":{"type":"leaf","weight":603,"entries":[{"key":"si","weight":603,"content":"ŝi"}]},"g":{"type":"internal","weight":553,"values":["n"],"children":{"n":{"type":"internal","weight":553,"values":["i","o"],"children":{"i":{"type":"internal","weight":553,"values":["f"],"children":{"f":{"type":"internal","weight":553,"values":["a","o","i","u"],"children":{"a":{"type":"leaf","weight":553,"entries":[{"key":"signifas","weight":553,"content":"signifas"}]},"o":{"type":"leaf","weight":160,"entries":[{"key":"signifo","weight":160,"content":"signifo"}]},"i":{"type":"internal","weight":29,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":29,"entries":[{"key":"signifi","weight":29,"content":"signifi"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"signifis","weight":12,"content":"signifis"}]}}},"u":{"type":"leaf","weight":10,"entries":[{"key":"signifus","weight":10,"content":"signifus"}]}}}}},"o":{"type":"leaf","weight":63,"entries":[{"key":"signolingvo","weight":63,"content":"signolingvo"},{"key":"signo","weight":56,"content":"signo"}]}}}}},"m":{"type":"internal","weight":412,"values":["p","i","b"],"children":{"p":{"type":"internal","weight":412,"values":["l"],"children":{"l":{"type":"internal","weight":412,"values":["e","a"],"children":{"e":{"type":"leaf","weight":412,"entries":[{"key":"simple","weight":412,"content":"simple"}]},"a":{"type":"leaf","weight":96,"entries":[{"key":"simpla","weight":96,"content":"simpla"}]}}}}},"i":{"type":"internal","weight":158,"values":["l"],"children":{"l":{"type":"internal","weight":158,"values":["a","e"],"children":{"a":{"type":"internal","weight":158,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":158,"entries":[{"key":"simila","weight":158,"content":"simila"}]},"s":{"type":"leaf","weight":80,"entries":[{"key":"similas","weight":80,"content":"similas"}]}}},"e":{"type":"leaf","weight":59,"entries":[{"key":"simile","weight":59,"content":"simile"}]}}}}},"b":{"type":"leaf","weight":48,"entries":[{"key":"simbolo","weight":48,"content":"simbolo"}]}}},"a":{"type":"leaf","weight":357,"entries":[{"key":"sia","weight":357,"content":"sia"},{"key":"sia","weight":66,"content":"ŝia"}]},"s":{"type":"leaf","weight":168,"entries":[{"key":"sistemo","weight":168,"content":"sistemo"}]},"n":{"type":"internal","weight":134,"values":["﷐","j","g","o"],"children":{"﷐":{"type":"leaf","weight":134,"entries":[{"key":"sin","weight":134,"content":"sin"}]},"j":{"type":"leaf","weight":48,"entries":[{"key":"sinjoro","weight":48,"content":"sinjoro"}]},"g":{"type":"leaf","weight":13,"entries":[{"key":"singapuro","weight":13,"content":"singapuro"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"sinonimo","weight":11,"content":"sinonimo"}]}}},"t":{"type":"internal","weight":68,"values":["u"],"children":{"u":{"type":"internal","weight":68,"values":["a"],"children":{"a":{"type":"internal","weight":68,"values":["c","s"],"children":{"c":{"type":"leaf","weight":68,"entries":[{"key":"situacio","weight":68,"content":"situacio"}]},"s":{"type":"leaf","weight":22,"entries":[{"key":"situas","weight":22,"content":"situas"}]}}}}}}},"undefined":{"type":"leaf","weight":63,"entries":[{"key":"si","weight":63,"content":"si"}]},"d":{"type":"internal","weight":56,"values":["a","i"],"children":{"a":{"type":"leaf","weight":56,"entries":[{"key":"sidas","weight":56,"content":"sidas"}]},"i":{"type":"leaf","weight":17,"entries":[{"key":"sidi","weight":17,"content":"sidi"}]}}},"b":{"type":"leaf","weight":36,"entries":[{"key":"siberio","weight":36,"content":"siberio"}]},"p":{"type":"leaf","weight":18,"entries":[{"key":"sipo","weight":18,"content":"ŝipo"}]},"r":{"type":"leaf","weight":16,"entries":[{"key":"sirio","weight":16,"content":"sirio"}]},"l":{"type":"internal","weight":12,"values":["e"],"children":{"e":{"type":"internal","weight":12,"values":["n"],"children":{"n":{"type":"internal","weight":12,"values":["t"],"children":{"t":{"type":"internal","weight":12,"values":["a","u"],"children":{"a":{"type":"leaf","weight":12,"entries":[{"key":"silentas","weight":12,"content":"silentas"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"silentu","weight":11,"content":"silentu"}]}}}}}}}}}}},"u":{"type":"internal","weight":428,"values":["r","f","p","b","k","d","n","s","o","l"],"children":{"r":{"type":"internal","weight":428,"values":["﷐","d","s"],"children":{"﷐":{"type":"leaf","weight":428,"entries":[{"key":"sur","weight":428,"content":"sur"}]},"d":{"type":"internal","weight":47,"values":["u","a"],"children":{"u":{"type":"leaf","weight":47,"entries":[{"key":"surdulo","weight":47,"content":"surdulo"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"surda","weight":18,"content":"surda"}]}}},"s":{"type":"leaf","weight":11,"entries":[{"key":"surstrate","weight":11,"content":"surstrate"}]}}},"f":{"type":"internal","weight":323,"values":["i","e"],"children":{"i":{"type":"internal","weight":323,"values":["c","k"],"children":{"c":{"type":"internal","weight":323,"values":["e","a"],"children":{"e":{"type":"leaf","weight":323,"entries":[{"key":"sufice","weight":323,"content":"sufiĉe"}]},"a":{"type":"leaf","weight":74,"entries":[{"key":"suficas","weight":74,"content":"sufiĉas"},{"key":"sufica","weight":23,"content":"sufiĉa"}]}}},"k":{"type":"leaf","weight":56,"entries":[{"key":"sufikso","weight":56,"content":"sufikso"}]}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"suferas","weight":13,"content":"suferas"}]}}},"p":{"type":"internal","weight":162,"values":["o","r","e"],"children":{"o":{"type":"internal","weight":162,"values":["z"],"children":{"z":{"type":"internal","weight":162,"values":["a","e","i"],"children":{"a":{"type":"leaf","weight":162,"entries":[{"key":"supozas","weight":162,"content":"supozas"}]},"e":{"type":"leaf","weight":19,"entries":[{"key":"supozeble","weight":19,"content":"supozeble"}]},"i":{"type":"leaf","weight":18,"entries":[{"key":"supozis","weight":18,"content":"supozis"}]}}}}},"r":{"type":"internal","weight":38,"values":["e","a"],"children":{"e":{"type":"leaf","weight":38,"entries":[{"key":"supre","weight":38,"content":"supre"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"supra","weight":17,"content":"supra"}]}}},"e":{"type":"leaf","weight":29,"entries":[{"key":"super","weight":29,"content":"super"}]}}},"b":{"type":"internal","weight":111,"values":["s","t","i","j",null],"children":{"s":{"type":"leaf","weight":111,"entries":[{"key":"substato","weight":111,"content":"subŝtato"}]},"t":{"type":"internal","weight":77,"values":["e","i"],"children":{"e":{"type":"internal","weight":77,"values":["k","n"],"children":{"k":{"type":"leaf","weight":77,"entries":[{"key":"subteksto","weight":77,"content":"subteksto"}]},"n":{"type":"internal","weight":41,"values":["a","o","i"],"children":{"a":{"type":"internal","weight":41,"values":["s","n"],"children":{"s":{"type":"leaf","weight":41,"entries":[{"key":"subtenas","weight":41,"content":"subtenas"}]},"n":{"type":"leaf","weight":15,"entries":[{"key":"subtenanto","weight":15,"content":"subtenanto"}]}}},"o":{"type":"leaf","weight":19,"entries":[{"key":"subteno","weight":19,"content":"subteno"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"subteni","weight":14,"content":"subteni"}]}}}}},"i":{"type":"leaf","weight":10,"entries":[{"key":"subtitolo","weight":10,"content":"subtitolo"}]}}},"undefined":{"type":"leaf","weight":64,"entries":[{"key":"sub","weight":64,"content":"sub"}]},"i":{"type":"leaf","weight":23,"entries":[{"key":"subite","weight":23,"content":"subite"}]},"j":{"type":"leaf","weight":16,"entries":[{"key":"subjekto","weight":16,"content":"subjekto"}]}}},"k":{"type":"internal","weight":66,"values":["c","e","o"],"children":{"c":{"type":"internal","weight":66,"values":["e"],"children":{"e":{"type":"internal","weight":66,"values":["s"],"children":{"s":{"type":"internal","weight":66,"values":["i","a","o","e"],"children":{"i":{"type":"leaf","weight":66,"entries":[{"key":"sukcesis","weight":66,"content":"sukcesis"}]},"a":{"type":"leaf","weight":34,"entries":[{"key":"sukcesas","weight":34,"content":"sukcesas"}]},"o":{"type":"internal","weight":31,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":31,"entries":[{"key":"sukceso","weight":31,"content":"sukceso"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"sukcesos","weight":19,"content":"sukcesos"}]}}},"e":{"type":"leaf","weight":18,"entries":[{"key":"sukcese","weight":18,"content":"sukcese"}]}}}}}}},"e":{"type":"leaf","weight":23,"entries":[{"key":"sukero","weight":23,"content":"sukero"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"suko","weight":12,"content":"suko"}]}}},"d":{"type":"internal","weight":64,"values":["a","o","e"],"children":{"a":{"type":"internal","weight":64,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":64,"entries":[{"key":"suda","weight":64,"content":"suda"}]},"m":{"type":"leaf","weight":10,"entries":[{"key":"sudameriko","weight":10,"content":"sudameriko"}]}}},"o":{"type":"leaf","weight":17,"entries":[{"key":"sudo","weight":17,"content":"sudo"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"sude","weight":15,"content":"sude"}]}}},"n":{"type":"internal","weight":47,"values":["o","a"],"children":{"o":{"type":"leaf","weight":47,"entries":[{"key":"suno","weight":47,"content":"suno"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"suna","weight":16,"content":"suna"}]}}},"s":{"type":"internal","weight":20,"values":["p","i"],"children":{"p":{"type":"leaf","weight":20,"entries":[{"key":"suspektas","weight":20,"content":"suspektas"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"susio","weight":11,"content":"suŝio"}]}}},"o":{"type":"leaf","weight":14,"entries":[{"key":"suo","weight":14,"content":"ŝuo"}]},"l":{"type":"leaf","weight":11,"entries":[{"key":"suldo","weight":11,"content":"ŝuldo"}]}}},"t":{"type":"internal","weight":200,"values":["r","u","a","e","i","o"],"children":{"r":{"type":"internal","weight":200,"values":["a","u"],"children":{"a":{"type":"internal","weight":200,"values":["n","t"],"children":{"n":{"type":"internal","weight":200,"values":["g"],"children":{"g":{"type":"internal","weight":200,"values":["a","e"],"children":{"a":{"type":"internal","weight":200,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":200,"entries":[{"key":"stranga","weight":200,"content":"stranga"}]},"s":{"type":"leaf","weight":18,"entries":[{"key":"strangas","weight":18,"content":"strangas"}]}}},"e":{"type":"leaf","weight":119,"entries":[{"key":"strange","weight":119,"content":"strange"}]}}}}},"t":{"type":"leaf","weight":29,"entries":[{"key":"strato","weight":29,"content":"strato"}]}}},"u":{"type":"internal","weight":12,"values":["m","k"],"children":{"m":{"type":"leaf","weight":12,"entries":[{"key":"strumpeto","weight":12,"content":"ŝtrumpeto"}]},"k":{"type":"leaf","weight":10,"entries":[{"key":"strukturo","weight":10,"content":"strukturo"}]}}}}},"u":{"type":"internal","weight":176,"values":["l","d"],"children":{"l":{"type":"internal","weight":176,"values":["t"],"children":{"t":{"type":"internal","weight":176,"values":["a","u","e"],"children":{"a":{"type":"internal","weight":176,"values":["﷐","s","j"],"children":{"﷐":{"type":"leaf","weight":176,"entries":[{"key":"stulta","weight":176,"content":"stulta"}]},"s":{"type":"leaf","weight":87,"entries":[{"key":"stultas","weight":87,"content":"stultas"}]},"j":{"type":"leaf","weight":47,"entries":[{"key":"stultajo","weight":47,"content":"stultaĵo"}]}}},"u":{"type":"leaf","weight":48,"entries":[{"key":"stultulo","weight":48,"content":"stultulo"}]},"e":{"type":"internal","weight":21,"values":["﷐","c"],"children":{"﷐":{"type":"leaf","weight":21,"entries":[{"key":"stulte","weight":21,"content":"stulte"}]},"c":{"type":"leaf","weight":20,"entries":[{"key":"stulteco","weight":20,"content":"stulteco"}]}}}}}}},"d":{"type":"internal","weight":64,"values":["a","i","e","o"],"children":{"a":{"type":"internal","weight":64,"values":["s","d"],"children":{"s":{"type":"leaf","weight":64,"entries":[{"key":"studas","weight":64,"content":"studas"}]},"d":{"type":"leaf","weight":17,"entries":[{"key":"studado","weight":17,"content":"studado"}]}}},"i":{"type":"leaf","weight":59,"entries":[{"key":"studis","weight":59,"content":"studis"},{"key":"studi","weight":56,"content":"studi"}]},"e":{"type":"leaf","weight":36,"entries":[{"key":"studento","weight":36,"content":"studento"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"studo","weight":17,"content":"studo"}]}}}}},"a":{"type":"internal","weight":162,"values":["t","r","b"],"children":{"t":{"type":"internal","weight":162,"values":["o","i","a","e"],"children":{"o":{"type":"leaf","weight":162,"entries":[{"key":"stato","weight":162,"content":"ŝtato"},{"key":"stato","weight":19,"content":"stato"}]},"i":{"type":"leaf","weight":41,"entries":[{"key":"statistiko","weight":41,"content":"statistiko"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"stata","weight":14,"content":"ŝtata"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"state","weight":10,"content":"state"}]}}},"r":{"type":"internal","weight":19,"values":["a","i"],"children":{"a":{"type":"leaf","weight":19,"entries":[{"key":"staras","weight":19,"content":"staras"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"stari","weight":11,"content":"stari"}]}}},"b":{"type":"leaf","weight":16,"entries":[{"key":"stabila","weight":16,"content":"stabila"}]}}},"e":{"type":"internal","weight":42,"values":["l"],"children":{"l":{"type":"internal","weight":42,"values":["o","i"],"children":{"o":{"type":"leaf","weight":42,"entries":[{"key":"stelo","weight":42,"content":"stelo"}]},"i":{"type":"internal","weight":15,"values":["s","﷐"],"children":{"s":{"type":"internal","weight":15,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"stelis","weight":15,"content":"ŝtelis"}]},"t":{"type":"leaf","weight":11,"entries":[{"key":"stelisto","weight":11,"content":"ŝtelisto"}]}}},"﷐":{"type":"leaf","weight":13,"entries":[{"key":"steli","weight":13,"content":"ŝteli"}]}}}}}}},"i":{"type":"leaf","weight":29,"entries":[{"key":"stilo","weight":29,"content":"stilo"}]},"o":{"type":"internal","weight":15,"values":["m","r"],"children":{"m":{"type":"leaf","weight":15,"entries":[{"key":"stomako","weight":15,"content":"stomako"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"stormo","weight":10,"content":"ŝtormo"}]}}}}},"k":{"type":"internal","weight":149,"values":["r","a","l"],"children":{"r":{"type":"internal","weight":149,"values":["i"],"children":{"i":{"type":"internal","weight":149,"values":["b"],"children":{"b":{"type":"internal","weight":149,"values":["i","a","u","s"],"children":{"i":{"type":"internal","weight":149,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":149,"entries":[{"key":"skribi","weight":149,"content":"skribi"}]},"s":{"type":"leaf","weight":117,"entries":[{"key":"skribis","weight":117,"content":"skribis"}]},"t":{"type":"leaf","weight":44,"entries":[{"key":"skribita","weight":44,"content":"skribita"}]}}},"a":{"type":"internal","weight":114,"values":["s","j"],"children":{"s":{"type":"leaf","weight":114,"entries":[{"key":"skribas","weight":114,"content":"skribas"}]},"j":{"type":"leaf","weight":18,"entries":[{"key":"skribajo","weight":18,"content":"skribaĵo"}]}}},"u":{"type":"leaf","weight":36,"entries":[{"key":"skribu","weight":36,"content":"skribu"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"skribsistemo","weight":19,"content":"skribsistemo"}]}}}}}}},"a":{"type":"internal","weight":18,"values":["t","j"],"children":{"t":{"type":"leaf","weight":18,"entries":[{"key":"skatolo","weight":18,"content":"skatolo"}]},"j":{"type":"leaf","weight":17,"entries":[{"key":"skajpo","weight":17,"content":"skajpo"}]}}},"l":{"type":"leaf","weight":11,"entries":[{"key":"sklavo","weight":11,"content":"sklavo"}]}}},"o":{"type":"internal","weight":135,"values":["n","l","m","c","p","f"],"children":{"n":{"type":"internal","weight":135,"values":["a","o","g"],"children":{"a":{"type":"leaf","weight":135,"entries":[{"key":"sonas","weight":135,"content":"sonas"}]},"o":{"type":"leaf","weight":88,"entries":[{"key":"sono","weight":88,"content":"sono"}]},"g":{"type":"leaf","weight":28,"entries":[{"key":"songo","weight":28,"content":"sonĝo"}]}}},"l":{"type":"internal","weight":79,"values":["a","e","v","d"],"children":{"a":{"type":"leaf","weight":79,"entries":[{"key":"sola","weight":79,"content":"sola"}]},"e":{"type":"leaf","weight":46,"entries":[{"key":"sole","weight":46,"content":"sole"}]},"v":{"type":"internal","weight":45,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":45,"entries":[{"key":"solvo","weight":45,"content":"solvo"}]},"i":{"type":"leaf","weight":18,"entries":[{"key":"solvi","weight":18,"content":"solvi"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"solvas","weight":12,"content":"solvas"}]}}},"d":{"type":"leaf","weight":15,"entries":[{"key":"soldato","weight":15,"content":"soldato"}]}}},"m":{"type":"internal","weight":39,"values":["e"],"children":{"e":{"type":"internal","weight":39,"values":["r"],"children":{"r":{"type":"internal","weight":39,"values":["o","e","a"],"children":{"o":{"type":"leaf","weight":39,"entries":[{"key":"somero","weight":39,"content":"somero"}]},"e":{"type":"leaf","weight":24,"entries":[{"key":"somere","weight":24,"content":"somere"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"somera","weight":21,"content":"somera"}]}}}}}}},"c":{"type":"internal","weight":33,"values":["i"],"children":{"i":{"type":"internal","weight":33,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":33,"entries":[{"key":"socio","weight":33,"content":"socio"}]},"a":{"type":"internal","weight":22,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":22,"entries":[{"key":"socia","weight":22,"content":"socia"}]},"l":{"type":"leaf","weight":13,"entries":[{"key":"socialisto","weight":13,"content":"socialisto"}]}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"societo","weight":10,"content":"societo"}]}}}}},"p":{"type":"leaf","weight":16,"entries":[{"key":"sopiras","weight":16,"content":"sopiras"}]},"f":{"type":"leaf","weight":11,"entries":[{"key":"sofo","weight":11,"content":"sofo"}]}}},"p":{"type":"internal","weight":106,"values":["e","o","a"],"children":{"e":{"type":"internal","weight":106,"values":["k","r","c"],"children":{"k":{"type":"internal","weight":106,"values":["t"],"children":{"t":{"type":"internal","weight":106,"values":["i","a","o","u"],"children":{"i":{"type":"leaf","weight":106,"entries":[{"key":"spektis","weight":106,"content":"spektis"},{"key":"spekti","weight":105,"content":"spekti"}]},"a":{"type":"internal","weight":72,"values":["s","n"],"children":{"s":{"type":"leaf","weight":72,"entries":[{"key":"spektas","weight":72,"content":"spektas"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"spektanta","weight":10,"content":"spektanta"}]}}},"o":{"type":"leaf","weight":32,"entries":[{"key":"spektos","weight":32,"content":"spektos"}]},"u":{"type":"leaf","weight":25,"entries":[{"key":"spektu","weight":25,"content":"spektu"}]}}}}},"r":{"type":"internal","weight":57,"values":["t"],"children":{"t":{"type":"internal","weight":57,"values":["o","u","a"],"children":{"o":{"type":"leaf","weight":57,"entries":[{"key":"sperto","weight":57,"content":"sperto"}]},"u":{"type":"leaf","weight":21,"entries":[{"key":"spertulo","weight":21,"content":"spertulo"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"sperta","weight":17,"content":"sperta"}]}}}}},"c":{"type":"internal","weight":42,"values":["i","o"],"children":{"i":{"type":"internal","weight":42,"values":["a","f"],"children":{"a":{"type":"internal","weight":42,"values":["l"],"children":{"l":{"type":"internal","weight":42,"values":["a","e"],"children":{"a":{"type":"leaf","weight":42,"entries":[{"key":"speciala","weight":42,"content":"speciala"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"speciale","weight":17,"content":"speciale"}]}}}}},"f":{"type":"internal","weight":33,"values":["a","e"],"children":{"a":{"type":"leaf","weight":33,"entries":[{"key":"specifa","weight":33,"content":"specifa"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"specife","weight":17,"content":"specife"}]}}}}},"o":{"type":"leaf","weight":40,"entries":[{"key":"speco","weight":40,"content":"speco"}]}}}}},"o":{"type":"leaf","weight":45,"entries":[{"key":"sporto","weight":45,"content":"sporto"}]},"a":{"type":"internal","weight":22,"values":["c","m"],"children":{"c":{"type":"leaf","weight":22,"entries":[{"key":"spaco","weight":22,"content":"spaco"}]},"m":{"type":"internal","weight":21,"values":["o","a"],"children":{"o":{"type":"leaf","weight":21,"entries":[{"key":"spamo","weight":21,"content":"spamo"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"spamado","weight":14,"content":"spamado"}]}}}}}}},"v":{"type":"internal","weight":34,"values":["e"],"children":{"e":{"type":"internal","weight":34,"values":["d"],"children":{"d":{"type":"internal","weight":34,"values":["a","i"],"children":{"a":{"type":"leaf","weight":34,"entries":[{"key":"sveda","weight":34,"content":"sveda"}]},"i":{"type":"leaf","weight":29,"entries":[{"key":"svedio","weight":29,"content":"svedio"}]}}}}}}},"l":{"type":"internal","weight":25,"values":["a","i"],"children":{"a":{"type":"internal","weight":25,"values":["v","n"],"children":{"v":{"type":"internal","weight":25,"values":["a","o"],"children":{"a":{"type":"leaf","weight":25,"entries":[{"key":"slava","weight":25,"content":"slava"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"slavo","weight":19,"content":"slavo"}]}}},"n":{"type":"leaf","weight":18,"entries":[{"key":"slango","weight":18,"content":"slango"}]}}},"i":{"type":"leaf","weight":23,"entries":[{"key":"sli","weight":23,"content":"ŝli"}]}}}}},"t":{"type":"internal","weight":4817,"values":["i","r","u","a","e","o","v"],"children":{"i":{"type":"internal","weight":4817,"values":["o","u","e","a","m","t","p"],"children":{"o":{"type":"internal","weight":4817,"values":["﷐","m"],"children":{"﷐":{"type":"leaf","weight":4817,"entries":[{"key":"tio","weight":4817,"content":"tio"}]},"m":{"type":"leaf","weight":506,"entries":[{"key":"tiom","weight":506,"content":"tiom"}]}}},"u":{"type":"internal","weight":3215,"values":["﷐","k","o"],"children":{"﷐":{"type":"leaf","weight":3215,"entries":[{"key":"tiu","weight":3215,"content":"tiu"}]},"k":{"type":"leaf","weight":14,"entries":[{"key":"tiukaze","weight":14,"content":"tiukaze"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"tiuokaze","weight":13,"content":"tiuokaze"}]}}},"e":{"type":"internal","weight":2082,"values":["﷐","l","s","a"],"children":{"﷐":{"type":"leaf","weight":2082,"entries":[{"key":"tie","weight":2082,"content":"tie"}]},"l":{"type":"internal","weight":870,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":870,"entries":[{"key":"tiel","weight":870,"content":"tiel"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"tiele","weight":11,"content":"tiele"}]}}},"s":{"type":"leaf","weight":25,"entries":[{"key":"ties","weight":25,"content":"ties"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"tiea","weight":10,"content":"tiea"}]}}},"a":{"type":"internal","weight":396,"values":["﷐","m","l"],"children":{"﷐":{"type":"leaf","weight":396,"entries":[{"key":"tia","weight":396,"content":"tia"}]},"m":{"type":"leaf","weight":267,"entries":[{"key":"tiam","weight":267,"content":"tiam"}]},"l":{"type":"leaf","weight":227,"entries":[{"key":"tial","weight":227,"content":"tial"}]}}},"m":{"type":"internal","weight":110,"values":["a","u","i","o","e"],"children":{"a":{"type":"leaf","weight":110,"entries":[{"key":"timas","weight":110,"content":"timas"}]},"u":{"type":"leaf","weight":29,"entries":[{"key":"timu","weight":29,"content":"timu"}]},"i":{"type":"internal","weight":29,"values":["g","s",null],"children":{"g":{"type":"internal","weight":29,"values":["a"],"children":{"a":{"type":"leaf","weight":29,"entries":[{"key":"timigas","weight":29,"content":"timigas"},{"key":"timiga","weight":16,"content":"timiga"}]}}},"s":{"type":"leaf","weight":17,"entries":[{"key":"timis","weight":17,"content":"timis"}]},"undefined":{"type":"leaf","weight":10,"entries":[{"key":"timi","weight":10,"content":"timi"}]}}},"o":{"type":"leaf","weight":14,"entries":[{"key":"timo","weight":14,"content":"timo"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"time","weight":14,"content":"time"}]}}},"t":{"type":"leaf","weight":32,"entries":[{"key":"titolo","weight":32,"content":"titolo"}]},"p":{"type":"internal","weight":13,"values":["a","o"],"children":{"a":{"type":"leaf","weight":13,"entries":[{"key":"tiparo","weight":13,"content":"tiparo"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"tipo","weight":10,"content":"tipo"}]}}}}},"r":{"type":"internal","weight":1607,"values":["e","o","i","a"],"children":{"e":{"type":"internal","weight":1607,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":1607,"entries":[{"key":"tre","weight":1607,"content":"tre"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"treege","weight":16,"content":"treege"}]}}},"o":{"type":"internal","weight":585,"values":["﷐","v","l","m"],"children":{"﷐":{"type":"leaf","weight":585,"entries":[{"key":"tro","weight":585,"content":"tro"}]},"v":{"type":"internal","weight":272,"values":["i","a","o","u","e"],"children":{"i":{"type":"internal","weight":272,"values":["s","﷐","g"],"children":{"s":{"type":"leaf","weight":272,"entries":[{"key":"trovis","weight":272,"content":"trovis"}]},"﷐":{"type":"leaf","weight":210,"entries":[{"key":"trovi","weight":210,"content":"trovi"}]},"g":{"type":"leaf","weight":46,"entries":[{"key":"trovigas","weight":46,"content":"troviĝas"}]}}},"a":{"type":"leaf","weight":121,"entries":[{"key":"trovas","weight":121,"content":"trovas"}]},"o":{"type":"leaf","weight":41,"entries":[{"key":"trovos","weight":41,"content":"trovos"}]},"u":{"type":"internal","weight":18,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":18,"entries":[{"key":"trovu","weight":18,"content":"trovu"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"trovus","weight":13,"content":"trovus"}]}}},"e":{"type":"internal","weight":13,"values":["b"],"children":{"b":{"type":"internal","weight":13,"values":["l"],"children":{"l":{"type":"internal","weight":13,"values":["a"],"children":{"a":{"type":"leaf","weight":13,"entries":[{"key":"troveblas","weight":13,"content":"troveblas"},{"key":"trovebla","weight":11,"content":"trovebla"}]}}}}}}}}},"l":{"type":"internal","weight":67,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":67,"entries":[{"key":"trolo","weight":67,"content":"trolo"}]},"a":{"type":"internal","weight":22,"values":["s","d"],"children":{"s":{"type":"leaf","weight":22,"entries":[{"key":"trolas","weight":22,"content":"trolas"}]},"d":{"type":"leaf","weight":14,"entries":[{"key":"trolado","weight":14,"content":"trolado"}]}}},"i":{"type":"leaf","weight":16,"entries":[{"key":"troli","weight":16,"content":"troli"}]}}},"m":{"type":"leaf","weight":12,"entries":[{"key":"trompo","weight":12,"content":"trompo"}]}}},"i":{"type":"internal","weight":161,"values":["﷐","n","a","d"],"children":{"﷐":{"type":"leaf","weight":161,"entries":[{"key":"tri","weight":161,"content":"tri"}]},"n":{"type":"internal","weight":47,"values":["k"],"children":{"k":{"type":"internal","weight":47,"values":["i","a","u"],"children":{"i":{"type":"internal","weight":47,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":47,"entries":[{"key":"trinki","weight":47,"content":"trinki"}]},"s":{"type":"leaf","weight":33,"entries":[{"key":"trinkis","weight":33,"content":"trinkis"}]}}},"a":{"type":"internal","weight":44,"values":["s","j"],"children":{"s":{"type":"leaf","weight":44,"entries":[{"key":"trinkas","weight":44,"content":"trinkas"}]},"j":{"type":"leaf","weight":20,"entries":[{"key":"trinkajo","weight":20,"content":"trinkaĵo"}]}}},"u":{"type":"leaf","weight":16,"entries":[{"key":"trinku","weight":16,"content":"trinku"}]}}}}},"a":{"type":"leaf","weight":40,"entries":[{"key":"tria","weight":40,"content":"tria"}]},"d":{"type":"leaf","weight":16,"entries":[{"key":"tridek","weight":16,"content":"tridek"}]}}},"a":{"type":"internal","weight":148,"values":["d","j","n","k","f",null],"children":{"d":{"type":"internal","weight":148,"values":["u","i"],"children":{"u":{"type":"internal","weight":148,"values":["k"],"children":{"k":{"type":"internal","weight":148,"values":["o","i","a","u"],"children":{"o":{"type":"internal","weight":148,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":148,"entries":[{"key":"traduko","weight":148,"content":"traduko"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"tradukos","weight":10,"content":"tradukos"}]}}},"i":{"type":"internal","weight":100,"values":["﷐","s","t","l"],"children":{"﷐":{"type":"leaf","weight":100,"entries":[{"key":"traduki","weight":100,"content":"traduki"}]},"s":{"type":"internal","weight":50,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":50,"entries":[{"key":"tradukis","weight":50,"content":"tradukis"}]},"t":{"type":"leaf","weight":13,"entries":[{"key":"tradukisto","weight":13,"content":"tradukisto"}]}}},"t":{"type":"leaf","weight":29,"entries":[{"key":"tradukita","weight":29,"content":"tradukita"}]},"l":{"type":"leaf","weight":20,"entries":[{"key":"tradukilo","weight":20,"content":"tradukilo"}]}}},"a":{"type":"internal","weight":45,"values":["s","d"],"children":{"s":{"type":"leaf","weight":45,"entries":[{"key":"tradukas","weight":45,"content":"tradukas"}]},"d":{"type":"leaf","weight":17,"entries":[{"key":"tradukado","weight":17,"content":"tradukado"}]}}},"u":{"type":"internal","weight":15,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"traduku","weight":15,"content":"traduku"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"tradukus","weight":12,"content":"tradukus"}]}}}}}}},"i":{"type":"internal","weight":29,"values":["c"],"children":{"c":{"type":"internal","weight":29,"values":["i"],"children":{"i":{"type":"internal","weight":29,"values":["o","a"],"children":{"o":{"type":"leaf","weight":29,"entries":[{"key":"tradicio","weight":29,"content":"tradicio"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"tradicia","weight":14,"content":"tradicia"}]}}}}}}}}},"undefined":{"type":"leaf","weight":62,"entries":[{"key":"tra","weight":62,"content":"tra"}]},"j":{"type":"internal","weight":51,"values":["n","t"],"children":{"n":{"type":"leaf","weight":51,"entries":[{"key":"trajno","weight":51,"content":"trajno"}]},"t":{"type":"leaf","weight":15,"entries":[{"key":"trajto","weight":15,"content":"trajto"}]}}},"n":{"type":"internal","weight":18,"values":["k","s"],"children":{"k":{"type":"internal","weight":18,"values":["v"],"children":{"v":{"type":"internal","weight":18,"values":["i"],"children":{"i":{"type":"internal","weight":18,"values":["l"],"children":{"l":{"type":"internal","weight":18,"values":["a","i","e"],"children":{"a":{"type":"leaf","weight":18,"entries":[{"key":"trankvila","weight":18,"content":"trankvila"}]},"i":{"type":"leaf","weight":17,"entries":[{"key":"trankviligu","weight":17,"content":"trankviliĝu"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"trankvile","weight":10,"content":"trankvile"}]}}}}}}}}},"s":{"type":"internal","weight":14,"values":["i","﷐","g"],"children":{"i":{"type":"leaf","weight":14,"entries":[{"key":"transitiva","weight":14,"content":"transitiva"}]},"﷐":{"type":"leaf","weight":14,"entries":[{"key":"trans","weight":14,"content":"trans"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"transgenrulo","weight":10,"content":"transgenrulo"}]}}}}},"k":{"type":"internal","weight":13,"values":["t"],"children":{"t":{"type":"internal","weight":13,"values":["i","a"],"children":{"i":{"type":"leaf","weight":13,"entries":[{"key":"trakti","weight":13,"content":"trakti"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"traktas","weight":12,"content":"traktas"}]}}}}},"f":{"type":"leaf","weight":12,"entries":[{"key":"trafiko","weight":12,"content":"trafiko"}]}}}}},"u":{"type":"internal","weight":726,"values":["t","j","r"],"children":{"t":{"type":"internal","weight":726,"values":["e","a","o","m"],"children":{"e":{"type":"leaf","weight":726,"entries":[{"key":"tute","weight":726,"content":"tute"}]},"a":{"type":"leaf","weight":264,"entries":[{"key":"tuta","weight":264,"content":"tuta"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"tuto","weight":15,"content":"tuto"}]},"m":{"type":"leaf","weight":14,"entries":[{"key":"tutmonda","weight":14,"content":"tutmonda"}]}}},"j":{"type":"internal","weight":117,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":117,"entries":[{"key":"tuj","weight":117,"content":"tuj"}]},"a":{"type":"leaf","weight":41,"entries":[{"key":"tuja","weight":41,"content":"tuja"}]}}},"r":{"type":"internal","weight":40,"values":["k","e"],"children":{"k":{"type":"internal","weight":40,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":40,"entries":[{"key":"turka","weight":40,"content":"turka"}]},"i":{"type":"leaf","weight":22,"entries":[{"key":"turkio","weight":22,"content":"turkio"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"turko","weight":10,"content":"turko"}]}}},"e":{"type":"leaf","weight":21,"entries":[{"key":"turetsindromo","weight":21,"content":"turetsindromo"}]}}}}},"a":{"type":"internal","weight":548,"values":["g","m","j","u","s","k","l","b"],"children":{"g":{"type":"internal","weight":548,"values":["o","m","e","p","l"],"children":{"o":{"type":"leaf","weight":548,"entries":[{"key":"tago","weight":548,"content":"tago"}]},"m":{"type":"internal","weight":25,"values":["a","e"],"children":{"a":{"type":"leaf","weight":25,"entries":[{"key":"tagmango","weight":25,"content":"tagmanĝo"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"tagmezo","weight":12,"content":"tagmezo"}]}}},"e":{"type":"leaf","weight":22,"entries":[{"key":"tagero","weight":22,"content":"tagero"},{"key":"tage","weight":19,"content":"tage"}]},"p":{"type":"leaf","weight":17,"entries":[{"key":"tagparto","weight":17,"content":"tagparto"}]},"l":{"type":"leaf","weight":15,"entries":[{"key":"taglibro","weight":15,"content":"taglibro"}]}}},"m":{"type":"leaf","weight":473,"entries":[{"key":"tamen","weight":473,"content":"tamen"}]},"j":{"type":"internal","weight":64,"values":["p"],"children":{"p":{"type":"internal","weight":64,"values":["a","i","u","e"],"children":{"a":{"type":"internal","weight":64,"values":["s","d"],"children":{"s":{"type":"leaf","weight":64,"entries":[{"key":"tajpas","weight":64,"content":"tajpas"}]},"d":{"type":"leaf","weight":14,"entries":[{"key":"tajpado","weight":14,"content":"tajpado"}]}}},"i":{"type":"internal","weight":57,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":57,"entries":[{"key":"tajpi","weight":57,"content":"tajpi"}]},"s":{"type":"leaf","weight":28,"entries":[{"key":"tajpis","weight":28,"content":"tajpis"}]}}},"u":{"type":"leaf","weight":12,"entries":[{"key":"tajpu","weight":12,"content":"tajpu"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"tajperaro","weight":12,"content":"tajperaro"}]}}}}},"u":{"type":"internal","weight":62,"values":["g"],"children":{"g":{"type":"internal","weight":62,"values":["a","u"],"children":{"a":{"type":"leaf","weight":62,"entries":[{"key":"taugas","weight":62,"content":"taŭgas"},{"key":"tauga","weight":41,"content":"taŭga"}]},"u":{"type":"leaf","weight":14,"entries":[{"key":"taugus","weight":14,"content":"taŭgus"}]}}}}},"s":{"type":"internal","weight":27,"values":["k","o"],"children":{"k":{"type":"leaf","weight":27,"entries":[{"key":"tasko","weight":27,"content":"tasko"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"taso","weight":12,"content":"taso"}]}}},"k":{"type":"leaf","weight":18,"entries":[{"key":"taksas","weight":18,"content":"taksas"}]},"l":{"type":"leaf","weight":16,"entries":[{"key":"talento","weight":16,"content":"talento"}]},"b":{"type":"leaf","weight":12,"entries":[{"key":"tablo","weight":12,"content":"tablo"}]}}},"e":{"type":"internal","weight":475,"values":["m","l","k","r","o","a","s","n"],"children":{"m":{"type":"internal","weight":475,"values":["p","a","o","i"],"children":{"p":{"type":"internal","weight":475,"values":["o","e"],"children":{"o":{"type":"leaf","weight":475,"entries":[{"key":"tempo","weight":475,"content":"tempo"}]},"e":{"type":"leaf","weight":99,"entries":[{"key":"temperaturo","weight":99,"content":"temperaturo"}]}}},"a":{"type":"leaf","weight":214,"entries":[{"key":"temas","weight":214,"content":"temas"}]},"o":{"type":"leaf","weight":132,"entries":[{"key":"temo","weight":132,"content":"temo"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"temis","weight":19,"content":"temis"}]}}},"l":{"type":"internal","weight":297,"values":["e"],"children":{"e":{"type":"internal","weight":297,"values":["g","f","v","s"],"children":{"g":{"type":"internal","weight":297,"values":["r"],"children":{"r":{"type":"internal","weight":297,"values":["a"],"children":{"a":{"type":"internal","weight":297,"values":["m"],"children":{"m":{"type":"internal","weight":297,"values":["o","a","e"],"children":{"o":{"type":"internal","weight":297,"values":["﷐","o"],"children":{"﷐":{"type":"leaf","weight":297,"entries":[{"key":"telegramo","weight":297,"content":"telegramo"}]},"o":{"type":"leaf","weight":61,"entries":[{"key":"telegramoorg","weight":61,"content":"telegramoorg"}]}}},"a":{"type":"leaf","weight":65,"entries":[{"key":"telegrama","weight":65,"content":"telegrama"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"telegrame","weight":11,"content":"telegrame"}]}}}}}}}}},"f":{"type":"internal","weight":37,"values":["o"],"children":{"o":{"type":"internal","weight":37,"values":["n"],"children":{"n":{"type":"internal","weight":37,"values":["o","n"],"children":{"o":{"type":"leaf","weight":37,"entries":[{"key":"telefono","weight":37,"content":"telefono"}]},"n":{"type":"leaf","weight":16,"entries":[{"key":"telefonnumero","weight":16,"content":"telefonnumero"}]}}}}}}},"v":{"type":"leaf","weight":32,"entries":[{"key":"televido","weight":32,"content":"televido"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"teleskopo","weight":10,"content":"teleskopo"}]}}}}},"k":{"type":"internal","weight":108,"values":["s"],"children":{"s":{"type":"internal","weight":108,"values":["t","a"],"children":{"t":{"type":"internal","weight":108,"values":["o","a"],"children":{"o":{"type":"leaf","weight":108,"entries":[{"key":"teksto","weight":108,"content":"teksto"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"tekstaro","weight":10,"content":"tekstaro"}]}}},"a":{"type":"leaf","weight":66,"entries":[{"key":"teksaso","weight":66,"content":"teksaso"}]}}}}},"r":{"type":"internal","weight":96,"values":["u","o","p","t","m","i","a"],"children":{"u":{"type":"internal","weight":96,"values":["r"],"children":{"r":{"type":"internal","weight":96,"values":["a","e"],"children":{"a":{"type":"internal","weight":96,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":96,"entries":[{"key":"terura","weight":96,"content":"terura"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"teruras","weight":10,"content":"teruras"}]}}},"e":{"type":"leaf","weight":43,"entries":[{"key":"terure","weight":43,"content":"terure"}]}}}}},"o":{"type":"internal","weight":59,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":59,"entries":[{"key":"tero","weight":59,"content":"tero"}]},"r":{"type":"leaf","weight":11,"entries":[{"key":"teroristo","weight":11,"content":"teroristo"}]}}},"p":{"type":"leaf","weight":40,"entries":[{"key":"terpomo","weight":40,"content":"terpomo"}]},"t":{"type":"leaf","weight":24,"entries":[{"key":"tertremo","weight":24,"content":"tertremo"}]},"m":{"type":"leaf","weight":18,"entries":[{"key":"termino","weight":18,"content":"termino"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"teritorio","weight":14,"content":"teritorio"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"terano","weight":12,"content":"terano"}]}}},"o":{"type":"internal","weight":90,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":90,"entries":[{"key":"teo","weight":90,"content":"teo"}]},"r":{"type":"internal","weight":25,"values":["i"],"children":{"i":{"type":"internal","weight":25,"values":["o","e"],"children":{"o":{"type":"leaf","weight":25,"entries":[{"key":"teorio","weight":25,"content":"teorio"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"teorie","weight":15,"content":"teorie"}]}}}}}}},"a":{"type":"leaf","weight":66,"entries":[{"key":"teamo","weight":66,"content":"teamo"}]},"s":{"type":"internal","weight":38,"values":["t"],"children":{"t":{"type":"internal","weight":38,"values":["o","u"],"children":{"o":{"type":"leaf","weight":38,"entries":[{"key":"testo","weight":38,"content":"testo"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"testudo","weight":11,"content":"testudo"}]}}}}},"n":{"type":"internal","weight":15,"values":["a","i"],"children":{"a":{"type":"leaf","weight":15,"entries":[{"key":"tenas","weight":15,"content":"tenas"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"teni","weight":10,"content":"teni"}]}}}}},"o":{"type":"internal","weight":63,"values":["k","m"],"children":{"k":{"type":"internal","weight":63,"values":["i"],"children":{"i":{"type":"internal","weight":63,"values":["p"],"children":{"p":{"type":"internal","weight":63,"values":["o"],"children":{"o":{"type":"internal","weight":63,"values":["n"],"children":{"n":{"type":"internal","weight":63,"values":["o","a"],"children":{"o":{"type":"leaf","weight":63,"entries":[{"key":"tokipono","weight":63,"content":"tokipono"}]},"a":{"type":"leaf","weight":29,"entries":[{"key":"tokipona","weight":29,"content":"tokipona"}]}}}}}}}}}}},"m":{"type":"internal","weight":18,"values":["b","a"],"children":{"b":{"type":"leaf","weight":18,"entries":[{"key":"tombo","weight":18,"content":"tombo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"tomato","weight":12,"content":"tomato"}]}}}}},"v":{"type":"leaf","weight":23,"entries":[{"key":"tvitero","weight":23,"content":"tvitero"}]}}},"a":{"type":"internal","weight":4800,"values":["l","n","u","f","m","j","s","k","r","h","p","c","t","g","v","d","z","b","e"],"children":{"l":{"type":"internal","weight":4800,"values":["﷐","i","m","d","t","f","v","k","s","a","u","e"],"children":{"﷐":{"type":"leaf","weight":4800,"entries":[{"key":"al","weight":4800,"content":"al"}]},"i":{"type":"internal","weight":1248,"values":["a","u","g","e","m","v","o","f"],"children":{"a":{"type":"leaf","weight":1248,"entries":[{"key":"alia","weight":1248,"content":"alia"}]},"u":{"type":"leaf","weight":67,"entries":[{"key":"aliulo","weight":67,"content":"aliulo"}]},"g":{"type":"internal","weight":61,"values":["i","u","a","o"],"children":{"i":{"type":"leaf","weight":61,"entries":[{"key":"aligis","weight":61,"content":"aliĝis"},{"key":"aligi","weight":59,"content":"aliĝi"}]},"u":{"type":"leaf","weight":32,"entries":[{"key":"aligu","weight":32,"content":"aliĝu"}]},"a":{"type":"internal","weight":11,"values":["t","s"],"children":{"t":{"type":"leaf","weight":11,"entries":[{"key":"aligatoro","weight":11,"content":"aligatoro"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"aligas","weight":11,"content":"aliĝas"}]}}},"o":{"type":"leaf","weight":10,"entries":[{"key":"aligos","weight":10,"content":"aliĝos"}]}}},"e":{"type":"leaf","weight":49,"entries":[{"key":"alie","weight":49,"content":"alie"}]},"m":{"type":"leaf","weight":12,"entries":[{"key":"alimaniere","weight":12,"content":"alimaniere"}]},"v":{"type":"leaf","weight":10,"entries":[{"key":"alivorte","weight":10,"content":"alivorte"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"alio","weight":10,"content":"alio"}]},"f":{"type":"leaf","weight":10,"entries":[{"key":"aliflanke","weight":10,"content":"aliflanke"}]}}},"m":{"type":"leaf","weight":256,"entries":[{"key":"almenau","weight":256,"content":"almenaŭ"}]},"d":{"type":"internal","weight":90,"values":["o"],"children":{"o":{"type":"internal","weight":90,"values":["n"],"children":{"n":{"type":"internal","weight":90,"values":["i","u","o","a"],"children":{"i":{"type":"internal","weight":90,"values":["﷐","s","g"],"children":{"﷐":{"type":"leaf","weight":90,"entries":[{"key":"aldoni","weight":90,"content":"aldoni"}]},"s":{"type":"leaf","weight":38,"entries":[{"key":"aldonis","weight":38,"content":"aldonis"}]},"g":{"type":"leaf","weight":14,"entries":[{"key":"aldonigis","weight":14,"content":"aldoniĝis"}]}}},"u":{"type":"leaf","weight":36,"entries":[{"key":"aldonu","weight":36,"content":"aldonu"}]},"o":{"type":"leaf","weight":16,"entries":[{"key":"aldonos","weight":16,"content":"aldonos"}]},"a":{"type":"internal","weight":13,"values":["s","j"],"children":{"s":{"type":"leaf","weight":13,"entries":[{"key":"aldonas","weight":13,"content":"aldonas"}]},"j":{"type":"leaf","weight":12,"entries":[{"key":"aldonajo","weight":12,"content":"aldonaĵo"}]}}}}}}}}},"t":{"type":"internal","weight":72,"values":["a","e","n"],"children":{"a":{"type":"leaf","weight":72,"entries":[{"key":"alta","weight":72,"content":"alta"}]},"e":{"type":"leaf","weight":23,"entries":[{"key":"alternativo","weight":23,"content":"alternativo"}]},"n":{"type":"leaf","weight":14,"entries":[{"key":"altnivela","weight":14,"content":"altnivela"}]}}},"f":{"type":"leaf","weight":65,"entries":[{"key":"alfabeto","weight":65,"content":"alfabeto"}]},"v":{"type":"internal","weight":39,"values":["e"],"children":{"e":{"type":"internal","weight":39,"values":["n"],"children":{"n":{"type":"internal","weight":39,"values":["i","a"],"children":{"i":{"type":"leaf","weight":39,"entries":[{"key":"alvenis","weight":39,"content":"alvenis"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"alvenas","weight":21,"content":"alvenas"}]}}}}}}},"k":{"type":"internal","weight":19,"values":["o","l"],"children":{"o":{"type":"internal","weight":19,"values":["h"],"children":{"h":{"type":"internal","weight":19,"values":["o"],"children":{"o":{"type":"internal","weight":19,"values":["l"],"children":{"l":{"type":"internal","weight":19,"values":["a","o"],"children":{"a":{"type":"leaf","weight":19,"entries":[{"key":"alkoholajo","weight":19,"content":"alkoholaĵo"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"alkoholo","weight":17,"content":"alkoholo"}]}}}}}}}}},"l":{"type":"leaf","weight":16,"entries":[{"key":"alklaku","weight":16,"content":"alklaku"}]}}},"s":{"type":"internal","weight":14,"values":["u"],"children":{"u":{"type":"internal","weight":14,"values":["t"],"children":{"t":{"type":"internal","weight":14,"values":["i","a"],"children":{"i":{"type":"leaf","weight":14,"entries":[{"key":"alsutis","weight":14,"content":"alŝutis"},{"key":"alsuti","weight":13,"content":"alŝuti"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"alsutas","weight":11,"content":"alŝutas"}]}}}}}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"alasko","weight":14,"content":"alasko"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"aludas","weight":10,"content":"aludas"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"alergio","weight":10,"content":"alergio"}]}}},"n":{"type":"internal","weight":2818,"values":["k","g","t","s","o","d","i","a"],"children":{"k":{"type":"internal","weight":2818,"values":["a","o"],"children":{"a":{"type":"internal","weight":2818,"values":["u"],"children":{"u":{"type":"leaf","weight":2818,"entries":[{"key":"ankau","weight":2818,"content":"ankaŭ"},{"key":"ankau","weight":81,"content":"ankau"}]}}},"o":{"type":"leaf","weight":673,"entries":[{"key":"ankorau","weight":673,"content":"ankoraŭ"}]}}},"g":{"type":"internal","weight":825,"values":["l"],"children":{"l":{"type":"internal","weight":825,"values":["a","e","o","u","i"],"children":{"a":{"type":"internal","weight":825,"values":["﷐","l","p"],"children":{"﷐":{"type":"leaf","weight":825,"entries":[{"key":"angla","weight":825,"content":"angla"}]},"l":{"type":"internal","weight":15,"values":["i"],"children":{"i":{"type":"internal","weight":15,"values":["n"],"children":{"n":{"type":"internal","weight":15,"values":["g"],"children":{"g":{"type":"internal","weight":15,"values":["v"],"children":{"v":{"type":"internal","weight":15,"values":["a"],"children":{"a":{"type":"leaf","weight":15,"entries":[{"key":"anglalingvano","weight":15,"content":"anglalingvano"},{"key":"anglalingva","weight":14,"content":"anglalingva"}]}}}}}}}}}}},"p":{"type":"leaf","weight":11,"entries":[{"key":"anglaparolanto","weight":11,"content":"anglaparolanto"}]}}},"e":{"type":"leaf","weight":130,"entries":[{"key":"angle","weight":130,"content":"angle"}]},"o":{"type":"leaf","weight":20,"entries":[{"key":"anglo","weight":20,"content":"anglo"}]},"u":{"type":"leaf","weight":12,"entries":[{"key":"anglujo","weight":12,"content":"anglujo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"anglio","weight":11,"content":"anglio"}]}}}}},"t":{"type":"internal","weight":473,"values":["a","i"],"children":{"a":{"type":"internal","weight":473,"values":["u"],"children":{"u":{"type":"internal","weight":473,"values":["﷐","e","a","g"],"children":{"﷐":{"type":"leaf","weight":473,"entries":[{"key":"antau","weight":473,"content":"antaŭ"}]},"e":{"type":"leaf","weight":194,"entries":[{"key":"antaue","weight":194,"content":"antaŭe"}]},"a":{"type":"leaf","weight":47,"entries":[{"key":"antaua","weight":47,"content":"antaŭa"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"antaugojas","weight":10,"content":"antaŭĝojas"}]}}}}},"i":{"type":"leaf","weight":19,"entries":[{"key":"antikva","weight":19,"content":"antikva"}]}}},"s":{"type":"internal","weight":167,"values":["t"],"children":{"t":{"type":"internal","weight":167,"values":["a"],"children":{"a":{"type":"internal","weight":167,"values":["t"],"children":{"t":{"type":"internal","weight":167,"values":["a"],"children":{"a":{"type":"internal","weight":167,"values":["u"],"children":{"u":{"type":"internal","weight":167,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":167,"entries":[{"key":"anstatau","weight":167,"content":"anstataŭ"}]},"e":{"type":"leaf","weight":20,"entries":[{"key":"anstataue","weight":20,"content":"anstataŭe"}]}}}}}}}}}}}}},"o":{"type":"leaf","weight":117,"entries":[{"key":"ano","weight":117,"content":"ano"}]},"d":{"type":"leaf","weight":94,"entries":[{"key":"android","weight":94,"content":"android"}]},"i":{"type":"internal","weight":27,"values":["m"],"children":{"m":{"type":"internal","weight":27,"values":["o","e"],"children":{"o":{"type":"leaf","weight":27,"entries":[{"key":"animo","weight":27,"content":"animo"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"animeo","weight":14,"content":"animeo"}]}}}}},"a":{"type":"internal","weight":13,"values":["s","n"],"children":{"s":{"type":"leaf","weight":13,"entries":[{"key":"anaso","weight":13,"content":"anaso"}]},"n":{"type":"leaf","weight":11,"entries":[{"key":"ananaso","weight":11,"content":"ananaso"}]}}}}},"u":{"type":"internal","weight":1918,"values":["﷐","d","s","t","g",null],"children":{"﷐":{"type":"leaf","weight":1918,"entries":[{"key":"au","weight":1918,"content":"aŭ"}]},"d":{"type":"internal","weight":238,"values":["i","a"],"children":{"i":{"type":"leaf","weight":238,"entries":[{"key":"audis","weight":238,"content":"aŭdis"},{"key":"audi","weight":34,"content":"aŭdi"}]},"a":{"type":"leaf","weight":49,"entries":[{"key":"audas","weight":49,"content":"aŭdas"}]}}},"s":{"type":"internal","weight":73,"values":["k","t"],"children":{"k":{"type":"internal","weight":73,"values":["u"],"children":{"u":{"type":"internal","weight":73,"values":["l"],"children":{"l":{"type":"internal","weight":73,"values":["t"],"children":{"t":{"type":"internal","weight":73,"values":["i","a","u"],"children":{"i":{"type":"internal","weight":73,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":73,"entries":[{"key":"auskulti","weight":73,"content":"aŭskulti"}]},"s":{"type":"leaf","weight":66,"entries":[{"key":"auskultis","weight":66,"content":"aŭskultis"}]}}},"a":{"type":"leaf","weight":56,"entries":[{"key":"auskultas","weight":56,"content":"aŭskultas"}]},"u":{"type":"leaf","weight":27,"entries":[{"key":"auskultu","weight":27,"content":"aŭskultu"}]}}}}}}}}},"t":{"type":"internal","weight":58,"values":["r","i"],"children":{"r":{"type":"internal","weight":58,"values":["a","i"],"children":{"a":{"type":"internal","weight":58,"values":["l"],"children":{"l":{"type":"internal","weight":58,"values":["i"],"children":{"i":{"type":"internal","weight":58,"values":["o","a"],"children":{"o":{"type":"leaf","weight":58,"entries":[{"key":"australio","weight":58,"content":"aŭstralio"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"australia","weight":17,"content":"aŭstralia"}]}}}}}}},"i":{"type":"leaf","weight":14,"entries":[{"key":"austrio","weight":14,"content":"aŭstrio"}]}}},"i":{"type":"leaf","weight":13,"entries":[{"key":"austino","weight":13,"content":"aŭstino"}]}}}}},"undefined":{"type":"leaf","weight":71,"entries":[{"key":"au","weight":71,"content":"au"}]},"t":{"type":"internal","weight":53,"values":["o","u"],"children":{"o":{"type":"internal","weight":53,"values":["﷐","b","r","m","n"],"children":{"﷐":{"type":"leaf","weight":53,"entries":[{"key":"auto","weight":53,"content":"aŭto"}]},"b":{"type":"leaf","weight":45,"entries":[{"key":"autobuso","weight":45,"content":"aŭtobuso"}]},"r":{"type":"leaf","weight":16,"entries":[{"key":"autoro","weight":16,"content":"aŭtoro"}]},"m":{"type":"leaf","weight":15,"entries":[{"key":"automate","weight":15,"content":"aŭtomate"}]},"n":{"type":"leaf","weight":11,"entries":[{"key":"autonomio","weight":11,"content":"aŭtonomio"}]}}},"u":{"type":"internal","weight":14,"values":["n"],"children":{"n":{"type":"internal","weight":14,"values":["o","a"],"children":{"o":{"type":"leaf","weight":14,"entries":[{"key":"autuno","weight":14,"content":"aŭtuno"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"autuna","weight":10,"content":"aŭtuna"}]}}}}}}},"g":{"type":"leaf","weight":14,"entries":[{"key":"augusto","weight":14,"content":"aŭgusto"}]}}},"f":{"type":"internal","weight":862,"values":["e","i","r","a"],"children":{"e":{"type":"leaf","weight":862,"entries":[{"key":"afero","weight":862,"content":"afero"}]},"i":{"type":"internal","weight":39,"values":["k","s"],"children":{"k":{"type":"leaf","weight":39,"entries":[{"key":"afikso","weight":39,"content":"afikso"}]},"s":{"type":"internal","weight":38,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":38,"entries":[{"key":"afiso","weight":38,"content":"afiŝo"}]},"i":{"type":"internal","weight":20,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":20,"entries":[{"key":"afisi","weight":20,"content":"afiŝi"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"afisis","weight":19,"content":"afiŝis"}]}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"afisas","weight":14,"content":"afiŝas"}]}}}}},"r":{"type":"leaf","weight":34,"entries":[{"key":"afriko","weight":34,"content":"afriko"}]},"a":{"type":"leaf","weight":34,"entries":[{"key":"afabla","weight":34,"content":"afabla"}]}}},"m":{"type":"internal","weight":489,"values":["i","a","b","u","o","e"],"children":{"i":{"type":"internal","weight":489,"values":["k","n",null],"children":{"k":{"type":"internal","weight":489,"values":["o","i","u","e","a"],"children":{"o":{"type":"leaf","weight":489,"entries":[{"key":"amiko","weight":489,"content":"amiko"}]},"i":{"type":"leaf","weight":45,"entries":[{"key":"amikino","weight":45,"content":"amikino"}]},"u":{"type":"leaf","weight":44,"entries":[{"key":"amikumu","weight":44,"content":"amikumu"}]},"e":{"type":"internal","weight":15,"values":["﷐","c"],"children":{"﷐":{"type":"leaf","weight":15,"entries":[{"key":"amike","weight":15,"content":"amike"}]},"c":{"type":"leaf","weight":12,"entries":[{"key":"amikeco","weight":12,"content":"amikeco"}]}}},"a":{"type":"leaf","weight":15,"entries":[{"key":"amika","weight":15,"content":"amika"}]}}},"undefined":{"type":"leaf","weight":22,"entries":[{"key":"ami","weight":22,"content":"ami"}]},"n":{"type":"leaf","weight":21,"entries":[{"key":"aminda","weight":21,"content":"aminda"}]}}},"a":{"type":"internal","weight":386,"values":["s","n","t",null],"children":{"s":{"type":"internal","weight":386,"values":["﷐","k"],"children":{"﷐":{"type":"leaf","weight":386,"entries":[{"key":"amas","weight":386,"content":"amas"}]},"k":{"type":"leaf","weight":10,"entries":[{"key":"amaskomunikilo","weight":10,"content":"amaskomunikilo"}]}}},"n":{"type":"leaf","weight":20,"entries":[{"key":"amanto","weight":20,"content":"amanto"}]},"t":{"type":"internal","weight":13,"values":["o","a"],"children":{"o":{"type":"leaf","weight":13,"entries":[{"key":"amato","weight":13,"content":"amato"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"amata","weight":10,"content":"amata"}]}}},"undefined":{"type":"leaf","weight":13,"entries":[{"key":"ama","weight":13,"content":"ama"}]}}},"b":{"type":"internal","weight":228,"values":["a","i"],"children":{"a":{"type":"leaf","weight":228,"entries":[{"key":"ambau","weight":228,"content":"ambaŭ"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"ambigua","weight":13,"content":"ambigua"}]}}},"u":{"type":"internal","weight":167,"values":["z"],"children":{"z":{"type":"internal","weight":167,"values":["a","e","i","o"],"children":{"a":{"type":"internal","weight":167,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":167,"entries":[{"key":"amuza","weight":167,"content":"amuza"}]},"s":{"type":"leaf","weight":33,"entries":[{"key":"amuzas","weight":33,"content":"amuzas"}]}}},"e":{"type":"leaf","weight":65,"entries":[{"key":"amuze","weight":65,"content":"amuze"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"amuzigi","weight":13,"content":"amuziĝi"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"amuzo","weight":10,"content":"amuzo"}]}}}}},"o":{"type":"internal","weight":71,"values":["﷐","r","s"],"children":{"﷐":{"type":"leaf","weight":71,"entries":[{"key":"amo","weight":71,"content":"amo"}]},"r":{"type":"leaf","weight":15,"entries":[{"key":"amorinda","weight":15,"content":"amorinda"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"amos","weight":11,"content":"amos"}]}}},"e":{"type":"internal","weight":55,"values":["r","g"],"children":{"r":{"type":"internal","weight":55,"values":["i"],"children":{"i":{"type":"internal","weight":55,"values":["k"],"children":{"k":{"type":"internal","weight":55,"values":["o","a"],"children":{"o":{"type":"leaf","weight":55,"entries":[{"key":"ameriko","weight":55,"content":"ameriko"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"amerikano","weight":17,"content":"amerikano"}]}}}}}}},"g":{"type":"leaf","weight":23,"entries":[{"key":"amegas","weight":23,"content":"amegas"}]}}}}},"j":{"type":"internal","weight":281,"values":["n","o"],"children":{"n":{"type":"internal","weight":281,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":281,"entries":[{"key":"ajn","weight":281,"content":"ajn"}]},"a":{"type":"leaf","weight":32,"entries":[{"key":"ajna","weight":32,"content":"ajna"}]}}},"o":{"type":"leaf","weight":68,"entries":[{"key":"ajo","weight":68,"content":"aĵo"}]}}},"s":{"type":"internal","weight":155,"values":["p","o"],"children":{"p":{"type":"internal","weight":155,"values":["e"],"children":{"e":{"type":"internal","weight":155,"values":["k"],"children":{"k":{"type":"internal","weight":155,"values":["t"],"children":{"t":{"type":"internal","weight":155,"values":["a","o","i"],"children":{"a":{"type":"leaf","weight":155,"entries":[{"key":"aspektas","weight":155,"content":"aspektas"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"aspekto","weight":23,"content":"aspekto"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"aspekti","weight":10,"content":"aspekti"}]}}}}}}}}},"o":{"type":"leaf","weight":31,"entries":[{"key":"asocio","weight":31,"content":"asocio"}]}}},"k":{"type":"internal","weight":151,"values":["u","v","t","c","a","i"],"children":{"u":{"type":"leaf","weight":151,"entries":[{"key":"akuzativo","weight":151,"content":"akuzativo"}]},"v":{"type":"leaf","weight":101,"entries":[{"key":"akvo","weight":101,"content":"akvo"}]},"t":{"type":"internal","weight":51,"values":["i","o","u"],"children":{"i":{"type":"internal","weight":51,"values":["v"],"children":{"v":{"type":"internal","weight":51,"values":["a"],"children":{"a":{"type":"internal","weight":51,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":51,"entries":[{"key":"aktiva","weight":51,"content":"aktiva"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"aktivas","weight":15,"content":"aktivas"}]}}}}}}},"o":{"type":"leaf","weight":15,"entries":[{"key":"aktoro","weight":15,"content":"aktoro"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"aktuale","weight":13,"content":"aktuale"}]}}},"c":{"type":"internal","weight":30,"values":["e","i"],"children":{"e":{"type":"internal","weight":30,"values":["p","n"],"children":{"p":{"type":"internal","weight":30,"values":["t"],"children":{"t":{"type":"internal","weight":30,"values":["a","i"],"children":{"a":{"type":"leaf","weight":30,"entries":[{"key":"akceptas","weight":30,"content":"akceptas"}]},"i":{"type":"leaf","weight":23,"entries":[{"key":"akcepti","weight":23,"content":"akcepti"}]}}}}},"n":{"type":"internal","weight":25,"values":["t"],"children":{"t":{"type":"internal","weight":25,"values":["o"],"children":{"o":{"type":"leaf","weight":25,"entries":[{"key":"akcento","weight":25,"content":"akcento"},{"key":"akcento","weight":14,"content":"akĉento"}]}}}}}}},"i":{"type":"internal","weight":16,"values":["d","o"],"children":{"d":{"type":"leaf","weight":16,"entries":[{"key":"akcidente","weight":16,"content":"akcidente"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"akcio","weight":13,"content":"akcio"}]}}}}},"a":{"type":"leaf","weight":28,"entries":[{"key":"akademio","weight":28,"content":"akademio"}]},"i":{"type":"leaf","weight":23,"entries":[{"key":"akiri","weight":23,"content":"akiri"}]}}},"r":{"type":"internal","weight":130,"values":["t","g","a","b","e","m","o","i"],"children":{"t":{"type":"internal","weight":130,"values":["i","o","e"],"children":{"i":{"type":"leaf","weight":130,"entries":[{"key":"artikolo","weight":130,"content":"artikolo"}]},"o":{"type":"leaf","weight":18,"entries":[{"key":"arto","weight":18,"content":"arto"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"artefarita","weight":16,"content":"artefarita"}]}}},"g":{"type":"internal","weight":67,"values":["e","u"],"children":{"e":{"type":"internal","weight":67,"values":["n"],"children":{"n":{"type":"internal","weight":67,"values":["t"],"children":{"t":{"type":"internal","weight":67,"values":["i"],"children":{"i":{"type":"internal","weight":67,"values":["n"],"children":{"n":{"type":"internal","weight":67,"values":["o","a"],"children":{"o":{"type":"leaf","weight":67,"entries":[{"key":"argentino","weight":67,"content":"argentino"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"argentina","weight":18,"content":"argentina"}]}}}}}}}}}}},"u":{"type":"leaf","weight":13,"entries":[{"key":"argumento","weight":13,"content":"argumento"}]}}},"a":{"type":"leaf","weight":57,"entries":[{"key":"araba","weight":57,"content":"araba"}]},"b":{"type":"internal","weight":49,"values":["o","a"],"children":{"o":{"type":"leaf","weight":49,"entries":[{"key":"arbo","weight":49,"content":"arbo"}]},"a":{"type":"leaf","weight":24,"entries":[{"key":"arbaro","weight":24,"content":"arbaro"}]}}},"e":{"type":"leaf","weight":32,"entries":[{"key":"areo","weight":32,"content":"areo"}]},"m":{"type":"internal","weight":26,"values":["i","e"],"children":{"i":{"type":"leaf","weight":26,"entries":[{"key":"armilo","weight":26,"content":"armilo"}]},"e":{"type":"leaf","weight":19,"entries":[{"key":"armeo","weight":19,"content":"armeo"}]}}},"o":{"type":"leaf","weight":20,"entries":[{"key":"aro","weight":20,"content":"aro"}]},"i":{"type":"leaf","weight":16,"entries":[{"key":"arizono","weight":16,"content":"arizono"}]}}},"h":{"type":"leaf","weight":106,"entries":[{"key":"aha","weight":106,"content":"aha"},{"key":"ah","weight":47,"content":"aĥ"}]},"p":{"type":"internal","weight":86,"values":["u","l","e","a","o"],"children":{"u":{"type":"internal","weight":86,"values":["d"],"children":{"d":{"type":"internal","weight":86,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":86,"entries":[{"key":"apud","weight":86,"content":"apud"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"apude","weight":10,"content":"apude"}]}}}}},"l":{"type":"leaf","weight":76,"entries":[{"key":"aplikajo","weight":76,"content":"aplikaĵo"}]},"e":{"type":"internal","weight":75,"values":["r","n","t"],"children":{"r":{"type":"internal","weight":75,"values":["a","i","o"],"children":{"a":{"type":"leaf","weight":75,"entries":[{"key":"aperas","weight":75,"content":"aperas"}]},"i":{"type":"leaf","weight":44,"entries":[{"key":"aperis","weight":44,"content":"aperis"}]},"o":{"type":"leaf","weight":25,"entries":[{"key":"aperos","weight":25,"content":"aperos"}]}}},"n":{"type":"leaf","weight":42,"entries":[{"key":"apenau","weight":42,"content":"apenaŭ"}]},"t":{"type":"leaf","weight":19,"entries":[{"key":"apetito","weight":19,"content":"apetito"}]}}},"a":{"type":"internal","weight":48,"values":["r"],"children":{"r":{"type":"internal","weight":48,"values":["t","a"],"children":{"t":{"type":"internal","weight":48,"values":["a","e","i"],"children":{"a":{"type":"leaf","weight":48,"entries":[{"key":"aparta","weight":48,"content":"aparta"}]},"e":{"type":"leaf","weight":37,"entries":[{"key":"apartenas","weight":37,"content":"apartenas"},{"key":"aparte","weight":37,"content":"aparte"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"apartigo","weight":13,"content":"apartigo"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"aparato","weight":10,"content":"aparato"}]}}}}},"o":{"type":"leaf","weight":36,"entries":[{"key":"apo","weight":36,"content":"apo"}]}}},"c":{"type":"internal","weight":85,"values":["e","a","u"],"children":{"e":{"type":"internal","weight":85,"values":["t"],"children":{"t":{"type":"internal","weight":85,"values":["i","u","a","o"],"children":{"i":{"type":"internal","weight":85,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":85,"entries":[{"key":"aceti","weight":85,"content":"aĉeti"}]},"s":{"type":"leaf","weight":42,"entries":[{"key":"acetis","weight":42,"content":"aĉetis"}]}}},"u":{"type":"leaf","weight":18,"entries":[{"key":"acetu","weight":18,"content":"aĉetu"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"acetas","weight":15,"content":"aĉetas"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"acetos","weight":12,"content":"aĉetos"}]}}}}},"a":{"type":"internal","weight":69,"values":["﷐","s","j"],"children":{"﷐":{"type":"leaf","weight":69,"entries":[{"key":"aca","weight":69,"content":"aĉa"}]},"s":{"type":"leaf","weight":64,"entries":[{"key":"acas","weight":64,"content":"aĉas"}]},"j":{"type":"leaf","weight":11,"entries":[{"key":"acajo","weight":11,"content":"aĉaĵo"}]}}},"u":{"type":"leaf","weight":60,"entries":[{"key":"aculo","weight":60,"content":"aĉulo"}]}}},"t":{"type":"internal","weight":67,"values":["e","i","a"],"children":{"e":{"type":"internal","weight":67,"values":["n","i"],"children":{"n":{"type":"internal","weight":67,"values":["d","t"],"children":{"d":{"type":"internal","weight":67,"values":["a","u","i","o"],"children":{"a":{"type":"leaf","weight":67,"entries":[{"key":"atendas","weight":67,"content":"atendas"}]},"u":{"type":"leaf","weight":65,"entries":[{"key":"atendu","weight":65,"content":"atendu"}]},"i":{"type":"internal","weight":47,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":47,"entries":[{"key":"atendi","weight":47,"content":"atendi"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"atendis","weight":19,"content":"atendis"}]}}},"o":{"type":"leaf","weight":12,"entries":[{"key":"atendos","weight":12,"content":"atendos"}]}}},"t":{"type":"internal","weight":27,"values":["u","o"],"children":{"u":{"type":"leaf","weight":27,"entries":[{"key":"atentu","weight":27,"content":"atentu"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"atento","weight":17,"content":"atento"}]}}}}},"i":{"type":"leaf","weight":20,"entries":[{"key":"ateisto","weight":20,"content":"ateisto"}]}}},"i":{"type":"internal","weight":61,"values":["n"],"children":{"n":{"type":"internal","weight":61,"values":["g"],"children":{"g":{"type":"internal","weight":61,"values":["i","o","a"],"children":{"i":{"type":"internal","weight":61,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":61,"entries":[{"key":"atingi","weight":61,"content":"atingi"}]},"s":{"type":"leaf","weight":54,"entries":[{"key":"atingis","weight":54,"content":"atingis"}]}}},"o":{"type":"leaf","weight":29,"entries":[{"key":"atingos","weight":29,"content":"atingos"}]},"a":{"type":"leaf","weight":23,"entries":[{"key":"atingas","weight":23,"content":"atingas"}]}}}}}}},"a":{"type":"internal","weight":30,"values":["k"],"children":{"k":{"type":"internal","weight":30,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":30,"entries":[{"key":"atako","weight":30,"content":"atako"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"atakas","weight":15,"content":"atakas"}]},"i":{"type":"leaf","weight":14,"entries":[{"key":"atakis","weight":14,"content":"atakis"}]}}}}}}},"g":{"type":"internal","weight":50,"values":["o","a","r","i"],"children":{"o":{"type":"internal","weight":50,"values":["﷐","r"],"children":{"﷐":{"type":"leaf","weight":50,"entries":[{"key":"ago","weight":50,"content":"aĝo"},{"key":"ago","weight":40,"content":"ago"}]},"r":{"type":"leaf","weight":22,"entries":[{"key":"agordo","weight":22,"content":"agordo"}]}}},"a":{"type":"internal","weight":45,"values":["s","d",null],"children":{"s":{"type":"leaf","weight":45,"entries":[{"key":"agas","weight":45,"content":"aĝas"},{"key":"agas","weight":12,"content":"agas"}]},"d":{"type":"leaf","weight":19,"entries":[{"key":"agado","weight":19,"content":"agado"}]},"undefined":{"type":"leaf","weight":13,"entries":[{"key":"aga","weight":13,"content":"aĝa"}]}}},"r":{"type":"leaf","weight":18,"entries":[{"key":"agrabla","weight":18,"content":"agrabla"}]},"i":{"type":"leaf","weight":18,"entries":[{"key":"agi","weight":18,"content":"agi"}]}}},"v":{"type":"internal","weight":31,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":31,"entries":[{"key":"avo","weight":31,"content":"avo"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"avantago","weight":14,"content":"avantaĝo"}]},"i":{"type":"internal","weight":12,"values":["n","a"],"children":{"n":{"type":"leaf","weight":12,"entries":[{"key":"avino","weight":12,"content":"avino"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"aviadilo","weight":11,"content":"aviadilo"}]}}}}},"d":{"type":"internal","weight":31,"values":["j","m","r","i"],"children":{"j":{"type":"leaf","weight":31,"entries":[{"key":"adjektivo","weight":31,"content":"adjektivo"}]},"m":{"type":"leaf","weight":29,"entries":[{"key":"administranto","weight":29,"content":"administranto"}]},"r":{"type":"leaf","weight":19,"entries":[{"key":"adreso","weight":19,"content":"adreso"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"adiau","weight":19,"content":"adiaŭ"}]}}},"z":{"type":"internal","weight":22,"values":["i"],"children":{"i":{"type":"internal","weight":22,"values":["o","a"],"children":{"o":{"type":"leaf","weight":22,"entries":[{"key":"azio","weight":22,"content":"azio"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"azia","weight":13,"content":"azia"}]}}}}},"b":{"type":"leaf","weight":21,"entries":[{"key":"abonanto","weight":21,"content":"abonanto"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"aero","weight":16,"content":"aero"}]}}},"p":{"type":"internal","weight":4459,"values":["o","r","l","e","a","i","m","u"],"children":{"o":{"type":"internal","weight":4459,"values":["r","v","s","l","p","d","n","m","k","e","t",null],"children":{"r":{"type":"internal","weight":4459,"values":["﷐","t","d","k","n","i"],"children":{"﷐":{"type":"leaf","weight":4459,"entries":[{"key":"por","weight":4459,"content":"por"}]},"t":{"type":"internal","weight":87,"values":["u","a","l"],"children":{"u":{"type":"internal","weight":87,"values":["g"],"children":{"g":{"type":"internal","weight":87,"values":["a"],"children":{"a":{"type":"internal","weight":87,"values":["l"],"children":{"l":{"type":"internal","weight":87,"values":["a","o","e"],"children":{"a":{"type":"leaf","weight":87,"entries":[{"key":"portugala","weight":87,"content":"portugala"}]},"o":{"type":"leaf","weight":14,"entries":[{"key":"portugalo","weight":14,"content":"portugalo"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"portugale","weight":11,"content":"portugale"}]}}}}}}}}},"a":{"type":"leaf","weight":30,"entries":[{"key":"portas","weight":30,"content":"portas"}]},"l":{"type":"leaf","weight":14,"entries":[{"key":"portlando","weight":14,"content":"portlando"}]}}},"d":{"type":"leaf","weight":22,"entries":[{"key":"pordo","weight":22,"content":"pordo"}]},"k":{"type":"leaf","weight":14,"entries":[{"key":"porko","weight":14,"content":"porko"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"porno","weight":10,"content":"porno"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"porinfana","weight":10,"content":"porinfana"}]}}},"v":{"type":"internal","weight":2796,"values":["a","u","i","o"],"children":{"a":{"type":"leaf","weight":2796,"entries":[{"key":"povas","weight":2796,"content":"povas"}]},"u":{"type":"leaf","weight":455,"entries":[{"key":"povus","weight":455,"content":"povus"},{"key":"povu","weight":20,"content":"povu"}]},"i":{"type":"leaf","weight":137,"entries":[{"key":"povis","weight":137,"content":"povis"},{"key":"povi","weight":10,"content":"povi"}]},"o":{"type":"leaf","weight":124,"entries":[{"key":"povos","weight":124,"content":"povos"},{"key":"povo","weight":49,"content":"povo"}]}}},"s":{"type":"internal","weight":458,"values":["t","e"],"children":{"t":{"type":"internal","weight":458,"values":["﷐","e","u","t"],"children":{"﷐":{"type":"leaf","weight":458,"entries":[{"key":"post","weight":458,"content":"post"}]},"e":{"type":"internal","weight":389,"values":["﷐","l","n"],"children":{"﷐":{"type":"leaf","weight":389,"entries":[{"key":"poste","weight":389,"content":"poste"}]},"l":{"type":"internal","weight":107,"values":["e"],"children":{"e":{"type":"internal","weight":107,"values":["f"],"children":{"f":{"type":"internal","weight":107,"values":["o"],"children":{"o":{"type":"internal","weight":107,"values":["n"],"children":{"n":{"type":"internal","weight":107,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":107,"entries":[{"key":"postelefono","weight":107,"content":"poŝtelefono"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"postelefona","weight":14,"content":"poŝtelefona"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"postelefone","weight":12,"content":"poŝtelefone"}]}}}}}}}}}}},"n":{"type":"leaf","weight":30,"entries":[{"key":"posteno","weight":30,"content":"posteno"}]}}},"u":{"type":"leaf","weight":19,"entries":[{"key":"postulas","weight":19,"content":"postulas"}]},"t":{"type":"leaf","weight":19,"entries":[{"key":"posttagmezo","weight":19,"content":"posttagmezo"}]}}},"e":{"type":"leaf","weight":15,"entries":[{"key":"posedas","weight":15,"content":"posedas"}]}}},"l":{"type":"internal","weight":161,"values":["i","a","l","o","e"],"children":{"i":{"type":"internal","weight":161,"values":["t","c","g"],"children":{"t":{"type":"internal","weight":161,"values":["i"],"children":{"i":{"type":"internal","weight":161,"values":["k"],"children":{"k":{"type":"internal","weight":161,"values":["o","a","i","e"],"children":{"o":{"type":"leaf","weight":161,"entries":[{"key":"politiko","weight":161,"content":"politiko"}]},"a":{"type":"leaf","weight":61,"entries":[{"key":"politika","weight":61,"content":"politika"}]},"i":{"type":"leaf","weight":38,"entries":[{"key":"politikisto","weight":38,"content":"politikisto"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"politike","weight":14,"content":"politike"}]}}}}}}},"c":{"type":"internal","weight":20,"values":["o","i"],"children":{"o":{"type":"leaf","weight":20,"entries":[{"key":"polico","weight":20,"content":"polico"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"policisto","weight":10,"content":"policisto"}]}}},"g":{"type":"leaf","weight":11,"entries":[{"key":"poligloto","weight":11,"content":"poligloto"}]}}},"a":{"type":"leaf","weight":125,"entries":[{"key":"pola","weight":125,"content":"pola"}]},"l":{"type":"leaf","weight":61,"entries":[{"key":"pollando","weight":61,"content":"pollando"}]},"o":{"type":"leaf","weight":20,"entries":[{"key":"polo","weight":20,"content":"polo"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"pole","weight":12,"content":"pole"}]}}},"p":{"type":"internal","weight":100,"values":["o","u"],"children":{"o":{"type":"leaf","weight":100,"entries":[{"key":"popolo","weight":100,"content":"popolo"}]},"u":{"type":"leaf","weight":48,"entries":[{"key":"populara","weight":48,"content":"populara"}]}}},"d":{"type":"leaf","weight":58,"entries":[{"key":"podkasto","weight":58,"content":"podkasto"}]},"n":{"type":"internal","weight":36,"values":["e","t"],"children":{"e":{"type":"leaf","weight":36,"entries":[{"key":"poneo","weight":36,"content":"poneo"}]},"t":{"type":"leaf","weight":15,"entries":[{"key":"ponto","weight":15,"content":"ponto"}]}}},"m":{"type":"internal","weight":36,"values":["o","e"],"children":{"o":{"type":"leaf","weight":36,"entries":[{"key":"pomo","weight":36,"content":"pomo"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"pomego","weight":16,"content":"pomego"}]}}},"k":{"type":"leaf","weight":30,"entries":[{"key":"pokemono","weight":30,"content":"pokemono"}]},"e":{"type":"internal","weight":27,"values":["m","n","z","t"],"children":{"m":{"type":"leaf","weight":27,"entries":[{"key":"poemo","weight":27,"content":"poemo"}]},"n":{"type":"leaf","weight":17,"entries":[{"key":"poento","weight":17,"content":"poento"}]},"z":{"type":"leaf","weight":11,"entries":[{"key":"poezio","weight":11,"content":"poezio"}]},"t":{"type":"leaf","weight":11,"entries":[{"key":"poeto","weight":11,"content":"poeto"}]}}},"undefined":{"type":"leaf","weight":27,"entries":[{"key":"po","weight":27,"content":"po"}]},"t":{"type":"internal","weight":16,"values":["e"],"children":{"e":{"type":"internal","weight":16,"values":["n"],"children":{"n":{"type":"internal","weight":16,"values":["c"],"children":{"c":{"type":"internal","weight":16,"values":["o","a"],"children":{"o":{"type":"leaf","weight":16,"entries":[{"key":"potenco","weight":16,"content":"potenco"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"potenca","weight":16,"content":"potenca"}]}}}}}}}}}}},"r":{"type":"internal","weight":3141,"values":["i","o","e","a","u"],"children":{"i":{"type":"internal","weight":3141,"values":["﷐","v","p","z","s","f","n"],"children":{"﷐":{"type":"leaf","weight":3141,"entries":[{"key":"pri","weight":3141,"content":"pri"}]},"v":{"type":"internal","weight":51,"values":["a"],"children":{"a":{"type":"internal","weight":51,"values":["t"],"children":{"t":{"type":"internal","weight":51,"values":["e","a"],"children":{"e":{"type":"leaf","weight":51,"entries":[{"key":"private","weight":51,"content":"private"}]},"a":{"type":"leaf","weight":31,"entries":[{"key":"privata","weight":31,"content":"privata"}]}}}}}}},"p":{"type":"internal","weight":34,"values":["a","e"],"children":{"a":{"type":"internal","weight":34,"values":["r"],"children":{"r":{"type":"internal","weight":34,"values":["o"],"children":{"o":{"type":"internal","weight":34,"values":["l"],"children":{"l":{"type":"internal","weight":34,"values":["i","a","u"],"children":{"i":{"type":"internal","weight":34,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":34,"entries":[{"key":"priparoli","weight":34,"content":"priparoli"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"priparolis","weight":16,"content":"priparolis"}]}}},"a":{"type":"leaf","weight":30,"entries":[{"key":"priparolas","weight":30,"content":"priparolas"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"priparolu","weight":11,"content":"priparolu"}]}}}}}}}}},"e":{"type":"internal","weight":20,"values":["n"],"children":{"n":{"type":"internal","weight":20,"values":["s"],"children":{"s":{"type":"internal","weight":20,"values":["i","a"],"children":{"i":{"type":"leaf","weight":20,"entries":[{"key":"pripensis","weight":20,"content":"pripensis"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"pripensas","weight":12,"content":"pripensas"}]}}}}}}}}},"z":{"type":"leaf","weight":24,"entries":[{"key":"prizorgas","weight":24,"content":"prizorgas"}]},"s":{"type":"internal","weight":18,"values":["k"],"children":{"k":{"type":"internal","weight":18,"values":["r"],"children":{"r":{"type":"internal","weight":18,"values":["i"],"children":{"i":{"type":"internal","weight":18,"values":["b"],"children":{"b":{"type":"internal","weight":18,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":18,"entries":[{"key":"priskribo","weight":18,"content":"priskribo"}]},"i":{"type":"leaf","weight":17,"entries":[{"key":"priskribi","weight":17,"content":"priskribi"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"priskribas","weight":17,"content":"priskribas"}]}}}}}}}}}}},"f":{"type":"internal","weight":16,"values":["a"],"children":{"a":{"type":"internal","weight":16,"values":["j"],"children":{"j":{"type":"internal","weight":16,"values":["f"],"children":{"f":{"type":"internal","weight":16,"values":["i","a"],"children":{"i":{"type":"leaf","weight":16,"entries":[{"key":"prifajfi","weight":16,"content":"prifajfi"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"prifajfas","weight":16,"content":"prifajfas"}]}}}}}}}}},"n":{"type":"leaf","weight":10,"entries":[{"key":"printempo","weight":10,"content":"printempo"}]}}},"o":{"type":"internal","weight":859,"values":["﷐","b","p","v","g","k","n","f","j","c","d"],"children":{"﷐":{"type":"leaf","weight":859,"entries":[{"key":"pro","weight":859,"content":"pro"}]},"b":{"type":"internal","weight":341,"values":["l","a"],"children":{"l":{"type":"leaf","weight":341,"entries":[{"key":"problemo","weight":341,"content":"problemo"}]},"a":{"type":"leaf","weight":39,"entries":[{"key":"probable","weight":39,"content":"probable"}]}}},"p":{"type":"internal","weight":197,"values":["r","o","a"],"children":{"r":{"type":"leaf","weight":197,"entries":[{"key":"propra","weight":197,"content":"propra"}]},"o":{"type":"internal","weight":35,"values":["n"],"children":{"n":{"type":"internal","weight":35,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":35,"entries":[{"key":"propono","weight":35,"content":"propono"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"proponis","weight":19,"content":"proponis"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"proponas","weight":17,"content":"proponas"}]}}}}},"a":{"type":"leaf","weight":12,"entries":[{"key":"propagando","weight":12,"content":"propagando"}]}}},"v":{"type":"internal","weight":163,"values":["i","a","u","o"],"children":{"i":{"type":"internal","weight":163,"values":["s","n",null],"children":{"s":{"type":"leaf","weight":163,"entries":[{"key":"provis","weight":163,"content":"provis"}]},"n":{"type":"leaf","weight":60,"entries":[{"key":"provinco","weight":60,"content":"provinco"}]},"undefined":{"type":"leaf","weight":45,"entries":[{"key":"provi","weight":45,"content":"provi"}]}}},"a":{"type":"leaf","weight":115,"entries":[{"key":"provas","weight":115,"content":"provas"}]},"u":{"type":"internal","weight":86,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":86,"entries":[{"key":"provu","weight":86,"content":"provu"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"provus","weight":13,"content":"provus"}]}}},"o":{"type":"leaf","weight":81,"entries":[{"key":"provos","weight":81,"content":"provos"},{"key":"provo","weight":24,"content":"provo"}]}}},"g":{"type":"internal","weight":125,"values":["r","n"],"children":{"r":{"type":"internal","weight":125,"values":["a"],"children":{"a":{"type":"internal","weight":125,"values":["m"],"children":{"m":{"type":"internal","weight":125,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":125,"entries":[{"key":"programo","weight":125,"content":"programo"}]},"i":{"type":"leaf","weight":43,"entries":[{"key":"programisto","weight":43,"content":"programisto"}]},"a":{"type":"internal","weight":13,"values":["r","d","s"],"children":{"r":{"type":"leaf","weight":13,"entries":[{"key":"programaro","weight":13,"content":"programaro"}]},"d":{"type":"leaf","weight":13,"entries":[{"key":"programado","weight":13,"content":"programado"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"programas","weight":10,"content":"programas"}]}}}}}}}}},"n":{"type":"leaf","weight":15,"entries":[{"key":"prognozo","weight":15,"content":"prognozo"}]}}},"k":{"type":"internal","weight":99,"values":["s"],"children":{"s":{"type":"internal","weight":99,"values":["i"],"children":{"i":{"type":"internal","weight":99,"values":["m"],"children":{"m":{"type":"internal","weight":99,"values":["e","a","u"],"children":{"e":{"type":"leaf","weight":99,"entries":[{"key":"proksime","weight":99,"content":"proksime"}]},"a":{"type":"leaf","weight":54,"entries":[{"key":"proksima","weight":54,"content":"proksima"}]},"u":{"type":"leaf","weight":15,"entries":[{"key":"proksimume","weight":15,"content":"proksimume"}]}}}}}}}}},"n":{"type":"internal","weight":73,"values":["o"],"children":{"o":{"type":"internal","weight":73,"values":["m","n"],"children":{"m":{"type":"leaf","weight":73,"entries":[{"key":"pronomo","weight":73,"content":"pronomo"}]},"n":{"type":"internal","weight":23,"values":["c"],"children":{"c":{"type":"internal","weight":23,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":23,"entries":[{"key":"prononco","weight":23,"content":"prononco"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"prononci","weight":19,"content":"prononci"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"prononcas","weight":16,"content":"prononcas"}]}}}}}}}}},"f":{"type":"internal","weight":72,"values":["i","e","b","u"],"children":{"i":{"type":"internal","weight":72,"values":["l"],"children":{"l":{"type":"internal","weight":72,"values":["b","o"],"children":{"b":{"type":"leaf","weight":72,"entries":[{"key":"profilbildo","weight":72,"content":"profilbildo"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"profilo","weight":23,"content":"profilo"}]}}}}},"e":{"type":"internal","weight":17,"values":["t","s"],"children":{"t":{"type":"leaf","weight":17,"entries":[{"key":"profeto","weight":17,"content":"profeto"}]},"s":{"type":"internal","weight":15,"values":["i","o"],"children":{"i":{"type":"leaf","weight":15,"entries":[{"key":"profesia","weight":15,"content":"profesia"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"profesoro","weight":10,"content":"profesoro"}]}}}}},"b":{"type":"leaf","weight":14,"entries":[{"key":"profbildo","weight":14,"content":"profbildo"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"profunda","weight":10,"content":"profunda"}]}}},"j":{"type":"leaf","weight":60,"entries":[{"key":"projekto","weight":60,"content":"projekto"}]},"c":{"type":"leaf","weight":24,"entries":[{"key":"procento","weight":24,"content":"procento"}]},"d":{"type":"internal","weight":14,"values":["u"],"children":{"u":{"type":"internal","weight":14,"values":["k"],"children":{"k":{"type":"internal","weight":14,"values":["t"],"children":{"t":{"type":"internal","weight":14,"values":["o","a"],"children":{"o":{"type":"leaf","weight":14,"entries":[{"key":"produkto","weight":14,"content":"produkto"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"produktas","weight":11,"content":"produktas"}]}}}}}}}}}}},"e":{"type":"internal","weight":374,"values":["s","f","z","c","p","t","n","v","l","g","m"],"children":{"s":{"type":"leaf","weight":374,"entries":[{"key":"preskau","weight":374,"content":"preskaŭ"}]},"f":{"type":"internal","weight":180,"values":["e","i"],"children":{"e":{"type":"internal","weight":180,"values":["r"],"children":{"r":{"type":"internal","weight":180,"values":["a","u","e"],"children":{"a":{"type":"leaf","weight":180,"entries":[{"key":"preferas","weight":180,"content":"preferas"}]},"u":{"type":"leaf","weight":21,"entries":[{"key":"preferus","weight":21,"content":"preferus"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"prefere","weight":13,"content":"prefere"}]}}}}},"i":{"type":"leaf","weight":12,"entries":[{"key":"prefikso","weight":12,"content":"prefikso"}]}}},"z":{"type":"internal","weight":103,"values":["i","e","o"],"children":{"i":{"type":"internal","weight":103,"values":["d"],"children":{"d":{"type":"internal","weight":103,"values":["e","a"],"children":{"e":{"type":"internal","weight":103,"values":["n"],"children":{"n":{"type":"internal","weight":103,"values":["t"],"children":{"t":{"type":"internal","weight":103,"values":["o","a"],"children":{"o":{"type":"leaf","weight":103,"entries":[{"key":"prezidento","weight":103,"content":"prezidento"}]},"a":{"type":"leaf","weight":23,"entries":[{"key":"prezidenta","weight":23,"content":"prezidenta"}]}}}}}}},"a":{"type":"leaf","weight":99,"entries":[{"key":"prezidanto","weight":99,"content":"prezidanto"}]}}}}},"e":{"type":"internal","weight":19,"values":["n"],"children":{"n":{"type":"internal","weight":19,"values":["t"],"children":{"t":{"type":"internal","weight":19,"values":["a","i"],"children":{"a":{"type":"leaf","weight":19,"entries":[{"key":"prezentas","weight":19,"content":"prezentas"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"prezenti","weight":10,"content":"prezenti"}]}}}}}}},"o":{"type":"leaf","weight":14,"entries":[{"key":"prezo","weight":14,"content":"prezo"}]}}},"c":{"type":"internal","weight":53,"values":["i"],"children":{"i":{"type":"internal","weight":53,"values":["p","z"],"children":{"p":{"type":"leaf","weight":53,"entries":[{"key":"precipe","weight":53,"content":"precipe"}]},"z":{"type":"internal","weight":44,"values":["e","a"],"children":{"e":{"type":"leaf","weight":44,"entries":[{"key":"precize","weight":44,"content":"precize"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"preciza","weight":14,"content":"preciza"}]}}}}}}},"p":{"type":"leaf","weight":40,"entries":[{"key":"prepozicio","weight":40,"content":"prepozicio"}]},"t":{"type":"internal","weight":28,"values":["a"],"children":{"a":{"type":"leaf","weight":28,"entries":[{"key":"pretas","weight":28,"content":"pretas"},{"key":"preta","weight":26,"content":"preta"}]}}},"n":{"type":"internal","weight":26,"values":["i","u","a"],"children":{"i":{"type":"internal","weight":26,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":26,"entries":[{"key":"preni","weight":26,"content":"preni"}]},"s":{"type":"leaf","weight":23,"entries":[{"key":"prenis","weight":23,"content":"prenis"}]}}},"u":{"type":"leaf","weight":20,"entries":[{"key":"prenu","weight":20,"content":"prenu"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"prenas","weight":20,"content":"prenas"}]}}},"v":{"type":"leaf","weight":23,"entries":[{"key":"prevo","weight":23,"content":"prevo"}]},"l":{"type":"leaf","weight":21,"entries":[{"key":"prelego","weight":21,"content":"prelego"}]},"g":{"type":"leaf","weight":17,"entries":[{"key":"pregejo","weight":17,"content":"preĝejo"}]},"m":{"type":"leaf","weight":14,"entries":[{"key":"premio","weight":14,"content":"premio"}]}}},"a":{"type":"internal","weight":246,"values":["v","k","p"],"children":{"v":{"type":"internal","weight":246,"values":["a","e","i"],"children":{"a":{"type":"leaf","weight":246,"entries":[{"key":"pravas","weight":246,"content":"pravas"},{"key":"prava","weight":26,"content":"prava"}]},"e":{"type":"leaf","weight":219,"entries":[{"key":"prave","weight":219,"content":"prave"}]},"i":{"type":"leaf","weight":10,"entries":[{"key":"pravis","weight":10,"content":"pravis"}]}}},"k":{"type":"internal","weight":50,"values":["t"],"children":{"t":{"type":"internal","weight":50,"values":["i"],"children":{"i":{"type":"internal","weight":50,"values":["k"],"children":{"k":{"type":"internal","weight":50,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":50,"entries":[{"key":"praktiki","weight":50,"content":"praktiki"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"praktikas","weight":14,"content":"praktikas"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"praktiko","weight":11,"content":"praktiko"}]}}}}}}}}},"p":{"type":"leaf","weight":17,"entries":[{"key":"prapatro","weight":17,"content":"prapatro"}]}}},"u":{"type":"leaf","weight":16,"entries":[{"key":"pruvo","weight":16,"content":"pruvo"}]}}},"l":{"type":"internal","weight":2199,"values":["i","e","u","a","o"],"children":{"i":{"type":"internal","weight":2199,"values":["﷐","m","b","a","s"],"children":{"﷐":{"type":"leaf","weight":2199,"entries":[{"key":"pli","weight":2199,"content":"pli"}]},"m":{"type":"leaf","weight":75,"entries":[{"key":"plimulto","weight":75,"content":"plimulto"}]},"b":{"type":"internal","weight":55,"values":["o"],"children":{"o":{"type":"internal","weight":55,"values":["n"],"children":{"n":{"type":"internal","weight":55,"values":["i","e"],"children":{"i":{"type":"internal","weight":55,"values":["g"],"children":{"g":{"type":"internal","weight":55,"values":["i","o"],"children":{"i":{"type":"leaf","weight":55,"entries":[{"key":"plibonigi","weight":55,"content":"plibonigi"},{"key":"plibonigi","weight":13,"content":"pliboniĝi"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"plibonigo","weight":12,"content":"plibonigo"}]}}}}},"e":{"type":"leaf","weight":13,"entries":[{"key":"plibone","weight":13,"content":"plibone"}]}}}}}}},"a":{"type":"leaf","weight":32,"entries":[{"key":"plia","weight":32,"content":"plia"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"plisatas","weight":15,"content":"pliŝatas"}]}}},"e":{"type":"internal","weight":873,"values":["j","n","z"],"children":{"j":{"type":"internal","weight":873,"values":["﷐","p","m"],"children":{"﷐":{"type":"leaf","weight":873,"entries":[{"key":"plej","weight":873,"content":"plej"}]},"p":{"type":"internal","weight":61,"values":["a"],"children":{"a":{"type":"internal","weight":61,"values":["r"],"children":{"r":{"type":"internal","weight":61,"values":["t"],"children":{"t":{"type":"internal","weight":61,"values":["e","o"],"children":{"e":{"type":"leaf","weight":61,"entries":[{"key":"plejparte","weight":61,"content":"plejparte"}]},"o":{"type":"leaf","weight":41,"entries":[{"key":"plejparto","weight":41,"content":"plejparto"}]}}}}}}}}},"m":{"type":"leaf","weight":26,"entries":[{"key":"plejmulto","weight":26,"content":"plejmulto"}]}}},"n":{"type":"internal","weight":84,"values":["a","e","d","k"],"children":{"a":{"type":"leaf","weight":84,"entries":[{"key":"plena","weight":84,"content":"plena"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"plene","weight":16,"content":"plene"}]},"d":{"type":"internal","weight":16,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":16,"entries":[{"key":"plendi","weight":16,"content":"plendi"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"plendas","weight":16,"content":"plendas"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"plendo","weight":10,"content":"plendo"}]}}},"k":{"type":"leaf","weight":15,"entries":[{"key":"plenkreskulo","weight":15,"content":"plenkreskulo"}]}}},"z":{"type":"leaf","weight":27,"entries":[{"key":"plezuro","weight":27,"content":"plezuro"}]}}},"u":{"type":"internal","weight":381,"values":["﷐","r","v"],"children":{"﷐":{"type":"leaf","weight":381,"entries":[{"key":"plu","weight":381,"content":"plu"}]},"r":{"type":"internal","weight":65,"values":["a","f"],"children":{"a":{"type":"internal","weight":65,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":65,"entries":[{"key":"plura","weight":65,"content":"plura"}]},"l":{"type":"leaf","weight":11,"entries":[{"key":"pluralo","weight":11,"content":"pluralo"}]}}},"f":{"type":"leaf","weight":21,"entries":[{"key":"plurfoje","weight":21,"content":"plurfoje"}]}}},"v":{"type":"internal","weight":33,"values":["o","a"],"children":{"o":{"type":"leaf","weight":33,"entries":[{"key":"pluvo","weight":33,"content":"pluvo"}]},"a":{"type":"leaf","weight":22,"entries":[{"key":"pluvas","weight":22,"content":"pluvas"}]}}}}},"a":{"type":"internal","weight":122,"values":["c","n","g"],"children":{"c":{"type":"internal","weight":122,"values":["a","i","u"],"children":{"a":{"type":"leaf","weight":122,"entries":[{"key":"placas","weight":122,"content":"plaĉas"},{"key":"placa","weight":10,"content":"plaĉa"}]},"i":{"type":"leaf","weight":15,"entries":[{"key":"placis","weight":15,"content":"plaĉis"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"placus","weight":11,"content":"plaĉus"}]}}},"n":{"type":"internal","weight":30,"values":["o","a","l","e","t"],"children":{"o":{"type":"leaf","weight":30,"entries":[{"key":"plano","weight":30,"content":"plano"}]},"a":{"type":"leaf","weight":27,"entries":[{"key":"planas","weight":27,"content":"planas"}]},"l":{"type":"leaf","weight":18,"entries":[{"key":"planlingvo","weight":18,"content":"planlingvo"}]},"e":{"type":"leaf","weight":18,"entries":[{"key":"planedo","weight":18,"content":"planedo"}]},"t":{"type":"leaf","weight":12,"entries":[{"key":"planto","weight":12,"content":"planto"}]}}},"g":{"type":"leaf","weight":13,"entries":[{"key":"plago","weight":13,"content":"plaĝo"}]}}},"o":{"type":"internal","weight":28,"values":["r"],"children":{"r":{"type":"internal","weight":28,"values":["a","o","i","u"],"children":{"a":{"type":"leaf","weight":28,"entries":[{"key":"ploras","weight":28,"content":"ploras"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"ploros","weight":12,"content":"ploros"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"plori","weight":12,"content":"plori"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"ploru","weight":10,"content":"ploru"}]}}}}}}},"e":{"type":"internal","weight":1247,"values":["n","r","t","z","p"],"children":{"n":{"type":"internal","weight":1247,"values":["s","a","i","o"],"children":{"s":{"type":"internal","weight":1247,"values":["a","i","o","u"],"children":{"a":{"type":"leaf","weight":1247,"entries":[{"key":"pensas","weight":1247,"content":"pensas"}]},"i":{"type":"leaf","weight":300,"entries":[{"key":"pensis","weight":300,"content":"pensis"},{"key":"pensi","weight":61,"content":"pensi"}]},"o":{"type":"internal","weight":53,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":53,"entries":[{"key":"penso","weight":53,"content":"penso"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"pensos","weight":12,"content":"pensos"}]}}},"u":{"type":"internal","weight":31,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":31,"entries":[{"key":"pensu","weight":31,"content":"pensu"}]},"s":{"type":"leaf","weight":19,"entries":[{"key":"pensus","weight":19,"content":"pensus"}]}}}}},"a":{"type":"leaf","weight":28,"entries":[{"key":"penas","weight":28,"content":"penas"}]},"i":{"type":"internal","weight":24,"values":["s","﷐"],"children":{"s":{"type":"internal","weight":24,"values":["﷐","o"],"children":{"﷐":{"type":"leaf","weight":24,"entries":[{"key":"penis","weight":24,"content":"penis"}]},"o":{"type":"leaf","weight":16,"entries":[{"key":"peniso","weight":16,"content":"peniso"}]}}},"﷐":{"type":"leaf","weight":23,"entries":[{"key":"peni","weight":23,"content":"peni"}]}}},"o":{"type":"leaf","weight":11,"entries":[{"key":"peno","weight":11,"content":"peno"}]}}},"r":{"type":"internal","weight":1007,"values":["﷐","s","m","f","d","e"],"children":{"﷐":{"type":"leaf","weight":1007,"entries":[{"key":"per","weight":1007,"content":"per"}]},"s":{"type":"internal","weight":176,"values":["o","a"],"children":{"o":{"type":"internal","weight":176,"values":["n",null],"children":{"n":{"type":"internal","weight":176,"values":["o","e","a"],"children":{"o":{"type":"leaf","weight":176,"entries":[{"key":"persono","weight":176,"content":"persono"}]},"e":{"type":"leaf","weight":35,"entries":[{"key":"persone","weight":35,"content":"persone"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"persona","weight":20,"content":"persona"}]}}},"undefined":{"type":"leaf","weight":11,"entries":[{"key":"perso","weight":11,"content":"perso"}]}}},"a":{"type":"leaf","weight":116,"entries":[{"key":"persa","weight":116,"content":"persa"}]}}},"m":{"type":"leaf","weight":49,"entries":[{"key":"permesas","weight":49,"content":"permesas"}]},"f":{"type":"internal","weight":35,"values":["e"],"children":{"e":{"type":"internal","weight":35,"values":["k"],"children":{"k":{"type":"internal","weight":35,"values":["t"],"children":{"t":{"type":"internal","weight":35,"values":["a","e"],"children":{"a":{"type":"leaf","weight":35,"entries":[{"key":"perfekta","weight":35,"content":"perfekta"}]},"e":{"type":"leaf","weight":20,"entries":[{"key":"perfekte","weight":20,"content":"perfekte"}]}}}}}}}}},"d":{"type":"internal","weight":29,"values":["i","o","a"],"children":{"i":{"type":"leaf","weight":29,"entries":[{"key":"perdis","weight":29,"content":"perdis"},{"key":"perdi","weight":22,"content":"perdi"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"perdos","weight":12,"content":"perdos"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"perdas","weight":12,"content":"perdas"}]}}},"e":{"type":"leaf","weight":24,"entries":[{"key":"pere","weight":24,"content":"pere"}]}}},"t":{"type":"internal","weight":72,"values":["a","i","u","o"],"children":{"a":{"type":"leaf","weight":72,"entries":[{"key":"petas","weight":72,"content":"petas"}]},"i":{"type":"internal","weight":27,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":27,"entries":[{"key":"peti","weight":27,"content":"peti"}]},"s":{"type":"leaf","weight":22,"entries":[{"key":"petis","weight":22,"content":"petis"}]}}},"u":{"type":"leaf","weight":12,"entries":[{"key":"petu","weight":12,"content":"petu"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"peto","weight":12,"content":"peto"}]}}},"z":{"type":"leaf","weight":16,"entries":[{"key":"peza","weight":16,"content":"peza"}]},"p":{"type":"leaf","weight":10,"entries":[{"key":"pepas","weight":10,"content":"pepas"}]}}},"a":{"type":"internal","weight":944,"values":["r","t","g","n","c","s","p","f","u"],"children":{"r":{"type":"internal","weight":944,"values":["o","d","t","e","l","a"],"children":{"o":{"type":"internal","weight":944,"values":["l",null],"children":{"l":{"type":"internal","weight":944,"values":["a","i","u","o"],"children":{"a":{"type":"internal","weight":944,"values":["s","n","d","t"],"children":{"s":{"type":"leaf","weight":944,"entries":[{"key":"parolas","weight":944,"content":"parolas"}]},"n":{"type":"internal","weight":83,"values":["t"],"children":{"t":{"type":"internal","weight":83,"values":["o","e","a"],"children":{"o":{"type":"leaf","weight":83,"entries":[{"key":"parolanto","weight":83,"content":"parolanto"}]},"e":{"type":"leaf","weight":22,"entries":[{"key":"parolante","weight":22,"content":"parolante"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"parolanta","weight":20,"content":"parolanta"}]}}}}},"d":{"type":"leaf","weight":43,"entries":[{"key":"parolado","weight":43,"content":"parolado"}]},"t":{"type":"leaf","weight":22,"entries":[{"key":"parolata","weight":22,"content":"parolata"}]}}},"i":{"type":"internal","weight":519,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":519,"entries":[{"key":"paroli","weight":519,"content":"paroli"}]},"s":{"type":"leaf","weight":168,"entries":[{"key":"parolis","weight":168,"content":"parolis"}]}}},"u":{"type":"internal","weight":59,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":59,"entries":[{"key":"parolu","weight":59,"content":"parolu"}]},"s":{"type":"leaf","weight":30,"entries":[{"key":"parolus","weight":30,"content":"parolus"}]}}},"o":{"type":"leaf","weight":39,"entries":[{"key":"parolos","weight":39,"content":"parolos"},{"key":"parolo","weight":24,"content":"parolo"}]}}},"undefined":{"type":"leaf","weight":16,"entries":[{"key":"paro","weight":16,"content":"paro"}]}}},"d":{"type":"internal","weight":297,"values":["o"],"children":{"o":{"type":"internal","weight":297,"values":["n"],"children":{"n":{"type":"internal","weight":297,"values":["u","o","p"],"children":{"u":{"type":"leaf","weight":297,"entries":[{"key":"pardonu","weight":297,"content":"pardonu"}]},"o":{"type":"leaf","weight":149,"entries":[{"key":"pardono","weight":149,"content":"pardono"}]},"p":{"type":"leaf","weight":74,"entries":[{"key":"pardonpetas","weight":74,"content":"pardonpetas"}]}}}}}}},"t":{"type":"internal","weight":257,"values":["o","i","e"],"children":{"o":{"type":"internal","weight":257,"values":["﷐","p"],"children":{"﷐":{"type":"leaf","weight":257,"entries":[{"key":"parto","weight":257,"content":"parto"}]},"p":{"type":"internal","weight":61,"values":["r"],"children":{"r":{"type":"internal","weight":61,"values":["e"],"children":{"e":{"type":"internal","weight":61,"values":["n"],"children":{"n":{"type":"internal","weight":61,"values":["i","a","o"],"children":{"i":{"type":"internal","weight":61,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":61,"entries":[{"key":"partopreni","weight":61,"content":"partopreni"}]},"s":{"type":"leaf","weight":34,"entries":[{"key":"partoprenis","weight":34,"content":"partoprenis"}]}}},"a":{"type":"internal","weight":33,"values":["s","n"],"children":{"s":{"type":"leaf","weight":33,"entries":[{"key":"partoprenas","weight":33,"content":"partoprenas"}]},"n":{"type":"leaf","weight":17,"entries":[{"key":"partoprenanto","weight":17,"content":"partoprenanto"}]}}},"o":{"type":"leaf","weight":13,"entries":[{"key":"partoprenos","weight":13,"content":"partoprenos"}]}}}}}}}}}}},"i":{"type":"internal","weight":167,"values":["o","c"],"children":{"o":{"type":"leaf","weight":167,"entries":[{"key":"partio","weight":167,"content":"partio"}]},"c":{"type":"leaf","weight":15,"entries":[{"key":"participo","weight":15,"content":"participo"}]}}},"e":{"type":"leaf","weight":18,"entries":[{"key":"parte","weight":18,"content":"parte"}]}}},"e":{"type":"internal","weight":63,"values":["n"],"children":{"n":{"type":"internal","weight":63,"values":["t","c"],"children":{"t":{"type":"leaf","weight":63,"entries":[{"key":"parenteze","weight":63,"content":"parenteze"}]},"c":{"type":"internal","weight":14,"values":["o","a"],"children":{"o":{"type":"leaf","weight":14,"entries":[{"key":"parenco","weight":14,"content":"parenco"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"parenca","weight":13,"content":"parenca"}]}}}}}}},"l":{"type":"internal","weight":48,"values":["a"],"children":{"a":{"type":"internal","weight":48,"values":["m"],"children":{"m":{"type":"internal","weight":48,"values":["e"],"children":{"e":{"type":"internal","weight":48,"values":["n"],"children":{"n":{"type":"internal","weight":48,"values":["t"],"children":{"t":{"type":"internal","weight":48,"values":["o","a"],"children":{"o":{"type":"leaf","weight":48,"entries":[{"key":"parlamento","weight":48,"content":"parlamento"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"parlamenta","weight":18,"content":"parlamenta"}]}}}}}}}}}}}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"paralela","weight":14,"content":"paralela"}]}}},"t":{"type":"internal","weight":116,"values":["r"],"children":{"r":{"type":"internal","weight":116,"values":["o","i"],"children":{"o":{"type":"leaf","weight":116,"entries":[{"key":"patro","weight":116,"content":"patro"}]},"i":{"type":"leaf","weight":74,"entries":[{"key":"patrino","weight":74,"content":"patrino"}]}}}}},"g":{"type":"internal","weight":79,"values":["o","i","a"],"children":{"o":{"type":"internal","weight":79,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":79,"entries":[{"key":"pago","weight":79,"content":"paĝo"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"pagos","weight":10,"content":"pagos"}]}}},"i":{"type":"internal","weight":40,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":40,"entries":[{"key":"pagi","weight":40,"content":"pagi"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"pagis","weight":15,"content":"pagis"}]}}},"a":{"type":"internal","weight":37,"values":["s","r"],"children":{"s":{"type":"leaf","weight":37,"entries":[{"key":"pagas","weight":37,"content":"pagas"}]},"r":{"type":"leaf","weight":13,"entries":[{"key":"pagaro","weight":13,"content":"paĝaro"}]}}}}},"n":{"type":"internal","weight":62,"values":["o","j"],"children":{"o":{"type":"leaf","weight":62,"entries":[{"key":"pano","weight":62,"content":"pano"}]},"j":{"type":"leaf","weight":39,"entries":[{"key":"panjo","weight":39,"content":"panjo"}]}}},"c":{"type":"internal","weight":34,"values":["o","j","e","a"],"children":{"o":{"type":"leaf","weight":34,"entries":[{"key":"paco","weight":34,"content":"paco"}]},"j":{"type":"leaf","weight":15,"entries":[{"key":"pacjo","weight":15,"content":"paĉjo"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"pace","weight":13,"content":"pace"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"paca","weight":11,"content":"paca"}]}}},"s":{"type":"internal","weight":23,"values":["i","o"],"children":{"i":{"type":"internal","weight":23,"values":["n","s"],"children":{"n":{"type":"internal","weight":23,"values":["t"],"children":{"t":{"type":"internal","weight":23,"values":["a","j","e"],"children":{"a":{"type":"leaf","weight":23,"entries":[{"key":"pasinta","weight":23,"content":"pasinta"}]},"j":{"type":"leaf","weight":16,"entries":[{"key":"pasintjare","weight":16,"content":"pasintjare"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"pasinteco","weight":12,"content":"pasinteco"}]}}}}},"s":{"type":"leaf","weight":15,"entries":[{"key":"pasis","weight":15,"content":"pasis"}]}}},"o":{"type":"leaf","weight":11,"entries":[{"key":"paso","weight":11,"content":"paŝo"}]}}},"p":{"type":"internal","weight":18,"values":["e","o"],"children":{"e":{"type":"internal","weight":18,"values":["r"],"children":{"r":{"type":"internal","weight":18,"values":["a","o"],"children":{"a":{"type":"leaf","weight":18,"entries":[{"key":"papera","weight":18,"content":"papera"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"papero","weight":15,"content":"papero"}]}}}}},"o":{"type":"leaf","weight":11,"entries":[{"key":"papo","weight":11,"content":"papo"}]}}},"f":{"type":"leaf","weight":16,"entries":[{"key":"pafilo","weight":16,"content":"pafilo"}]},"u":{"type":"leaf","weight":12,"entries":[{"key":"pauzo","weight":12,"content":"paŭzo"}]}}},"i":{"type":"internal","weight":85,"values":["c","v","g","l","e","p","r","n"],"children":{"c":{"type":"internal","weight":85,"values":["o","e"],"children":{"o":{"type":"leaf","weight":85,"entries":[{"key":"pico","weight":85,"content":"pico"},{"key":"pico","weight":37,"content":"piĉo"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"piceo","weight":10,"content":"piceo"}]}}},"v":{"type":"leaf","weight":43,"entries":[{"key":"piv","weight":43,"content":"piv"}]},"g":{"type":"internal","weight":38,"values":["r"],"children":{"r":{"type":"internal","weight":38,"values":["a","u"],"children":{"a":{"type":"internal","weight":38,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"pigra","weight":38,"content":"pigra"}]},"s":{"type":"leaf","weight":28,"entries":[{"key":"pigras","weight":28,"content":"pigras"}]}}},"u":{"type":"leaf","weight":25,"entries":[{"key":"pigrulo","weight":25,"content":"pigrulo"}]}}}}},"l":{"type":"leaf","weight":32,"entries":[{"key":"pilko","weight":32,"content":"pilko"}]},"e":{"type":"internal","weight":22,"values":["d"],"children":{"d":{"type":"internal","weight":22,"values":["p","o"],"children":{"p":{"type":"internal","weight":22,"values":["i"],"children":{"i":{"type":"internal","weight":22,"values":["l"],"children":{"l":{"type":"internal","weight":22,"values":["k"],"children":{"k":{"type":"internal","weight":22,"values":["o","a"],"children":{"o":{"type":"leaf","weight":22,"entries":[{"key":"piedpilko","weight":22,"content":"piedpilko"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"piedpilkado","weight":13,"content":"piedpilkado"}]}}}}}}}}},"o":{"type":"leaf","weight":22,"entries":[{"key":"piedo","weight":22,"content":"piedo"}]}}}}},"p":{"type":"leaf","weight":15,"entries":[{"key":"pipro","weight":15,"content":"pipro"}]},"r":{"type":"leaf","weight":12,"entries":[{"key":"piro","weight":12,"content":"piro"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"pingveno","weight":10,"content":"pingveno"}]}}},"m":{"type":"leaf","weight":62,"entries":[{"key":"pmeg","weight":62,"content":"pmeg"}]},"u":{"type":"internal","weight":42,"values":["n","g","b","f","c","r","t"],"children":{"n":{"type":"leaf","weight":42,"entries":[{"key":"punkto","weight":42,"content":"punkto"}]},"g":{"type":"leaf","weight":40,"entries":[{"key":"pugo","weight":40,"content":"pugo"}]},"b":{"type":"internal","weight":30,"values":["l"],"children":{"l":{"type":"internal","weight":30,"values":["i"],"children":{"i":{"type":"internal","weight":30,"values":["k"],"children":{"k":{"type":"internal","weight":30,"values":["a","e","i"],"children":{"a":{"type":"leaf","weight":30,"entries":[{"key":"publika","weight":30,"content":"publika"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"publike","weight":14,"content":"publike"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"publikigi","weight":12,"content":"publikigi"}]}}}}}}}}},"f":{"type":"leaf","weight":28,"entries":[{"key":"pufa","weight":28,"content":"pufa"}]},"c":{"type":"leaf","weight":19,"entries":[{"key":"puco","weight":19,"content":"puĉo"}]},"r":{"type":"internal","weight":18,"values":["a","i"],"children":{"a":{"type":"leaf","weight":18,"entries":[{"key":"pura","weight":18,"content":"pura"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"purigi","weight":13,"content":"purigi"}]}}},"t":{"type":"leaf","weight":13,"entries":[{"key":"puto","weight":13,"content":"puto"}]}}}}},"j":{"type":"internal","weight":3778,"values":["e","a","u"],"children":{"e":{"type":"internal","weight":3778,"values":["s","﷐","n"],"children":{"s":{"type":"leaf","weight":3778,"entries":[{"key":"jes","weight":3778,"content":"jes"}]},"﷐":{"type":"leaf","weight":624,"entries":[{"key":"je","weight":624,"content":"je"}]},"n":{"type":"leaf","weight":445,"entries":[{"key":"jen","weight":445,"content":"jen"}]}}},"a":{"type":"internal","weight":1337,"values":["﷐","m","r","p","v","u"],"children":{"﷐":{"type":"leaf","weight":1337,"entries":[{"key":"ja","weight":1337,"content":"ja"}]},"m":{"type":"leaf","weight":1286,"entries":[{"key":"jam","weight":1286,"content":"jam"}]},"r":{"type":"internal","weight":498,"values":["o","a","c","e"],"children":{"o":{"type":"leaf","weight":498,"entries":[{"key":"jaro","weight":498,"content":"jaro"}]},"a":{"type":"leaf","weight":25,"entries":[{"key":"jara","weight":25,"content":"jara"}]},"c":{"type":"leaf","weight":15,"entries":[{"key":"jarcento","weight":15,"content":"jarcento"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"jare","weight":11,"content":"jare"}]}}},"p":{"type":"internal","weight":106,"values":["a"],"children":{"a":{"type":"internal","weight":106,"values":["n"],"children":{"n":{"type":"internal","weight":106,"values":["a","i","u","o"],"children":{"a":{"type":"leaf","weight":106,"entries":[{"key":"japana","weight":106,"content":"japana"}]},"i":{"type":"leaf","weight":58,"entries":[{"key":"japanio","weight":58,"content":"japanio"}]},"u":{"type":"leaf","weight":21,"entries":[{"key":"japanujo","weight":21,"content":"japanujo"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"japano","weight":21,"content":"japano"}]}}}}}}},"v":{"type":"internal","weight":21,"values":["a","o"],"children":{"a":{"type":"leaf","weight":21,"entries":[{"key":"java","weight":21,"content":"java"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"javo","weight":11,"content":"javo"}]}}},"u":{"type":"leaf","weight":12,"entries":[{"key":"jaudo","weight":12,"content":"ĵaŭdo"}]}}},"u":{"type":"internal","weight":514,"values":["s","n","t","d","r","l",null],"children":{"s":{"type":"leaf","weight":514,"entries":[{"key":"jus","weight":514,"content":"ĵus"}]},"n":{"type":"internal","weight":98,"values":["a","u"],"children":{"a":{"type":"leaf","weight":98,"entries":[{"key":"juna","weight":98,"content":"juna"}]},"u":{"type":"leaf","weight":40,"entries":[{"key":"junulo","weight":40,"content":"junulo"}]}}},"t":{"type":"internal","weight":89,"values":["u"],"children":{"u":{"type":"internal","weight":89,"values":["b"],"children":{"b":{"type":"internal","weight":89,"values":["o","a","i"],"children":{"o":{"type":"leaf","weight":89,"entries":[{"key":"jutubo","weight":89,"content":"jutubo"}]},"a":{"type":"leaf","weight":28,"entries":[{"key":"jutuba","weight":28,"content":"jutuba"}]},"i":{"type":"leaf","weight":27,"entries":[{"key":"jutubisto","weight":27,"content":"jutubisto"}]}}}}}}},"d":{"type":"internal","weight":23,"values":["o","a"],"children":{"o":{"type":"leaf","weight":23,"entries":[{"key":"judo","weight":23,"content":"judo"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"juda","weight":20,"content":"juda"}]}}},"r":{"type":"leaf","weight":21,"entries":[{"key":"jurnalo","weight":21,"content":"ĵurnalo"}]},"undefined":{"type":"leaf","weight":20,"entries":[{"key":"ju","weight":20,"content":"ju"}]},"l":{"type":"leaf","weight":18,"entries":[{"key":"julio","weight":18,"content":"julio"}]}}}}},"g":{"type":"internal","weight":3107,"values":["i","r","u","l","e","o","a"],"children":{"i":{"type":"internal","weight":3107,"values":["﷐","n","s","a","t","m"],"children":{"﷐":{"type":"leaf","weight":3107,"entries":[{"key":"gi","weight":3107,"content":"ĝi"}]},"n":{"type":"leaf","weight":2464,"entries":[{"key":"gin","weight":2464,"content":"ĝin"}]},"s":{"type":"internal","weight":705,"values":["﷐","d"],"children":{"﷐":{"type":"leaf","weight":705,"entries":[{"key":"gis","weight":705,"content":"ĝis"}]},"d":{"type":"leaf","weight":13,"entries":[{"key":"gisdatigo","weight":13,"content":"ĝisdatigo"}]}}},"a":{"type":"leaf","weight":147,"entries":[{"key":"gia","weight":147,"content":"ĝia"}]},"t":{"type":"leaf","weight":22,"entries":[{"key":"gitaro","weight":22,"content":"gitaro"}]},"m":{"type":"leaf","weight":20,"entries":[{"key":"gimnazio","weight":20,"content":"gimnazio"}]}}},"r":{"type":"internal","weight":1038,"values":["u","a","e","i"],"children":{"u":{"type":"leaf","weight":1038,"entries":[{"key":"grupo","weight":1038,"content":"grupo"}]},"a":{"type":"internal","weight":433,"values":["n","v","t","m","d","s"],"children":{"n":{"type":"internal","weight":433,"values":["d"],"children":{"d":{"type":"internal","weight":433,"values":["a","e"],"children":{"a":{"type":"internal","weight":433,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":433,"entries":[{"key":"granda","weight":433,"content":"granda"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"grandas","weight":12,"content":"grandas"}]}}},"e":{"type":"leaf","weight":47,"entries":[{"key":"grandega","weight":47,"content":"grandega"}]}}}}},"v":{"type":"internal","weight":363,"values":["a"],"children":{"a":{"type":"leaf","weight":363,"entries":[{"key":"gravas","weight":363,"content":"gravas"},{"key":"grava","weight":184,"content":"grava"}]}}},"t":{"type":"leaf","weight":138,"entries":[{"key":"gratulo","weight":138,"content":"gratulo"}]},"m":{"type":"internal","weight":105,"values":["a"],"children":{"a":{"type":"internal","weight":105,"values":["t"],"children":{"t":{"type":"internal","weight":105,"values":["i"],"children":{"i":{"type":"internal","weight":105,"values":["k"],"children":{"k":{"type":"internal","weight":105,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":105,"entries":[{"key":"gramatiko","weight":105,"content":"gramatiko"}]},"a":{"type":"leaf","weight":42,"entries":[{"key":"gramatika","weight":42,"content":"gramatika"}]},"e":{"type":"leaf","weight":15,"entries":[{"key":"gramatike","weight":15,"content":"gramatike"}]}}}}}}}}}}},"d":{"type":"leaf","weight":37,"entries":[{"key":"grado","weight":37,"content":"grado"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"grasa","weight":10,"content":"grasa"}]}}},"e":{"type":"leaf","weight":35,"entries":[{"key":"greka","weight":35,"content":"greka"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"griza","weight":12,"content":"griza"}]}}},"u":{"type":"internal","weight":266,"values":["s","u","g","a","i"],"children":{"s":{"type":"internal","weight":266,"values":["t"],"children":{"t":{"type":"internal","weight":266,"values":["e","a","o"],"children":{"e":{"type":"leaf","weight":266,"entries":[{"key":"guste","weight":266,"content":"ĝuste"}]},"a":{"type":"internal","weight":179,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":179,"entries":[{"key":"gusta","weight":179,"content":"ĝusta"}]},"s":{"type":"leaf","weight":94,"entries":[{"key":"gustas","weight":94,"content":"ĝustas"},{"key":"gustas","weight":14,"content":"gustas"}]}}},"o":{"type":"leaf","weight":22,"entries":[{"key":"gusto","weight":22,"content":"gusto"}]}}}}},"u":{"type":"leaf","weight":34,"entries":[{"key":"guu","weight":34,"content":"ĝuu"}]},"g":{"type":"internal","weight":19,"values":["l"],"children":{"l":{"type":"internal","weight":19,"values":["o","a","u"],"children":{"o":{"type":"leaf","weight":19,"entries":[{"key":"guglo","weight":19,"content":"guglo"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"gugla","weight":17,"content":"gugla"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"guglu","weight":11,"content":"guglu"}]}}}}},"a":{"type":"leaf","weight":17,"entries":[{"key":"guas","weight":17,"content":"ĝuas"}]},"i":{"type":"internal","weight":16,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":16,"entries":[{"key":"gui","weight":16,"content":"ĝui"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"guis","weight":10,"content":"ĝuis"}]}}}}},"l":{"type":"internal","weight":245,"values":["u","a"],"children":{"u":{"type":"internal","weight":245,"values":["m"],"children":{"m":{"type":"internal","weight":245,"values":["a"],"children":{"a":{"type":"internal","weight":245,"values":["r"],"children":{"r":{"type":"internal","weight":245,"values":["k"],"children":{"k":{"type":"internal","weight":245,"values":["o","a"],"children":{"o":{"type":"leaf","weight":245,"entries":[{"key":"glumarko","weight":245,"content":"glumarko"}]},"a":{"type":"leaf","weight":51,"entries":[{"key":"glumarkaro","weight":51,"content":"glumarkaro"}]}}}}}}}}}}},"a":{"type":"internal","weight":23,"values":["c","s"],"children":{"c":{"type":"internal","weight":23,"values":["i"],"children":{"i":{"type":"internal","weight":23,"values":["a","o"],"children":{"a":{"type":"leaf","weight":23,"entries":[{"key":"glaciajo","weight":23,"content":"glaciaĵo"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"glacio","weight":12,"content":"glacio"}]}}}}},"s":{"type":"leaf","weight":13,"entries":[{"key":"glaso","weight":13,"content":"glaso"}]}}}}},"e":{"type":"internal","weight":188,"values":["r","n","p","a","j","f","o","s"],"children":{"r":{"type":"internal","weight":188,"values":["m"],"children":{"m":{"type":"internal","weight":188,"values":["a"],"children":{"a":{"type":"internal","weight":188,"values":["n"],"children":{"n":{"type":"internal","weight":188,"values":["a","i","u","o","e"],"children":{"a":{"type":"leaf","weight":188,"entries":[{"key":"germana","weight":188,"content":"germana"}]},"i":{"type":"leaf","weight":106,"entries":[{"key":"germanio","weight":106,"content":"germanio"}]},"u":{"type":"leaf","weight":47,"entries":[{"key":"germanujo","weight":47,"content":"germanujo"}]},"o":{"type":"leaf","weight":30,"entries":[{"key":"germano","weight":30,"content":"germano"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"germane","weight":17,"content":"germane"}]}}}}}}}}},"n":{"type":"internal","weight":88,"values":["e","a","i","r"],"children":{"e":{"type":"internal","weight":88,"values":["r"],"children":{"r":{"type":"internal","weight":88,"values":["a"],"children":{"a":{"type":"internal","weight":88,"values":["l","c"],"children":{"l":{"type":"internal","weight":88,"values":["e","a"],"children":{"e":{"type":"leaf","weight":88,"entries":[{"key":"generale","weight":88,"content":"ĝenerale"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"generala","weight":26,"content":"ĝenerala"}]}}},"c":{"type":"leaf","weight":19,"entries":[{"key":"generacio","weight":19,"content":"generacio"}]}}}}}}},"a":{"type":"leaf","weight":53,"entries":[{"key":"genas","weight":53,"content":"ĝenas"},{"key":"gena","weight":12,"content":"ĝena"}]},"i":{"type":"internal","weight":21,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":21,"entries":[{"key":"geni","weight":21,"content":"ĝeni"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"genis","weight":14,"content":"ĝenis"}]}}},"r":{"type":"leaf","weight":10,"entries":[{"key":"genro","weight":10,"content":"genro"}]}}},"p":{"type":"internal","weight":71,"values":["a"],"children":{"a":{"type":"internal","weight":71,"values":["t"],"children":{"t":{"type":"internal","weight":71,"values":["r"],"children":{"r":{"type":"internal","weight":71,"values":["o","a"],"children":{"o":{"type":"leaf","weight":71,"entries":[{"key":"gepatro","weight":71,"content":"gepatro"}]},"a":{"type":"leaf","weight":25,"entries":[{"key":"gepatra","weight":25,"content":"gepatra"}]}}}}}}}}},"a":{"type":"leaf","weight":52,"entries":[{"key":"geamiko","weight":52,"content":"geamiko"}]},"j":{"type":"internal","weight":20,"values":["o","a"],"children":{"o":{"type":"leaf","weight":20,"entries":[{"key":"gejo","weight":20,"content":"gejo"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"geja","weight":15,"content":"geja"}]}}},"f":{"type":"internal","weight":19,"values":["i","r"],"children":{"i":{"type":"leaf","weight":19,"entries":[{"key":"gefilo","weight":19,"content":"gefilo"}]},"r":{"type":"leaf","weight":14,"entries":[{"key":"gefrato","weight":14,"content":"gefrato"}]}}},"o":{"type":"leaf","weight":16,"entries":[{"key":"georgio","weight":16,"content":"georgio"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"gesta","weight":14,"content":"gesta"}]}}},"o":{"type":"internal","weight":87,"values":["o","j"],"children":{"o":{"type":"leaf","weight":87,"entries":[{"key":"google","weight":87,"content":"google"}]},"j":{"type":"leaf","weight":62,"entries":[{"key":"gojas","weight":62,"content":"ĝojas"}]}}},"a":{"type":"internal","weight":52,"values":["j","k","s"],"children":{"j":{"type":"internal","weight":52,"values":["n","a"],"children":{"n":{"type":"internal","weight":52,"values":["i","o","a","u"],"children":{"i":{"type":"leaf","weight":52,"entries":[{"key":"gajnis","weight":52,"content":"gajnis"},{"key":"gajni","weight":35,"content":"gajni"}]},"o":{"type":"leaf","weight":42,"entries":[{"key":"gajnos","weight":42,"content":"gajnos"}]},"a":{"type":"leaf","weight":31,"entries":[{"key":"gajnas","weight":31,"content":"gajnas"}]},"u":{"type":"leaf","weight":15,"entries":[{"key":"gajnus","weight":15,"content":"gajnus"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"gaja","weight":10,"content":"gaja"}]}}},"k":{"type":"leaf","weight":13,"entries":[{"key":"gakarto","weight":13,"content":"ĝakarto"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"gasto","weight":11,"content":"gasto"}]}}}}},"h":{"type":"internal","weight":2756,"values":["a","o","i","e","m","u"],"children":{"a":{"type":"internal","weight":2756,"values":["v","﷐","h","z","r","l","u","o","m"],"children":{"v":{"type":"internal","weight":2756,"values":["a","i","o","u"],"children":{"a":{"type":"leaf","weight":2756,"entries":[{"key":"havas","weight":2756,"content":"havas"}]},"i":{"type":"leaf","weight":261,"entries":[{"key":"havis","weight":261,"content":"havis"},{"key":"havi","weight":238,"content":"havi"}]},"o":{"type":"leaf","weight":128,"entries":[{"key":"havos","weight":128,"content":"havos"}]},"u":{"type":"leaf","weight":66,"entries":[{"key":"havus","weight":66,"content":"havus"},{"key":"havu","weight":49,"content":"havu"}]}}},"﷐":{"type":"leaf","weight":776,"entries":[{"key":"ha","weight":776,"content":"ha"}]},"h":{"type":"internal","weight":661,"values":["a"],"children":{"a":{"type":"internal","weight":661,"values":["﷐","h"],"children":{"﷐":{"type":"leaf","weight":661,"entries":[{"key":"haha","weight":661,"content":"haha"}]},"h":{"type":"leaf","weight":237,"entries":[{"key":"hahaha","weight":237,"content":"hahaha"}]}}}}},"z":{"type":"internal","weight":52,"values":["a"],"children":{"a":{"type":"internal","weight":52,"values":["r"],"children":{"r":{"type":"internal","weight":52,"values":["d"],"children":{"d":{"type":"internal","weight":52,"values":["e","a"],"children":{"e":{"type":"leaf","weight":52,"entries":[{"key":"hazarde","weight":52,"content":"hazarde"}]},"a":{"type":"leaf","weight":46,"entries":[{"key":"hazarda","weight":46,"content":"hazarda"}]}}}}}}}}},"r":{"type":"internal","weight":27,"values":["a","o"],"children":{"a":{"type":"leaf","weight":27,"entries":[{"key":"hararo","weight":27,"content":"hararo"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"haro","weight":17,"content":"haro"}]}}},"l":{"type":"internal","weight":19,"values":["o","t"],"children":{"o":{"type":"leaf","weight":19,"entries":[{"key":"haloveno","weight":19,"content":"haloveno"}]},"t":{"type":"internal","weight":15,"values":["u","i"],"children":{"u":{"type":"leaf","weight":15,"entries":[{"key":"haltu","weight":15,"content":"haltu"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"halti","weight":12,"content":"halti"}]}}}}},"u":{"type":"leaf","weight":13,"entries":[{"key":"hauto","weight":13,"content":"haŭto"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"haosa","weight":11,"content":"ĥaosa"}]},"m":{"type":"leaf","weight":11,"entries":[{"key":"hamburgo","weight":11,"content":"hamburgo"}]}}},"o":{"type":"internal","weight":1727,"values":["﷐","m","d","r","n"],"children":{"﷐":{"type":"leaf","weight":1727,"entries":[{"key":"ho","weight":1727,"content":"ho"}]},"m":{"type":"internal","weight":1537,"values":["o","a","l"],"children":{"o":{"type":"leaf","weight":1537,"entries":[{"key":"homo","weight":1537,"content":"homo"}]},"a":{"type":"leaf","weight":56,"entries":[{"key":"homaro","weight":56,"content":"homaro"},{"key":"homa","weight":32,"content":"homa"}]},"l":{"type":"internal","weight":54,"values":["u"],"children":{"u":{"type":"internal","weight":54,"values":["p"],"children":{"p":{"type":"internal","weight":54,"values":["o","a"],"children":{"o":{"type":"leaf","weight":54,"entries":[{"key":"homlupo","weight":54,"content":"homlupo"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"homlupa","weight":11,"content":"homlupa"}]}}}}}}}}},"d":{"type":"internal","weight":465,"values":["i"],"children":{"i":{"type":"internal","weight":465,"values":["a"],"children":{"a":{"type":"internal","weight":465,"values":["u"],"children":{"u":{"type":"internal","weight":465,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":465,"entries":[{"key":"hodiau","weight":465,"content":"hodiaŭ"}]},"a":{"type":"leaf","weight":20,"entries":[{"key":"hodiaua","weight":20,"content":"hodiaŭa"}]}}}}}}}}},"r":{"type":"internal","weight":270,"values":["o","z","a","l"],"children":{"o":{"type":"leaf","weight":270,"entries":[{"key":"horo","weight":270,"content":"horo"}]},"z":{"type":"leaf","weight":20,"entries":[{"key":"horzono","weight":20,"content":"horzono"}]},"a":{"type":"leaf","weight":15,"entries":[{"key":"hora","weight":15,"content":"hora"}]},"l":{"type":"leaf","weight":10,"entries":[{"key":"horlogo","weight":10,"content":"horloĝo"}]}}},"n":{"type":"internal","weight":32,"values":["e","t"],"children":{"e":{"type":"leaf","weight":32,"entries":[{"key":"honeste","weight":32,"content":"honeste"}]},"t":{"type":"leaf","weight":11,"entries":[{"key":"hontas","weight":11,"content":"hontas"}]}}}}},"i":{"type":"internal","weight":362,"values":["s","e","m"],"children":{"s":{"type":"internal","weight":362,"values":["p","t"],"children":{"p":{"type":"internal","weight":362,"values":["a"],"children":{"a":{"type":"internal","weight":362,"values":["n"],"children":{"n":{"type":"internal","weight":362,"values":["a","i","e","o","p","l"],"children":{"a":{"type":"leaf","weight":362,"entries":[{"key":"hispana","weight":362,"content":"hispana"}]},"i":{"type":"leaf","weight":100,"entries":[{"key":"hispanio","weight":100,"content":"hispanio"}]},"e":{"type":"leaf","weight":66,"entries":[{"key":"hispane","weight":66,"content":"hispane"}]},"o":{"type":"leaf","weight":32,"entries":[{"key":"hispano","weight":32,"content":"hispano"}]},"p":{"type":"leaf","weight":18,"entries":[{"key":"hispanparolanto","weight":18,"content":"hispanparolanto"}]},"l":{"type":"leaf","weight":18,"entries":[{"key":"hispanlingvano","weight":18,"content":"hispanlingvano"}]}}}}}}},"t":{"type":"internal","weight":84,"values":["o"],"children":{"o":{"type":"internal","weight":84,"values":["r"],"children":{"r":{"type":"internal","weight":84,"values":["i"],"children":{"i":{"type":"internal","weight":84,"values":["o","a"],"children":{"o":{"type":"leaf","weight":84,"entries":[{"key":"historio","weight":84,"content":"historio"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"historia","weight":13,"content":"historia"}]}}}}}}}}}}},"e":{"type":"leaf","weight":113,"entries":[{"key":"hierau","weight":113,"content":"hieraŭ"}]},"m":{"type":"leaf","weight":42,"entries":[{"key":"himno","weight":42,"content":"himno"}]}}},"e":{"type":"internal","weight":147,"values":["l","j","r","b",null],"children":{"l":{"type":"internal","weight":147,"values":["p"],"children":{"p":{"type":"internal","weight":147,"values":["i","a","o","u"],"children":{"i":{"type":"internal","weight":147,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":147,"entries":[{"key":"helpi","weight":147,"content":"helpi"}]},"s":{"type":"leaf","weight":40,"entries":[{"key":"helpis","weight":40,"content":"helpis"}]}}},"a":{"type":"leaf","weight":87,"entries":[{"key":"helpas","weight":87,"content":"helpas"}]},"o":{"type":"internal","weight":54,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":54,"entries":[{"key":"helpo","weight":54,"content":"helpo"}]},"s":{"type":"leaf","weight":42,"entries":[{"key":"helpos","weight":42,"content":"helpos"}]}}},"u":{"type":"internal","weight":39,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":39,"entries":[{"key":"helpu","weight":39,"content":"helpu"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"helpus","weight":13,"content":"helpus"}]}}}}}}},"j":{"type":"internal","weight":132,"values":["m","﷐"],"children":{"m":{"type":"internal","weight":132,"values":["e","o","a","t"],"children":{"e":{"type":"leaf","weight":132,"entries":[{"key":"hejme","weight":132,"content":"hejme"}]},"o":{"type":"leaf","weight":44,"entries":[{"key":"hejmo","weight":44,"content":"hejmo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"hejma","weight":12,"content":"hejma"}]},"t":{"type":"leaf","weight":10,"entries":[{"key":"hejmtasko","weight":10,"content":"hejmtasko"}]}}},"﷐":{"type":"leaf","weight":87,"entries":[{"key":"hej","weight":87,"content":"hej"}]}}},"undefined":{"type":"leaf","weight":114,"entries":[{"key":"he","weight":114,"content":"he"}]},"r":{"type":"internal","weight":20,"values":["o","b"],"children":{"o":{"type":"internal","weight":20,"values":["l","o"],"children":{"l":{"type":"leaf","weight":20,"entries":[{"key":"heroldo","weight":20,"content":"heroldo"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"heroo","weight":19,"content":"heroo"}]}}},"b":{"type":"leaf","weight":19,"entries":[{"key":"herbo","weight":19,"content":"herbo"}]}}},"b":{"type":"leaf","weight":15,"entries":[{"key":"hebrea","weight":15,"content":"hebrea"}]}}},"m":{"type":"leaf","weight":131,"entries":[{"key":"hmm","weight":131,"content":"hmm"}]},"u":{"type":"internal","weight":126,"values":["n","r"],"children":{"n":{"type":"internal","weight":126,"values":["d","g"],"children":{"d":{"type":"leaf","weight":126,"entries":[{"key":"hundo","weight":126,"content":"hundo"}]},"g":{"type":"internal","weight":17,"values":["a"],"children":{"a":{"type":"internal","weight":17,"values":["r"],"children":{"r":{"type":"internal","weight":17,"values":["i","a"],"children":{"i":{"type":"leaf","weight":17,"entries":[{"key":"hungario","weight":17,"content":"hungario"}]},"a":{"type":"leaf","weight":16,"entries":[{"key":"hungara","weight":16,"content":"hungara"}]}}}}}}}}},"r":{"type":"leaf","weight":57,"entries":[{"key":"hura","weight":57,"content":"hura"}]}}}}},"o":{"type":"internal","weight":2328,"values":["n","l","f","k","o","p","r","b","z","v"],"children":{"n":{"type":"internal","weight":2328,"values":["i"],"children":{"i":{"type":"internal","weight":2328,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":2328,"entries":[{"key":"oni","weight":2328,"content":"oni"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"onia","weight":18,"content":"onia"}]}}}}},"l":{"type":"internal","weight":865,"values":["﷐","i","e"],"children":{"﷐":{"type":"leaf","weight":865,"entries":[{"key":"ol","weight":865,"content":"ol"}]},"i":{"type":"internal","weight":13,"values":["m"],"children":{"m":{"type":"internal","weight":13,"values":["p"],"children":{"p":{"type":"internal","weight":13,"values":["i"],"children":{"i":{"type":"internal","weight":13,"values":["a","k"],"children":{"a":{"type":"leaf","weight":13,"entries":[{"key":"olimpia","weight":13,"content":"olimpia"}]},"k":{"type":"leaf","weight":10,"entries":[{"key":"olimpiko","weight":10,"content":"olimpiko"}]}}}}}}}}},"e":{"type":"leaf","weight":11,"entries":[{"key":"oleo","weight":11,"content":"oleo"}]}}},"f":{"type":"internal","weight":372,"values":["t","i"],"children":{"t":{"type":"internal","weight":372,"values":["e","a"],"children":{"e":{"type":"leaf","weight":372,"entries":[{"key":"ofte","weight":372,"content":"ofte"}]},"a":{"type":"leaf","weight":38,"entries":[{"key":"ofta","weight":38,"content":"ofta"}]}}},"i":{"type":"internal","weight":78,"values":["c"],"children":{"c":{"type":"internal","weight":78,"values":["i","e"],"children":{"i":{"type":"internal","weight":78,"values":["a"],"children":{"a":{"type":"internal","weight":78,"values":["l"],"children":{"l":{"type":"internal","weight":78,"values":["a","e"],"children":{"a":{"type":"leaf","weight":78,"entries":[{"key":"oficiala","weight":78,"content":"oficiala"}]},"e":{"type":"leaf","weight":19,"entries":[{"key":"oficiale","weight":19,"content":"oficiale"}]}}}}}}},"e":{"type":"leaf","weight":24,"entries":[{"key":"oficejo","weight":24,"content":"oficejo"}]}}}}}}},"k":{"type":"internal","weight":214,"values":["a","e","u","c","t",null],"children":{"a":{"type":"internal","weight":214,"values":["z",null],"children":{"z":{"type":"internal","weight":214,"values":["a","i","o","e"],"children":{"a":{"type":"leaf","weight":214,"entries":[{"key":"okazas","weight":214,"content":"okazas"}]},"i":{"type":"leaf","weight":156,"entries":[{"key":"okazis","weight":156,"content":"okazis"},{"key":"okazi","weight":14,"content":"okazi"}]},"o":{"type":"leaf","weight":95,"entries":[{"key":"okazos","weight":95,"content":"okazos"},{"key":"okazo","weight":40,"content":"okazo"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"okaze","weight":14,"content":"okaze"}]}}},"undefined":{"type":"leaf","weight":14,"entries":[{"key":"oka","weight":14,"content":"oka"}]}}},"e":{"type":"leaf","weight":209,"entries":[{"key":"okej","weight":209,"content":"okej"}]},"undefined":{"type":"leaf","weight":106,"entries":[{"key":"ok","weight":106,"content":"ok"}]},"u":{"type":"internal","weight":51,"values":["l","p"],"children":{"l":{"type":"internal","weight":51,"values":["o","v"],"children":{"o":{"type":"leaf","weight":51,"entries":[{"key":"okulo","weight":51,"content":"okulo"}]},"v":{"type":"leaf","weight":12,"entries":[{"key":"okulvitro","weight":12,"content":"okulvitro"}]}}},"p":{"type":"internal","weight":15,"values":["i","a"],"children":{"i":{"type":"internal","weight":15,"values":["g","t"],"children":{"g":{"type":"leaf","weight":15,"entries":[{"key":"okupigas","weight":15,"content":"okupiĝas"}]},"t":{"type":"leaf","weight":14,"entries":[{"key":"okupita","weight":14,"content":"okupita"}]}}},"a":{"type":"leaf","weight":14,"entries":[{"key":"okupas","weight":14,"content":"okupas"}]}}}}},"c":{"type":"internal","weight":44,"values":["i"],"children":{"i":{"type":"internal","weight":44,"values":["d"],"children":{"d":{"type":"internal","weight":44,"values":["e"],"children":{"e":{"type":"internal","weight":44,"values":["n"],"children":{"n":{"type":"internal","weight":44,"values":["t"],"children":{"t":{"type":"internal","weight":44,"values":["a","o"],"children":{"a":{"type":"leaf","weight":44,"entries":[{"key":"okcidenta","weight":44,"content":"okcidenta"}]},"o":{"type":"leaf","weight":13,"entries":[{"key":"okcidento","weight":13,"content":"okcidento"}]}}}}}}}}}}}}},"t":{"type":"leaf","weight":16,"entries":[{"key":"oktobro","weight":16,"content":"oktobro"}]}}},"o":{"type":"leaf","weight":181,"entries":[{"key":"oo","weight":181,"content":"oo"}]},"p":{"type":"internal","weight":101,"values":["i","e","o","c"],"children":{"i":{"type":"internal","weight":101,"values":["n"],"children":{"n":{"type":"internal","weight":101,"values":["i"],"children":{"i":{"type":"internal","weight":101,"values":["o","a"],"children":{"o":{"type":"leaf","weight":101,"entries":[{"key":"opinio","weight":101,"content":"opinio"}]},"a":{"type":"leaf","weight":78,"entries":[{"key":"opinias","weight":78,"content":"opinias"}]}}}}}}},"e":{"type":"leaf","weight":16,"entries":[{"key":"operaciumo","weight":16,"content":"operaciumo"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"opo","weight":12,"content":"opo"}]},"c":{"type":"leaf","weight":10,"entries":[{"key":"opcio","weight":10,"content":"opcio"}]}}},"r":{"type":"internal","weight":56,"values":["i","d","e","a","g"],"children":{"i":{"type":"internal","weight":56,"values":["g","e"],"children":{"g":{"type":"internal","weight":56,"values":["i"],"children":{"i":{"type":"internal","weight":56,"values":["n"],"children":{"n":{"type":"internal","weight":56,"values":["a"],"children":{"a":{"type":"internal","weight":56,"values":["l"],"children":{"l":{"type":"internal","weight":56,"values":["a","e"],"children":{"a":{"type":"leaf","weight":56,"entries":[{"key":"originala","weight":56,"content":"originala"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"originale","weight":16,"content":"originale"}]}}}}}}}}}}},"e":{"type":"leaf","weight":38,"entries":[{"key":"orienta","weight":38,"content":"orienta"}]}}},"d":{"type":"internal","weight":42,"values":["o","i"],"children":{"o":{"type":"leaf","weight":42,"entries":[{"key":"ordo","weight":42,"content":"ordo"}]},"i":{"type":"leaf","weight":13,"entries":[{"key":"ordinara","weight":13,"content":"ordinara"}]}}},"e":{"type":"internal","weight":27,"values":["g","l"],"children":{"g":{"type":"leaf","weight":27,"entries":[{"key":"oregono","weight":27,"content":"oregono"}]},"l":{"type":"leaf","weight":23,"entries":[{"key":"orelo","weight":23,"content":"orelo"}]}}},"a":{"type":"leaf","weight":18,"entries":[{"key":"orango","weight":18,"content":"oranĝo"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"organizo","weight":10,"content":"organizo"}]}}},"b":{"type":"leaf","weight":44,"entries":[{"key":"objekto","weight":44,"content":"objekto"}]},"z":{"type":"leaf","weight":20,"entries":[{"key":"ozlano","weight":20,"content":"ozlano"}]},"v":{"type":"leaf","weight":19,"entries":[{"key":"ovo","weight":19,"content":"ovo"}]}}},"i":{"type":"internal","weight":2281,"values":["l","u","o","n","a","d","r","t","e","j","g","m","s","c","k"],"children":{"l":{"type":"internal","weight":2281,"values":["i","o"],"children":{"i":{"type":"internal","weight":2281,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":2281,"entries":[{"key":"ili","weight":2281,"content":"ili"}]},"a":{"type":"leaf","weight":136,"entries":[{"key":"ilia","weight":136,"content":"ilia"}]}}},"o":{"type":"leaf","weight":81,"entries":[{"key":"ilo","weight":81,"content":"ilo"}]}}},"u":{"type":"internal","weight":1341,"values":["﷐","t"],"children":{"﷐":{"type":"leaf","weight":1341,"entries":[{"key":"iu","weight":1341,"content":"iu"}]},"t":{"type":"leaf","weight":13,"entries":[{"key":"iutage","weight":13,"content":"iutage"}]}}},"o":{"type":"internal","weight":759,"values":["﷐","m","s"],"children":{"﷐":{"type":"leaf","weight":759,"entries":[{"key":"io","weight":759,"content":"io"}]},"m":{"type":"internal","weight":468,"values":["﷐","e"],"children":{"﷐":{"type":"leaf","weight":468,"entries":[{"key":"iom","weight":468,"content":"iom"}]},"e":{"type":"leaf","weight":281,"entries":[{"key":"iomete","weight":281,"content":"iomete"}]}}},"s":{"type":"leaf","weight":47,"entries":[{"key":"ios","weight":47,"content":"ios"}]}}},"n":{"type":"internal","weight":356,"values":["t","f","d","s","a","o"],"children":{"t":{"type":"internal","weight":356,"values":["e"],"children":{"e":{"type":"internal","weight":356,"values":["r","n","l"],"children":{"r":{"type":"internal","weight":356,"values":["﷐","e","n","r","a","p","v","l"],"children":{"﷐":{"type":"leaf","weight":356,"entries":[{"key":"inter","weight":356,"content":"inter"}]},"e":{"type":"internal","weight":339,"values":["s"],"children":{"s":{"type":"internal","weight":339,"values":["a","e","i","o"],"children":{"a":{"type":"internal","weight":339,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":339,"entries":[{"key":"interesa","weight":339,"content":"interesa"}]},"s":{"type":"leaf","weight":69,"entries":[{"key":"interesas","weight":69,"content":"interesas"}]}}},"e":{"type":"leaf","weight":233,"entries":[{"key":"interese","weight":233,"content":"interese"}]},"i":{"type":"internal","weight":74,"values":["g"],"children":{"g":{"type":"internal","weight":74,"values":["a","i"],"children":{"a":{"type":"leaf","weight":74,"entries":[{"key":"interesigas","weight":74,"content":"interesiĝas"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"interesigis","weight":12,"content":"interesiĝis"}]}}}}},"o":{"type":"leaf","weight":17,"entries":[{"key":"intereso","weight":17,"content":"intereso"}]}}}}},"n":{"type":"internal","weight":133,"values":["a"],"children":{"a":{"type":"leaf","weight":133,"entries":[{"key":"internacia","weight":133,"content":"internacia"},{"key":"interna","weight":15,"content":"interna"}]}}},"r":{"type":"internal","weight":92,"values":["e"],"children":{"e":{"type":"internal","weight":92,"values":["t"],"children":{"t":{"type":"internal","weight":92,"values":["o","a","e"],"children":{"o":{"type":"leaf","weight":92,"entries":[{"key":"interreto","weight":92,"content":"interreto"}]},"a":{"type":"leaf","weight":34,"entries":[{"key":"interreta","weight":34,"content":"interreta"}]},"e":{"type":"leaf","weight":24,"entries":[{"key":"interrete","weight":24,"content":"interrete"}]}}}}}}},"a":{"type":"leaf","weight":17,"entries":[{"key":"interalie","weight":17,"content":"interalie"}]},"p":{"type":"internal","weight":14,"values":["a","r"],"children":{"a":{"type":"leaf","weight":14,"entries":[{"key":"interparolo","weight":14,"content":"interparolo"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"interpretisto","weight":10,"content":"interpretisto"}]}}},"v":{"type":"leaf","weight":11,"entries":[{"key":"intervjuo","weight":11,"content":"intervjuo"}]},"l":{"type":"leaf","weight":10,"entries":[{"key":"interlingvao","weight":10,"content":"interlingvao"}]}}},"n":{"type":"internal","weight":41,"values":["c"],"children":{"c":{"type":"internal","weight":41,"values":["i","a","e"],"children":{"i":{"type":"leaf","weight":41,"entries":[{"key":"intencis","weight":41,"content":"intencis"}]},"a":{"type":"leaf","weight":39,"entries":[{"key":"intencas","weight":39,"content":"intencas"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"intence","weight":16,"content":"intence"}]}}}}},"l":{"type":"leaf","weight":19,"entries":[{"key":"inteligenta","weight":19,"content":"inteligenta"}]}}}}},"f":{"type":"internal","weight":173,"values":["a","o","e","l"],"children":{"a":{"type":"internal","weight":173,"values":["n"],"children":{"n":{"type":"internal","weight":173,"values":["o","a"],"children":{"o":{"type":"leaf","weight":173,"entries":[{"key":"infano","weight":173,"content":"infano"}]},"a":{"type":"leaf","weight":27,"entries":[{"key":"infana","weight":27,"content":"infana"}]}}}}},"o":{"type":"internal","weight":78,"values":["r"],"children":{"r":{"type":"internal","weight":78,"values":["m"],"children":{"m":{"type":"internal","weight":78,"values":["o","e"],"children":{"o":{"type":"leaf","weight":78,"entries":[{"key":"informo","weight":78,"content":"informo"}]},"e":{"type":"leaf","weight":12,"entries":[{"key":"informe","weight":12,"content":"informe"}]}}}}}}},"e":{"type":"internal","weight":20,"values":["r"],"children":{"r":{"type":"internal","weight":20,"values":["e","o"],"children":{"e":{"type":"leaf","weight":20,"entries":[{"key":"infere","weight":20,"content":"infere"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"infero","weight":17,"content":"infero"}]}}}}},"l":{"type":"internal","weight":17,"values":["u"],"children":{"u":{"type":"internal","weight":17,"values":["o","a"],"children":{"o":{"type":"leaf","weight":17,"entries":[{"key":"influo","weight":17,"content":"influo"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"influas","weight":13,"content":"influas"}]}}}}}}},"d":{"type":"internal","weight":100,"values":["o","a","i"],"children":{"o":{"type":"internal","weight":100,"values":["n"],"children":{"n":{"type":"internal","weight":100,"values":["e"],"children":{"e":{"type":"internal","weight":100,"values":["z"],"children":{"z":{"type":"internal","weight":100,"values":["i"],"children":{"i":{"type":"internal","weight":100,"values":["o","a"],"children":{"o":{"type":"leaf","weight":100,"entries":[{"key":"indonezio","weight":100,"content":"indonezio"}]},"a":{"type":"internal","weight":35,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":35,"entries":[{"key":"indonezia","weight":35,"content":"indonezia"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"indoneziano","weight":10,"content":"indoneziano"}]}}}}}}}}}}}}},"a":{"type":"leaf","weight":43,"entries":[{"key":"indas","weight":43,"content":"indas"}]},"i":{"type":"internal","weight":10,"values":["k"],"children":{"k":{"type":"internal","weight":10,"values":["i","a"],"children":{"i":{"type":"leaf","weight":10,"entries":[{"key":"indiki","weight":10,"content":"indiki"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"indikas","weight":10,"content":"indikas"}]}}}}}}},"s":{"type":"internal","weight":88,"values":["u","t"],"children":{"u":{"type":"internal","weight":88,"values":["l"],"children":{"l":{"type":"internal","weight":88,"values":["o","t"],"children":{"o":{"type":"leaf","weight":88,"entries":[{"key":"insulo","weight":88,"content":"insulo"}]},"t":{"type":"internal","weight":20,"values":["i","o","a"],"children":{"i":{"type":"internal","weight":20,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":20,"entries":[{"key":"insulti","weight":20,"content":"insulti"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"insultis","weight":10,"content":"insultis"}]}}},"o":{"type":"leaf","weight":16,"entries":[{"key":"insulto","weight":16,"content":"insulto"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"insultas","weight":14,"content":"insultas"}]}}}}}}},"t":{"type":"internal","weight":75,"values":["r","a"],"children":{"r":{"type":"internal","weight":75,"values":["u"],"children":{"u":{"type":"internal","weight":75,"values":["i","a","o"],"children":{"i":{"type":"internal","weight":75,"values":["s","﷐"],"children":{"s":{"type":"leaf","weight":75,"entries":[{"key":"instruisto","weight":75,"content":"instruisto"},{"key":"instruis","weight":24,"content":"instruis"}]},"﷐":{"type":"leaf","weight":52,"entries":[{"key":"instrui","weight":52,"content":"instrui"}]}}},"a":{"type":"leaf","weight":59,"entries":[{"key":"instruas","weight":59,"content":"instruas"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"instruos","weight":11,"content":"instruos"}]}}}}},"a":{"type":"internal","weight":16,"values":["l"],"children":{"l":{"type":"internal","weight":16,"values":["i"],"children":{"i":{"type":"leaf","weight":16,"entries":[{"key":"instalis","weight":16,"content":"instalis"},{"key":"instali","weight":14,"content":"instali"}]}}}}}}}}},"a":{"type":"leaf","weight":56,"entries":[{"key":"ina","weight":56,"content":"ina"}]},"o":{"type":"leaf","weight":54,"entries":[{"key":"ino","weight":54,"content":"ino"}]}}},"a":{"type":"internal","weight":314,"values":["m","﷐","l"],"children":{"m":{"type":"internal","weight":314,"values":["﷐","a"],"children":{"﷐":{"type":"leaf","weight":314,"entries":[{"key":"iam","weight":314,"content":"iam"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"iamaniere","weight":17,"content":"iamaniere"}]}}},"﷐":{"type":"leaf","weight":130,"entries":[{"key":"ia","weight":130,"content":"ia"}]},"l":{"type":"leaf","weight":41,"entries":[{"key":"ial","weight":41,"content":"ial"}]}}},"d":{"type":"internal","weight":256,"values":["e","o","i","a"],"children":{"e":{"type":"internal","weight":256,"values":["o","n","a"],"children":{"o":{"type":"leaf","weight":256,"entries":[{"key":"ideo","weight":256,"content":"ideo"}]},"n":{"type":"leaf","weight":15,"entries":[{"key":"identeco","weight":15,"content":"identeco"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"idealo","weight":11,"content":"idealo"}]}}},"o":{"type":"leaf","weight":228,"entries":[{"key":"ido","weight":228,"content":"ido"}]},"i":{"type":"internal","weight":117,"values":["s","o"],"children":{"s":{"type":"leaf","weight":117,"entries":[{"key":"idisto","weight":117,"content":"idisto"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"idioto","weight":17,"content":"idioto"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"ida","weight":10,"content":"ida"}]}}},"r":{"type":"internal","weight":235,"values":["i","u","a","o","l"],"children":{"i":{"type":"internal","weight":235,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":235,"entries":[{"key":"iri","weight":235,"content":"iri"}]},"s":{"type":"leaf","weight":113,"entries":[{"key":"iris","weight":113,"content":"iris"}]}}},"u":{"type":"internal","weight":199,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":199,"entries":[{"key":"iru","weight":199,"content":"iru"}]},"s":{"type":"leaf","weight":20,"entries":[{"key":"irus","weight":20,"content":"irus"}]}}},"a":{"type":"internal","weight":173,"values":["n","s","k"],"children":{"n":{"type":"internal","weight":173,"values":["o","a","t"],"children":{"o":{"type":"leaf","weight":173,"entries":[{"key":"irano","weight":173,"content":"irano"}]},"a":{"type":"leaf","weight":42,"entries":[{"key":"iranano","weight":42,"content":"iranano"},{"key":"irana","weight":28,"content":"irana"}]},"t":{"type":"leaf","weight":11,"entries":[{"key":"irante","weight":11,"content":"irante"}]}}},"s":{"type":"leaf","weight":172,"entries":[{"key":"iras","weight":172,"content":"iras"}]},"k":{"type":"leaf","weight":13,"entries":[{"key":"irako","weight":13,"content":"irako"}]}}},"o":{"type":"leaf","weight":115,"entries":[{"key":"iros","weight":115,"content":"iros"}]},"l":{"type":"internal","weight":17,"values":["a"],"children":{"a":{"type":"internal","weight":17,"values":["n"],"children":{"n":{"type":"internal","weight":17,"values":["d"],"children":{"d":{"type":"internal","weight":17,"values":["o","a"],"children":{"o":{"type":"leaf","weight":17,"entries":[{"key":"irlando","weight":17,"content":"irlando"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"irlanda","weight":12,"content":"irlanda"}]}}}}}}}}}}},"t":{"type":"internal","weight":134,"values":["a"],"children":{"a":{"type":"internal","weight":134,"values":["l"],"children":{"l":{"type":"internal","weight":134,"values":["a","u","i","o","e"],"children":{"a":{"type":"leaf","weight":134,"entries":[{"key":"itala","weight":134,"content":"itala"}]},"u":{"type":"leaf","weight":76,"entries":[{"key":"italujo","weight":76,"content":"italujo"}]},"i":{"type":"leaf","weight":39,"entries":[{"key":"italio","weight":39,"content":"italio"}]},"o":{"type":"leaf","weight":30,"entries":[{"key":"italo","weight":30,"content":"italo"}]},"e":{"type":"leaf","weight":13,"entries":[{"key":"itale","weight":13,"content":"itale"}]}}}}}}},"e":{"type":"internal","weight":82,"values":["l","﷐","s"],"children":{"l":{"type":"leaf","weight":82,"entries":[{"key":"iel","weight":82,"content":"iel"}]},"﷐":{"type":"leaf","weight":73,"entries":[{"key":"ie","weight":73,"content":"ie"}]},"s":{"type":"leaf","weight":21,"entries":[{"key":"ies","weight":21,"content":"ies"}]}}},"j":{"type":"leaf","weight":69,"entries":[{"key":"ijk","weight":69,"content":"ijk"}]},"g":{"type":"internal","weight":53,"values":["i","a","o","n","u"],"children":{"i":{"type":"internal","weight":53,"values":["﷐","s",null],"children":{"﷐":{"type":"leaf","weight":53,"entries":[{"key":"igi","weight":53,"content":"iĝi"}]},"s":{"type":"leaf","weight":41,"entries":[{"key":"igis","weight":41,"content":"iĝis"},{"key":"igis","weight":17,"content":"igis"}]},"undefined":{"type":"leaf","weight":22,"entries":[{"key":"igi","weight":22,"content":"igi"}]}}},"a":{"type":"internal","weight":50,"values":["s"],"children":{"s":{"type":"leaf","weight":50,"entries":[{"key":"igas","weight":50,"content":"iĝas"},{"key":"igas","weight":36,"content":"igas"}]}}},"o":{"type":"leaf","weight":29,"entries":[{"key":"igos","weight":29,"content":"iĝos"}]},"n":{"type":"leaf","weight":16,"entries":[{"key":"ignoru","weight":16,"content":"ignoru"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"igu","weight":13,"content":"iĝu"}]}}},"m":{"type":"internal","weight":45,"values":["a","p"],"children":{"a":{"type":"internal","weight":45,"values":["g"],"children":{"g":{"type":"internal","weight":45,"values":["i","a","u","o"],"children":{"i":{"type":"internal","weight":45,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":45,"entries":[{"key":"imagi","weight":45,"content":"imagi"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"imagis","weight":13,"content":"imagis"}]}}},"a":{"type":"leaf","weight":24,"entries":[{"key":"imagas","weight":24,"content":"imagas"}]},"u":{"type":"leaf","weight":20,"entries":[{"key":"imagu","weight":20,"content":"imagu"}]},"o":{"type":"leaf","weight":17,"entries":[{"key":"imago","weight":17,"content":"imago"}]}}}}},"p":{"type":"internal","weight":22,"values":["e","r","o"],"children":{"e":{"type":"leaf","weight":22,"entries":[{"key":"imperio","weight":22,"content":"imperio"}]},"r":{"type":"leaf","weight":16,"entries":[{"key":"impreso","weight":16,"content":"impreso"}]},"o":{"type":"leaf","weight":14,"entries":[{"key":"imposto","weight":14,"content":"imposto"}]}}}}},"s":{"type":"internal","weight":35,"values":["l","r"],"children":{"l":{"type":"internal","weight":35,"values":["a"],"children":{"a":{"type":"internal","weight":35,"values":["m","n"],"children":{"m":{"type":"internal","weight":35,"values":["a","o"],"children":{"a":{"type":"leaf","weight":35,"entries":[{"key":"islamano","weight":35,"content":"islamano"},{"key":"islama","weight":25,"content":"islama"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"islamo","weight":19,"content":"islamo"}]}}},"n":{"type":"leaf","weight":14,"entries":[{"key":"islando","weight":14,"content":"islando"}]}}}}},"r":{"type":"leaf","weight":13,"entries":[{"key":"israelo","weight":13,"content":"israelo"}]}}},"c":{"type":"leaf","weight":25,"entries":[{"key":"ico","weight":25,"content":"iĉo"}]},"k":{"type":"internal","weight":16,"values":["s"],"children":{"s":{"type":"internal","weight":16,"values":["o"],"children":{"o":{"type":"leaf","weight":16,"entries":[{"key":"iksodo","weight":16,"content":"iksodo"},{"key":"ikso","weight":12,"content":"ikso"}]}}}}}}},"b":{"type":"internal","weight":2135,"values":["o","e","i","a","r","l","u","v"],"children":{"o":{"type":"internal","weight":2135,"values":["n","v","t","j","r"],"children":{"n":{"type":"internal","weight":2135,"values":["a","e","v","g","s","f","o","m","u"],"children":{"a":{"type":"internal","weight":2135,"values":["﷐","s","e"],"children":{"﷐":{"type":"leaf","weight":2135,"entries":[{"key":"bona","weight":2135,"content":"bona"}]},"s":{"type":"leaf","weight":160,"entries":[{"key":"bonas","weight":160,"content":"bonas"}]},"e":{"type":"leaf","weight":11,"entries":[{"key":"bonaero","weight":11,"content":"bonaero"}]}}},"e":{"type":"internal","weight":1866,"values":["﷐","g"],"children":{"﷐":{"type":"leaf","weight":1866,"entries":[{"key":"bone","weight":1866,"content":"bone"}]},"g":{"type":"internal","weight":371,"values":["e","a"],"children":{"e":{"type":"leaf","weight":371,"entries":[{"key":"bonege","weight":371,"content":"bonege"}]},"a":{"type":"internal","weight":183,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":183,"entries":[{"key":"bonega","weight":183,"content":"bonega"}]},"s":{"type":"leaf","weight":21,"entries":[{"key":"bonegas","weight":21,"content":"bonegas"}]}}}}}}},"v":{"type":"internal","weight":489,"values":["e","o"],"children":{"e":{"type":"internal","weight":489,"values":["n"],"children":{"n":{"type":"internal","weight":489,"values":["o","a"],"children":{"o":{"type":"leaf","weight":489,"entries":[{"key":"bonveno","weight":489,"content":"bonveno"}]},"a":{"type":"leaf","weight":29,"entries":[{"key":"bonvena","weight":29,"content":"bonvena"}]}}}}},"o":{"type":"internal","weight":207,"values":["l"],"children":{"l":{"type":"internal","weight":207,"values":["u","e"],"children":{"u":{"type":"leaf","weight":207,"entries":[{"key":"bonvolu","weight":207,"content":"bonvolu"}]},"e":{"type":"leaf","weight":73,"entries":[{"key":"bonvole","weight":73,"content":"bonvole"}]}}}}}}},"g":{"type":"internal","weight":80,"values":["u"],"children":{"u":{"type":"internal","weight":80,"values":["s"],"children":{"s":{"type":"internal","weight":80,"values":["t"],"children":{"t":{"type":"internal","weight":80,"values":["a","e"],"children":{"a":{"type":"internal","weight":80,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":80,"entries":[{"key":"bongusta","weight":80,"content":"bongusta"}]},"s":{"type":"leaf","weight":28,"entries":[{"key":"bongustas","weight":28,"content":"bongustas"}]}}},"e":{"type":"leaf","weight":25,"entries":[{"key":"bonguste","weight":25,"content":"bonguste"}]}}}}}}}}},"s":{"type":"internal","weight":52,"values":["a"],"children":{"a":{"type":"internal","weight":52,"values":["n"],"children":{"n":{"type":"internal","weight":52,"values":["c"],"children":{"c":{"type":"internal","weight":52,"values":["e","o","a"],"children":{"e":{"type":"leaf","weight":52,"entries":[{"key":"bonsance","weight":52,"content":"bonŝance"}]},"o":{"type":"leaf","weight":31,"entries":[{"key":"bonsanco","weight":31,"content":"bonŝanco"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"bonsanca","weight":11,"content":"bonŝanca"}]}}}}}}}}},"f":{"type":"internal","weight":35,"values":["a"],"children":{"a":{"type":"internal","weight":35,"values":["r"],"children":{"r":{"type":"internal","weight":35,"values":["t"],"children":{"t":{"type":"internal","weight":35,"values":["a","u"],"children":{"a":{"type":"leaf","weight":35,"entries":[{"key":"bonfartas","weight":35,"content":"bonfartas"}]},"u":{"type":"leaf","weight":22,"entries":[{"key":"bonfartu","weight":22,"content":"bonfartu"}]}}}}}}}}},"o":{"type":"leaf","weight":15,"entries":[{"key":"bono","weight":15,"content":"bono"}]},"m":{"type":"leaf","weight":15,"entries":[{"key":"bonmateno","weight":15,"content":"bonmateno"}]},"u":{"type":"internal","weight":13,"values":["l","s"],"children":{"l":{"type":"leaf","weight":13,"entries":[{"key":"bonulo","weight":13,"content":"bonulo"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"bonus","weight":10,"content":"bonus"}]}}}}},"v":{"type":"internal","weight":272,"values":["i","o"],"children":{"i":{"type":"leaf","weight":272,"entries":[{"key":"bovino","weight":272,"content":"bovino"}]},"o":{"type":"leaf","weight":24,"entries":[{"key":"bovo","weight":24,"content":"bovo"}]}}},"t":{"type":"leaf","weight":16,"entries":[{"key":"boto","weight":16,"content":"boto"}]},"j":{"type":"leaf","weight":12,"entries":[{"key":"bojas","weight":12,"content":"bojas"}]},"r":{"type":"leaf","weight":11,"entries":[{"key":"borso","weight":11,"content":"borso"}]}}},"e":{"type":"internal","weight":524,"values":["z","l","d","s","b","n","r"],"children":{"z":{"type":"internal","weight":524,"values":["o"],"children":{"o":{"type":"internal","weight":524,"values":["n"],"children":{"n":{"type":"internal","weight":524,"values":["a","i","u","o"],"children":{"a":{"type":"internal","weight":524,"values":["s","t"],"children":{"s":{"type":"leaf","weight":524,"entries":[{"key":"bezonas","weight":524,"content":"bezonas"}]},"t":{"type":"leaf","weight":29,"entries":[{"key":"bezonata","weight":29,"content":"bezonata"}]}}},"i":{"type":"leaf","weight":24,"entries":[{"key":"bezonis","weight":24,"content":"bezonis"}]},"u":{"type":"leaf","weight":22,"entries":[{"key":"bezonus","weight":22,"content":"bezonus"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"bezonos","weight":19,"content":"bezonos"}]}}}}}}},"l":{"type":"internal","weight":377,"values":["a","e","g","o","u"],"children":{"a":{"type":"internal","weight":377,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":377,"entries":[{"key":"bela","weight":377,"content":"bela"}]},"s":{"type":"leaf","weight":53,"entries":[{"key":"belas","weight":53,"content":"belas"}]}}},"e":{"type":"internal","weight":93,"values":["g","﷐","t","c"],"children":{"g":{"type":"internal","weight":93,"values":["a","e"],"children":{"a":{"type":"internal","weight":93,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":93,"entries":[{"key":"belega","weight":93,"content":"belega"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"belegas","weight":11,"content":"belegas"}]}}},"e":{"type":"leaf","weight":40,"entries":[{"key":"belege","weight":40,"content":"belege"}]}}},"﷐":{"type":"leaf","weight":62,"entries":[{"key":"bele","weight":62,"content":"bele"}]},"t":{"type":"leaf","weight":26,"entries":[{"key":"beleta","weight":26,"content":"beleta"}]},"c":{"type":"leaf","weight":13,"entries":[{"key":"beleco","weight":13,"content":"beleco"}]}}},"g":{"type":"internal","weight":12,"values":["o","i"],"children":{"o":{"type":"leaf","weight":12,"entries":[{"key":"belgo","weight":12,"content":"belgo"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"belgio","weight":12,"content":"belgio"}]}}},"o":{"type":"leaf","weight":11,"entries":[{"key":"belo","weight":11,"content":"belo"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"belulino","weight":10,"content":"belulino"}]}}},"d":{"type":"internal","weight":254,"values":["a"],"children":{"a":{"type":"internal","weight":254,"values":["u"],"children":{"u":{"type":"internal","weight":254,"values":["r"],"children":{"r":{"type":"internal","weight":254,"values":["i","a"],"children":{"i":{"type":"internal","weight":254,"values":["n"],"children":{"n":{"type":"internal","weight":254,"values":["d"],"children":{"d":{"type":"internal","weight":254,"values":["e","a"],"children":{"e":{"type":"leaf","weight":254,"entries":[{"key":"bedaurinde","weight":254,"content":"bedaŭrinde"},{"key":"bedaurinde","weight":10,"content":"bedaurinde"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"bedaurinda","weight":11,"content":"bedaŭrinda"}]}}}}}}},"a":{"type":"leaf","weight":73,"entries":[{"key":"bedauras","weight":73,"content":"bedaŭras"}]}}}}}}}}},"s":{"type":"leaf","weight":114,"entries":[{"key":"besto","weight":114,"content":"besto"}]},"b":{"type":"leaf","weight":102,"entries":[{"key":"bebo","weight":102,"content":"bebo"}]},"n":{"type":"leaf","weight":31,"entries":[{"key":"benjeto","weight":31,"content":"benjeto"}]},"r":{"type":"leaf","weight":28,"entries":[{"key":"berlino","weight":28,"content":"berlino"}]}}},"i":{"type":"internal","weight":295,"values":["l","e","r","c","b","t","z"],"children":{"l":{"type":"internal","weight":295,"values":["d","b"],"children":{"d":{"type":"internal","weight":295,"values":["o","s","r"],"children":{"o":{"type":"leaf","weight":295,"entries":[{"key":"bildo","weight":295,"content":"bildo"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"bildstrio","weight":10,"content":"bildstrio"}]},"r":{"type":"leaf","weight":10,"entries":[{"key":"bildrakonto","weight":10,"content":"bildrakonto"}]}}},"b":{"type":"leaf","weight":20,"entries":[{"key":"bilbao","weight":20,"content":"bilbao"}]}}},"e":{"type":"leaf","weight":79,"entries":[{"key":"biero","weight":79,"content":"biero"}]},"r":{"type":"leaf","weight":29,"entries":[{"key":"birdo","weight":29,"content":"birdo"}]},"c":{"type":"leaf","weight":22,"entries":[{"key":"biciklo","weight":22,"content":"biciklo"}]},"b":{"type":"internal","weight":18,"values":["l"],"children":{"l":{"type":"internal","weight":18,"values":["i"],"children":{"i":{"type":"internal","weight":18,"values":["o"],"children":{"o":{"type":"leaf","weight":18,"entries":[{"key":"biblioteko","weight":18,"content":"biblioteko"},{"key":"biblio","weight":18,"content":"biblio"}]}}}}}}},"t":{"type":"leaf","weight":11,"entries":[{"key":"bitmono","weight":11,"content":"bitmono"}]},"z":{"type":"leaf","weight":10,"entries":[{"key":"bizara","weight":10,"content":"bizara"}]}}},"a":{"type":"internal","weight":245,"values":["l","b","z","r","n","v","t"],"children":{"l":{"type":"internal","weight":245,"values":["d","o"],"children":{"d":{"type":"leaf","weight":245,"entries":[{"key":"baldau","weight":245,"content":"baldaŭ"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"balotado","weight":15,"content":"balotado"}]}}},"b":{"type":"internal","weight":194,"values":["i"],"children":{"i":{"type":"internal","weight":194,"values":["l"],"children":{"l":{"type":"internal","weight":194,"values":["e","a","i"],"children":{"e":{"type":"leaf","weight":194,"entries":[{"key":"babilejo","weight":194,"content":"babilejo"}]},"a":{"type":"internal","weight":53,"values":["s","d"],"children":{"s":{"type":"leaf","weight":53,"entries":[{"key":"babilas","weight":53,"content":"babilas"}]},"d":{"type":"leaf","weight":25,"entries":[{"key":"babilado","weight":25,"content":"babilado"}]}}},"i":{"type":"internal","weight":51,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":51,"entries":[{"key":"babili","weight":51,"content":"babili"}]},"s":{"type":"leaf","weight":16,"entries":[{"key":"babilis","weight":16,"content":"babilis"}]}}}}}}}}},"z":{"type":"internal","weight":57,"values":["a","o"],"children":{"a":{"type":"leaf","weight":57,"entries":[{"key":"baza","weight":57,"content":"baza"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"bazopilko","weight":10,"content":"bazopilko"}]}}},"r":{"type":"internal","weight":18,"values":["b","a","c"],"children":{"b":{"type":"leaf","weight":18,"entries":[{"key":"barbo","weight":18,"content":"barbo"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"barato","weight":13,"content":"barato"}]},"c":{"type":"leaf","weight":10,"entries":[{"key":"barcelono","weight":10,"content":"barcelono"}]}}},"n":{"type":"leaf","weight":17,"entries":[{"key":"banko","weight":17,"content":"banko"}]},"v":{"type":"leaf","weight":11,"entries":[{"key":"bavario","weight":11,"content":"bavario"}]},"t":{"type":"internal","weight":11,"values":["a"],"children":{"a":{"type":"internal","weight":11,"values":["l"],"children":{"l":{"type":"internal","weight":11,"values":["u","i"],"children":{"u":{"type":"leaf","weight":11,"entries":[{"key":"batalu","weight":11,"content":"batalu"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"batali","weight":11,"content":"batali"}]}}}}}}}}},"r":{"type":"internal","weight":132,"values":["a","i","u"],"children":{"a":{"type":"internal","weight":132,"values":["z","k"],"children":{"z":{"type":"internal","weight":132,"values":["i"],"children":{"i":{"type":"internal","weight":132,"values":["l"],"children":{"l":{"type":"internal","weight":132,"values":["o","a"],"children":{"o":{"type":"leaf","weight":132,"entries":[{"key":"brazilo","weight":132,"content":"brazilo"}]},"a":{"type":"internal","weight":37,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":37,"entries":[{"key":"brazila","weight":37,"content":"brazila"}]},"n":{"type":"leaf","weight":21,"entries":[{"key":"brazilano","weight":21,"content":"brazilano"}]}}}}}}}}},"k":{"type":"internal","weight":15,"values":["u","o"],"children":{"u":{"type":"internal","weight":15,"values":["m"],"children":{"m":{"type":"internal","weight":15,"values":["o","i"],"children":{"o":{"type":"leaf","weight":15,"entries":[{"key":"brakumo","weight":15,"content":"brakumo"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"brakumi","weight":12,"content":"brakumi"}]}}}}},"o":{"type":"leaf","weight":13,"entries":[{"key":"brako","weight":13,"content":"brako"}]}}}}},"i":{"type":"internal","weight":34,"values":["t"],"children":{"t":{"type":"internal","weight":34,"values":["u","a","i","e","o"],"children":{"u":{"type":"leaf","weight":34,"entries":[{"key":"britujo","weight":34,"content":"britujo"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"brita","weight":26,"content":"brita"}]},"i":{"type":"leaf","weight":22,"entries":[{"key":"britio","weight":22,"content":"britio"}]},"e":{"type":"leaf","weight":17,"entries":[{"key":"briteliro","weight":17,"content":"briteliro"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"brito","weight":12,"content":"brito"}]}}}}},"u":{"type":"leaf","weight":19,"entries":[{"key":"bruo","weight":19,"content":"bruo"}]}}},"l":{"type":"internal","weight":61,"values":["a","u","o","e"],"children":{"a":{"type":"internal","weight":61,"values":["n","t"],"children":{"n":{"type":"internal","weight":61,"values":["k"],"children":{"k":{"type":"internal","weight":61,"values":["a","u"],"children":{"a":{"type":"leaf","weight":61,"entries":[{"key":"blanka","weight":61,"content":"blanka"}]},"u":{"type":"leaf","weight":11,"entries":[{"key":"blankulo","weight":11,"content":"blankulo"}]}}}}},"t":{"type":"leaf","weight":13,"entries":[{"key":"blato","weight":13,"content":"blato"}]}}},"u":{"type":"leaf","weight":28,"entries":[{"key":"blua","weight":28,"content":"blua"}]},"o":{"type":"internal","weight":11,"values":["k","g"],"children":{"k":{"type":"leaf","weight":11,"entries":[{"key":"bloki","weight":11,"content":"bloki"}]},"g":{"type":"leaf","weight":11,"entries":[{"key":"blogo","weight":11,"content":"blogo"}]}}},"e":{"type":"leaf","weight":11,"entries":[{"key":"blekas","weight":11,"content":"blekas"}]}}},"u":{"type":"internal","weight":54,"values":["s","d","t","r","l"],"children":{"s":{"type":"internal","weight":54,"values":["o"],"children":{"o":{"type":"leaf","weight":54,"entries":[{"key":"buso","weight":54,"content":"buso"},{"key":"buso","weight":32,"content":"buŝo"}]}}},"d":{"type":"internal","weight":20,"values":["h"],"children":{"h":{"type":"internal","weight":20,"values":["i"],"children":{"i":{"type":"internal","weight":20,"values":["s"],"children":{"s":{"type":"internal","weight":20,"values":["t","m"],"children":{"t":{"type":"leaf","weight":20,"entries":[{"key":"budhisto","weight":20,"content":"budhisto"}]},"m":{"type":"leaf","weight":11,"entries":[{"key":"budhismo","weight":11,"content":"budhismo"}]}}}}}}}}},"t":{"type":"internal","weight":17,"values":["o","e"],"children":{"o":{"type":"leaf","weight":17,"entries":[{"key":"butono","weight":17,"content":"butono"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"butero","weight":10,"content":"butero"}]}}},"r":{"type":"leaf","weight":10,"entries":[{"key":"burito","weight":10,"content":"burito"}]},"l":{"type":"internal","weight":10,"values":["k","g"],"children":{"k":{"type":"leaf","weight":10,"entries":[{"key":"bulko","weight":10,"content":"bulko"}]},"g":{"type":"leaf","weight":10,"entries":[{"key":"bulgara","weight":10,"content":"bulgara"}]}}}}},"v":{"type":"leaf","weight":47,"entries":[{"key":"bv","weight":47,"content":"bv"}]}}},"u":{"type":"internal","weight":951,"values":["z","n","s","r","l","a","t","p","e","m","k","j"],"children":{"z":{"type":"internal","weight":951,"values":["a","i","u","o","e","b"],"children":{"a":{"type":"internal","weight":951,"values":["s","t","n","d"],"children":{"s":{"type":"leaf","weight":951,"entries":[{"key":"uzas","weight":951,"content":"uzas"}]},"t":{"type":"leaf","weight":112,"entries":[{"key":"uzata","weight":112,"content":"uzata"}]},"n":{"type":"internal","weight":68,"values":["t"],"children":{"t":{"type":"internal","weight":68,"values":["o","n","e"],"children":{"o":{"type":"leaf","weight":68,"entries":[{"key":"uzanto","weight":68,"content":"uzanto"}]},"n":{"type":"leaf","weight":25,"entries":[{"key":"uzantnomo","weight":25,"content":"uzantnomo"}]},"e":{"type":"leaf","weight":23,"entries":[{"key":"uzante","weight":23,"content":"uzante"}]}}}}},"d":{"type":"leaf","weight":40,"entries":[{"key":"uzado","weight":40,"content":"uzado"}]}}},"i":{"type":"internal","weight":488,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":488,"entries":[{"key":"uzi","weight":488,"content":"uzi"}]},"s":{"type":"leaf","weight":184,"entries":[{"key":"uzis","weight":184,"content":"uzis"}]},"t":{"type":"leaf","weight":15,"entries":[{"key":"uzita","weight":15,"content":"uzita"}]}}},"u":{"type":"internal","weight":139,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":139,"entries":[{"key":"uzu","weight":139,"content":"uzu"}]},"s":{"type":"leaf","weight":82,"entries":[{"key":"uzus","weight":82,"content":"uzus"}]}}},"o":{"type":"internal","weight":63,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":63,"entries":[{"key":"uzo","weight":63,"content":"uzo"}]},"s":{"type":"leaf","weight":38,"entries":[{"key":"uzos","weight":38,"content":"uzos"}]}}},"e":{"type":"internal","weight":16,"values":["b"],"children":{"b":{"type":"internal","weight":16,"values":["l"],"children":{"l":{"type":"internal","weight":16,"values":["a"],"children":{"a":{"type":"leaf","weight":16,"entries":[{"key":"uzeblas","weight":16,"content":"uzeblas"},{"key":"uzebla","weight":16,"content":"uzebla"}]}}}}}}},"b":{"type":"leaf","weight":11,"entries":[{"key":"uzbekio","weight":11,"content":"uzbekio"}]}}},"n":{"type":"internal","weight":841,"values":["u","i"],"children":{"u":{"type":"internal","weight":841,"values":["﷐","a","e","f","o"],"children":{"﷐":{"type":"leaf","weight":841,"entries":[{"key":"unu","weight":841,"content":"unu"}]},"a":{"type":"internal","weight":340,"values":["﷐","f"],"children":{"﷐":{"type":"leaf","weight":340,"entries":[{"key":"unua","weight":340,"content":"unua"}]},"f":{"type":"leaf","weight":17,"entries":[{"key":"unuafoje","weight":17,"content":"unuafoje"}]}}},"e":{"type":"leaf","weight":141,"entries":[{"key":"unue","weight":141,"content":"unue"}]},"f":{"type":"leaf","weight":37,"entries":[{"key":"unufoje","weight":37,"content":"unufoje"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"unuo","weight":10,"content":"unuo"}]}}},"i":{"type":"internal","weight":150,"values":["v","o","k"],"children":{"v":{"type":"internal","weight":150,"values":["e"],"children":{"e":{"type":"internal","weight":150,"values":["r"],"children":{"r":{"type":"internal","weight":150,"values":["s"],"children":{"s":{"type":"internal","weight":150,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":150,"entries":[{"key":"universitato","weight":150,"content":"universitato"}]},"a":{"type":"leaf","weight":28,"entries":[{"key":"universala","weight":28,"content":"universala"}]},"o":{"type":"leaf","weight":23,"entries":[{"key":"universo","weight":23,"content":"universo"}]}}}}}}}}},"o":{"type":"leaf","weight":16,"entries":[{"key":"unio","weight":16,"content":"unio"}]},"k":{"type":"leaf","weight":14,"entries":[{"key":"unikodo","weight":14,"content":"unikodo"}]}}}}},"s":{"type":"internal","weight":503,"values":["o"],"children":{"o":{"type":"internal","weight":503,"values":["n"],"children":{"n":{"type":"internal","weight":503,"values":["o","a"],"children":{"o":{"type":"leaf","weight":503,"entries":[{"key":"usono","weight":503,"content":"usono"}]},"a":{"type":"internal","weight":156,"values":["﷐","n"],"children":{"﷐":{"type":"leaf","weight":156,"entries":[{"key":"usona","weight":156,"content":"usona"}]},"n":{"type":"leaf","weight":131,"entries":[{"key":"usonano","weight":131,"content":"usonano"}]}}}}}}}}},"r":{"type":"internal","weight":378,"values":["b","s","u","a"],"children":{"b":{"type":"internal","weight":378,"values":["o","e","a"],"children":{"o":{"type":"leaf","weight":378,"entries":[{"key":"urbo","weight":378,"content":"urbo"}]},"e":{"type":"leaf","weight":20,"entries":[{"key":"urbeto","weight":20,"content":"urbeto"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"urba","weight":11,"content":"urba"}]}}},"s":{"type":"leaf","weight":18,"entries":[{"key":"urso","weight":18,"content":"urso"}]},"u":{"type":"leaf","weight":14,"entries":[{"key":"urugvajo","weight":14,"content":"urugvajo"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"urala","weight":11,"content":"urala"}]}}},"l":{"type":"leaf","weight":187,"entries":[{"key":"ulo","weight":187,"content":"ulo"}]},"a":{"type":"leaf","weight":92,"entries":[{"key":"uau","weight":92,"content":"ŭaŭ"}]},"t":{"type":"internal","weight":66,"values":["i"],"children":{"i":{"type":"internal","weight":66,"values":["l"],"children":{"l":{"type":"internal","weight":66,"values":["a"],"children":{"a":{"type":"internal","weight":66,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":66,"entries":[{"key":"utila","weight":66,"content":"utila"}]},"s":{"type":"leaf","weight":25,"entries":[{"key":"utilas","weight":25,"content":"utilas"}]}}}}}}}}},"p":{"type":"leaf","weight":49,"entries":[{"key":"ups","weight":49,"content":"ups"}]},"e":{"type":"leaf","weight":36,"entries":[{"key":"uea","weight":36,"content":"uea"}]},"m":{"type":"internal","weight":30,"values":["u","o"],"children":{"u":{"type":"leaf","weight":30,"entries":[{"key":"umujo","weight":30,"content":"umujo"}]},"o":{"type":"leaf","weight":19,"entries":[{"key":"umo","weight":19,"content":"umo"}]}}},"k":{"type":"leaf","weight":14,"entries":[{"key":"ukrainio","weight":14,"content":"ukrainio"}]},"j":{"type":"leaf","weight":14,"entries":[{"key":"ujo","weight":14,"content":"ujo"}]}}},"f":{"type":"internal","weight":601,"values":["a","e","i","r","u","l","o"],"children":{"a":{"type":"internal","weight":601,"values":["r","k","c","m","n","j","l"],"children":{"r":{"type":"internal","weight":601,"values":["i","t","a","u","o","e",null],"children":{"i":{"type":"internal","weight":601,"values":["﷐","s","t","g"],"children":{"﷐":{"type":"leaf","weight":601,"entries":[{"key":"fari","weight":601,"content":"fari"}]},"s":{"type":"leaf","weight":388,"entries":[{"key":"faris","weight":388,"content":"faris"}]},"t":{"type":"leaf","weight":67,"entries":[{"key":"farita","weight":67,"content":"farita"}]},"g":{"type":"internal","weight":25,"values":["a","i","u","o"],"children":{"a":{"type":"leaf","weight":25,"entries":[{"key":"farigas","weight":25,"content":"fariĝas"}]},"i":{"type":"leaf","weight":24,"entries":[{"key":"farigis","weight":24,"content":"fariĝis"},{"key":"farigi","weight":12,"content":"fariĝi"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"farigu","weight":10,"content":"fariĝu"}]},"o":{"type":"leaf","weight":10,"entries":[{"key":"farigos","weight":10,"content":"fariĝos"}]}}}}},"t":{"type":"leaf","weight":486,"entries":[{"key":"fartas","weight":486,"content":"fartas"}]},"a":{"type":"internal","weight":449,"values":["s","n"],"children":{"s":{"type":"leaf","weight":449,"entries":[{"key":"faras","weight":449,"content":"faras"}]},"n":{"type":"internal","weight":22,"values":["t"],"children":{"t":{"type":"internal","weight":22,"values":["a","e"],"children":{"a":{"type":"leaf","weight":22,"entries":[{"key":"faranta","weight":22,"content":"faranta"}]},"e":{"type":"leaf","weight":10,"entries":[{"key":"farante","weight":10,"content":"farante"}]}}}}}}},"u":{"type":"internal","weight":148,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":148,"entries":[{"key":"faru","weight":148,"content":"faru"}]},"s":{"type":"leaf","weight":40,"entries":[{"key":"farus","weight":40,"content":"farus"}]}}},"o":{"type":"leaf","weight":142,"entries":[{"key":"faros","weight":142,"content":"faros"}]},"undefined":{"type":"leaf","weight":47,"entries":[{"key":"far","weight":47,"content":"far"}]},"e":{"type":"leaf","weight":22,"entries":[{"key":"fare","weight":22,"content":"fare"}]}}},"k":{"type":"internal","weight":588,"values":["t","o"],"children":{"t":{"type":"internal","weight":588,"values":["e","o"],"children":{"e":{"type":"leaf","weight":588,"entries":[{"key":"fakte","weight":588,"content":"fakte"}]},"o":{"type":"leaf","weight":56,"entries":[{"key":"fakto","weight":56,"content":"fakto"}]}}},"o":{"type":"leaf","weight":12,"entries":[{"key":"fako","weight":12,"content":"fako"}]}}},"c":{"type":"internal","weight":161,"values":["i"],"children":{"i":{"type":"internal","weight":161,"values":["l"],"children":{"l":{"type":"internal","weight":161,"values":["e","a"],"children":{"e":{"type":"leaf","weight":161,"entries":[{"key":"facile","weight":161,"content":"facile"}]},"a":{"type":"internal","weight":152,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":152,"entries":[{"key":"facila","weight":152,"content":"facila"}]},"s":{"type":"leaf","weight":36,"entries":[{"key":"facilas","weight":36,"content":"facilas"}]}}}}}}}}},"m":{"type":"internal","weight":108,"values":["a","i","u"],"children":{"a":{"type":"leaf","weight":108,"entries":[{"key":"fama","weight":108,"content":"fama"}]},"i":{"type":"internal","weight":102,"values":["l"],"children":{"l":{"type":"internal","weight":102,"values":["i"],"children":{"i":{"type":"internal","weight":102,"values":["o","a"],"children":{"o":{"type":"leaf","weight":102,"entries":[{"key":"familio","weight":102,"content":"familio"}]},"a":{"type":"leaf","weight":34,"entries":[{"key":"familia","weight":34,"content":"familia"}]}}}}}}},"u":{"type":"leaf","weight":12,"entries":[{"key":"famulo","weight":12,"content":"famulo"}]}}},"n":{"type":"leaf","weight":23,"entries":[{"key":"fantomo","weight":23,"content":"fantomo"}]},"j":{"type":"internal","weight":21,"values":["f","r"],"children":{"f":{"type":"internal","weight":21,"values":["i","a"],"children":{"i":{"type":"leaf","weight":21,"entries":[{"key":"fajfi","weight":21,"content":"fajfi"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"fajfas","weight":21,"content":"fajfas"}]}}},"r":{"type":"leaf","weight":20,"entries":[{"key":"fajro","weight":20,"content":"fajro"}]}}},"l":{"type":"leaf","weight":12,"entries":[{"key":"falas","weight":12,"content":"falas"}]}}},"e":{"type":"internal","weight":569,"values":["k","l","s","r","n","j","d"],"children":{"k":{"type":"internal","weight":569,"values":["﷐","a","u","o","e","i"],"children":{"﷐":{"type":"leaf","weight":569,"entries":[{"key":"fek","weight":569,"content":"fek"}]},"a":{"type":"internal","weight":56,"values":["﷐","j","s"],"children":{"﷐":{"type":"leaf","weight":56,"entries":[{"key":"feka","weight":56,"content":"feka"}]},"j":{"type":"leaf","weight":41,"entries":[{"key":"fekajo","weight":41,"content":"fekaĵo"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"fekas","weight":15,"content":"fekas"}]}}},"u":{"type":"leaf","weight":53,"entries":[{"key":"fekulo","weight":53,"content":"fekulo"}]},"o":{"type":"leaf","weight":36,"entries":[{"key":"feko","weight":36,"content":"feko"}]},"e":{"type":"leaf","weight":36,"entries":[{"key":"feke","weight":36,"content":"feke"}]},"i":{"type":"internal","weight":16,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":16,"entries":[{"key":"feki","weight":16,"content":"feki"}]},"s":{"type":"leaf","weight":13,"entries":[{"key":"fekis","weight":13,"content":"fekis"}]}}}}},"l":{"type":"internal","weight":120,"values":["i","u","a"],"children":{"i":{"type":"internal","weight":120,"values":["c"],"children":{"c":{"type":"internal","weight":120,"values":["a","e"],"children":{"a":{"type":"internal","weight":120,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":120,"entries":[{"key":"felica","weight":120,"content":"feliĉa"}]},"s":{"type":"leaf","weight":34,"entries":[{"key":"felicas","weight":34,"content":"feliĉas"}]}}},"e":{"type":"internal","weight":34,"values":["﷐","c"],"children":{"﷐":{"type":"leaf","weight":34,"entries":[{"key":"felice","weight":34,"content":"feliĉe"}]},"c":{"type":"leaf","weight":10,"entries":[{"key":"feliceco","weight":10,"content":"feliĉeco"}]}}}}}}},"u":{"type":"leaf","weight":18,"entries":[{"key":"felulo","weight":18,"content":"felulo"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"felano","weight":12,"content":"felano"}]}}},"s":{"type":"internal","weight":41,"values":["t"],"children":{"t":{"type":"internal","weight":41,"values":["o","a","i","u"],"children":{"o":{"type":"leaf","weight":41,"entries":[{"key":"festo","weight":41,"content":"festo"}]},"a":{"type":"leaf","weight":24,"entries":[{"key":"festas","weight":24,"content":"festas"}]},"i":{"type":"internal","weight":18,"values":["﷐","v"],"children":{"﷐":{"type":"leaf","weight":18,"entries":[{"key":"festi","weight":18,"content":"festi"}]},"v":{"type":"leaf","weight":15,"entries":[{"key":"festivalo","weight":15,"content":"festivalo"}]}}},"u":{"type":"leaf","weight":11,"entries":[{"key":"festu","weight":11,"content":"festu"}]}}}}},"r":{"type":"internal","weight":30,"values":["i","m"],"children":{"i":{"type":"leaf","weight":30,"entries":[{"key":"ferio","weight":30,"content":"ferio"}]},"m":{"type":"leaf","weight":10,"entries":[{"key":"fermita","weight":10,"content":"fermita"}]}}},"n":{"type":"leaf","weight":20,"entries":[{"key":"fenestro","weight":20,"content":"fenestro"}]},"j":{"type":"internal","weight":20,"values":["s"],"children":{"s":{"type":"internal","weight":20,"values":["b"],"children":{"b":{"type":"internal","weight":20,"values":["u"],"children":{"u":{"type":"internal","weight":20,"values":["k"],"children":{"k":{"type":"internal","weight":20,"values":["o","a"],"children":{"o":{"type":"leaf","weight":20,"entries":[{"key":"fejsbuko","weight":20,"content":"fejsbuko"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"fejsbuka","weight":12,"content":"fejsbuka"}]}}}}}}}}}}},"d":{"type":"leaf","weight":17,"entries":[{"key":"federacia","weight":17,"content":"federacia"}]}}},"i":{"type":"internal","weight":287,"values":["l","n","v","d","z","u","a","r","s","k","e",null],"children":{"l":{"type":"internal","weight":287,"values":["m","o","i"],"children":{"m":{"type":"internal","weight":287,"values":["o","e"],"children":{"o":{"type":"leaf","weight":287,"entries":[{"key":"filmo","weight":287,"content":"filmo"}]},"e":{"type":"leaf","weight":207,"entries":[{"key":"filmeto","weight":207,"content":"filmeto"}]}}},"o":{"type":"internal","weight":57,"values":["﷐","z"],"children":{"﷐":{"type":"leaf","weight":57,"entries":[{"key":"filo","weight":57,"content":"filo"}]},"z":{"type":"leaf","weight":22,"entries":[{"key":"filozofio","weight":22,"content":"filozofio"}]}}},"i":{"type":"internal","weight":29,"values":["n","p"],"children":{"n":{"type":"leaf","weight":29,"entries":[{"key":"filino","weight":29,"content":"filino"}]},"p":{"type":"internal","weight":19,"values":["i"],"children":{"i":{"type":"internal","weight":19,"values":["n"],"children":{"n":{"type":"internal","weight":19,"values":["o","a"],"children":{"o":{"type":"leaf","weight":19,"entries":[{"key":"filipino","weight":19,"content":"filipino"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"filipina","weight":11,"content":"filipina"}]}}}}}}}}}}},"n":{"type":"internal","weight":146,"values":["n","f","a","o","i","g","e"],"children":{"n":{"type":"internal","weight":146,"values":["l","a","o"],"children":{"l":{"type":"leaf","weight":146,"entries":[{"key":"finnlando","weight":146,"content":"finnlando"}]},"a":{"type":"leaf","weight":96,"entries":[{"key":"finna","weight":96,"content":"finna"}]},"o":{"type":"leaf","weight":40,"entries":[{"key":"finno","weight":40,"content":"finno"}]}}},"f":{"type":"internal","weight":125,"values":["i","a"],"children":{"i":{"type":"leaf","weight":125,"entries":[{"key":"finfine","weight":125,"content":"finfine"}]},"a":{"type":"leaf","weight":12,"entries":[{"key":"finfari","weight":12,"content":"finfari"}]}}},"a":{"type":"internal","weight":70,"values":["﷐","s","j"],"children":{"﷐":{"type":"leaf","weight":70,"entries":[{"key":"fina","weight":70,"content":"fina"}]},"s":{"type":"leaf","weight":18,"entries":[{"key":"finas","weight":18,"content":"finas"}]},"j":{"type":"leaf","weight":14,"entries":[{"key":"finajo","weight":14,"content":"finaĵo"}]}}},"o":{"type":"leaf","weight":64,"entries":[{"key":"fino","weight":64,"content":"fino"}]},"i":{"type":"internal","weight":64,"values":["s","g",null],"children":{"s":{"type":"leaf","weight":64,"entries":[{"key":"finis","weight":64,"content":"finis"}]},"g":{"type":"internal","weight":36,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":36,"entries":[{"key":"finigis","weight":36,"content":"finiĝis"}]},"a":{"type":"leaf","weight":25,"entries":[{"key":"finigas","weight":25,"content":"finiĝas"}]},"o":{"type":"leaf","weight":16,"entries":[{"key":"finigos","weight":16,"content":"finiĝos"}]}}},"undefined":{"type":"leaf","weight":20,"entries":[{"key":"fini","weight":20,"content":"fini"}]}}},"g":{"type":"leaf","weight":37,"entries":[{"key":"fingro","weight":37,"content":"fingro"}]},"e":{"type":"leaf","weight":36,"entries":[{"key":"fine","weight":36,"content":"fine"}]}}},"v":{"type":"leaf","weight":57,"entries":[{"key":"fivorto","weight":57,"content":"fivorto"}]},"undefined":{"type":"leaf","weight":26,"entries":[{"key":"fi","weight":26,"content":"fi"}]},"d":{"type":"leaf","weight":25,"entries":[{"key":"fidas","weight":25,"content":"fidas"}]},"z":{"type":"internal","weight":24,"values":["i"],"children":{"i":{"type":"internal","weight":24,"values":["k"],"children":{"k":{"type":"internal","weight":24,"values":["o","i","a"],"children":{"o":{"type":"leaf","weight":24,"entries":[{"key":"fiziko","weight":24,"content":"fiziko"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"fizikisto","weight":11,"content":"fizikisto"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"fizika","weight":10,"content":"fizika"}]}}}}}}},"u":{"type":"leaf","weight":23,"entries":[{"key":"fiulo","weight":23,"content":"fiulo"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"fia","weight":18,"content":"fia"}]},"r":{"type":"leaf","weight":16,"entries":[{"key":"firmao","weight":16,"content":"firmao"}]},"s":{"type":"internal","weight":14,"values":["o","a"],"children":{"o":{"type":"leaf","weight":14,"entries":[{"key":"fiso","weight":14,"content":"fiŝo"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"fisajo","weight":10,"content":"fiŝaĵo"}]}}},"k":{"type":"internal","weight":13,"values":["i","a"],"children":{"i":{"type":"leaf","weight":13,"entries":[{"key":"fiki","weight":13,"content":"fiki"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"fikas","weight":11,"content":"fikas"}]}}},"e":{"type":"leaf","weight":10,"entries":[{"key":"fieras","weight":10,"content":"fieras"}]}}},"r":{"type":"internal","weight":284,"values":["a","u","e","o"],"children":{"a":{"type":"internal","weight":284,"values":["z","n","t","u"],"children":{"z":{"type":"leaf","weight":284,"entries":[{"key":"frazo","weight":284,"content":"frazo"}]},"n":{"type":"internal","weight":224,"values":["c","k"],"children":{"c":{"type":"internal","weight":224,"values":["a","i","o","u","e"],"children":{"a":{"type":"leaf","weight":224,"entries":[{"key":"franca","weight":224,"content":"franca"}]},"i":{"type":"leaf","weight":82,"entries":[{"key":"francio","weight":82,"content":"francio"}]},"o":{"type":"leaf","weight":37,"entries":[{"key":"franco","weight":37,"content":"franco"}]},"u":{"type":"leaf","weight":27,"entries":[{"key":"francujo","weight":27,"content":"francujo"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"france","weight":16,"content":"france"}]}}},"k":{"type":"leaf","weight":11,"entries":[{"key":"franko","weight":11,"content":"franko"}]}}},"t":{"type":"internal","weight":59,"values":["o","i"],"children":{"o":{"type":"leaf","weight":59,"entries":[{"key":"frato","weight":59,"content":"frato"}]},"i":{"type":"leaf","weight":25,"entries":[{"key":"fratino","weight":25,"content":"fratino"}]}}},"u":{"type":"leaf","weight":27,"entries":[{"key":"fraulo","weight":27,"content":"fraŭlo"}]}}},"u":{"type":"internal","weight":98,"values":["e","k","a"],"children":{"e":{"type":"leaf","weight":98,"entries":[{"key":"frue","weight":98,"content":"frue"}]},"k":{"type":"leaf","weight":18,"entries":[{"key":"frukto","weight":18,"content":"frukto"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"frua","weight":13,"content":"frua"}]}}},"e":{"type":"internal","weight":62,"values":["n","m","s"],"children":{"n":{"type":"internal","weight":62,"values":["e"],"children":{"e":{"type":"internal","weight":62,"values":["z"],"children":{"z":{"type":"internal","weight":62,"values":["a","u","e"],"children":{"a":{"type":"internal","weight":62,"values":["﷐","s","j"],"children":{"﷐":{"type":"leaf","weight":62,"entries":[{"key":"freneza","weight":62,"content":"freneza"}]},"s":{"type":"leaf","weight":27,"entries":[{"key":"frenezas","weight":27,"content":"frenezas"}]},"j":{"type":"leaf","weight":10,"entries":[{"key":"frenezajo","weight":10,"content":"frenezaĵo"}]}}},"u":{"type":"leaf","weight":29,"entries":[{"key":"frenezulo","weight":29,"content":"frenezulo"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"freneze","weight":16,"content":"freneze"}]}}}}}}},"m":{"type":"internal","weight":29,"values":["d"],"children":{"d":{"type":"internal","weight":29,"values":["a","u"],"children":{"a":{"type":"leaf","weight":29,"entries":[{"key":"fremda","weight":29,"content":"fremda"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"fremdulo","weight":10,"content":"fremdulo"}]}}}}},"s":{"type":"leaf","weight":17,"entries":[{"key":"fresa","weight":17,"content":"freŝa"}]}}},"o":{"type":"leaf","weight":25,"entries":[{"key":"fromago","weight":25,"content":"fromaĝo"}]}}},"u":{"type":"internal","weight":252,"values":["n","s","t","m"],"children":{"n":{"type":"internal","weight":252,"values":["k","d"],"children":{"k":{"type":"internal","weight":252,"values":["c"],"children":{"c":{"type":"internal","weight":252,"values":["i"],"children":{"i":{"type":"internal","weight":252,"values":["a","i","o","u"],"children":{"a":{"type":"leaf","weight":252,"entries":[{"key":"funkcias","weight":252,"content":"funkcias"}]},"i":{"type":"leaf","weight":21,"entries":[{"key":"funkciis","weight":21,"content":"funkciis"},{"key":"funkcii","weight":13,"content":"funkcii"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"funkcio","weight":15,"content":"funkcio"}]},"u":{"type":"leaf","weight":12,"entries":[{"key":"funkcius","weight":12,"content":"funkcius"}]}}}}}}},"d":{"type":"internal","weight":99,"values":["a"],"children":{"a":{"type":"internal","weight":99,"values":["m"],"children":{"m":{"type":"internal","weight":99,"values":["e"],"children":{"e":{"type":"internal","weight":99,"values":["n"],"children":{"n":{"type":"internal","weight":99,"values":["t"],"children":{"t":{"type":"internal","weight":99,"values":["o","a"],"children":{"o":{"type":"leaf","weight":99,"entries":[{"key":"fundamento","weight":99,"content":"fundamento"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"fundamenta","weight":18,"content":"fundamenta"}]}}}}}}}}}}}}}}},"s":{"type":"internal","weight":21,"values":["a","i"],"children":{"a":{"type":"leaf","weight":21,"entries":[{"key":"fusas","weight":21,"content":"fuŝas"},{"key":"fusa","weight":15,"content":"fuŝa"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"fusis","weight":19,"content":"fuŝis"}]}}},"t":{"type":"leaf","weight":18,"entries":[{"key":"futbalo","weight":18,"content":"futbalo"}]},"m":{"type":"internal","weight":12,"values":["a","i"],"children":{"a":{"type":"leaf","weight":12,"entries":[{"key":"fumas","weight":12,"content":"fumas"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"fumis","weight":11,"content":"fumis"}]}}}}},"l":{"type":"internal","weight":196,"values":["a","u","o"],"children":{"a":{"type":"internal","weight":196,"values":["g","n","v"],"children":{"g":{"type":"internal","weight":196,"values":["o","e"],"children":{"o":{"type":"leaf","weight":196,"entries":[{"key":"flago","weight":196,"content":"flago"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"flageto","weight":16,"content":"flageto"}]}}},"n":{"type":"leaf","weight":37,"entries":[{"key":"flanko","weight":37,"content":"flanko"}]},"v":{"type":"leaf","weight":13,"entries":[{"key":"flava","weight":13,"content":"flava"}]}}},"u":{"type":"internal","weight":28,"values":["e","a","g"],"children":{"e":{"type":"leaf","weight":28,"entries":[{"key":"flue","weight":28,"content":"flue"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"flua","weight":21,"content":"flua"}]},"g":{"type":"leaf","weight":11,"entries":[{"key":"flugas","weight":11,"content":"flugas"}]}}},"o":{"type":"internal","weight":23,"values":["r"],"children":{"r":{"type":"internal","weight":23,"values":["i","o"],"children":{"i":{"type":"leaf","weight":23,"entries":[{"key":"florido","weight":23,"content":"florido"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"floro","weight":12,"content":"floro"}]}}}}}}},"o":{"type":"internal","weight":139,"values":["t","r","j","n","l"],"children":{"t":{"type":"leaf","weight":139,"entries":[{"key":"foto","weight":139,"content":"foto"}]},"r":{"type":"internal","weight":124,"values":["g","﷐","t","m","i","l","v","u"],"children":{"g":{"type":"internal","weight":124,"values":["e"],"children":{"e":{"type":"internal","weight":124,"values":["s"],"children":{"s":{"type":"internal","weight":124,"values":["i","a","u"],"children":{"i":{"type":"leaf","weight":124,"entries":[{"key":"forgesis","weight":124,"content":"forgesis"},{"key":"forgesi","weight":15,"content":"forgesi"}]},"a":{"type":"leaf","weight":45,"entries":[{"key":"forgesas","weight":45,"content":"forgesas"}]},"u":{"type":"leaf","weight":36,"entries":[{"key":"forgesu","weight":36,"content":"forgesu"}]}}}}}}},"﷐":{"type":"leaf","weight":117,"entries":[{"key":"for","weight":117,"content":"for"}]},"t":{"type":"internal","weight":61,"values":["a","o","e"],"children":{"a":{"type":"leaf","weight":61,"entries":[{"key":"forta","weight":61,"content":"forta"}]},"o":{"type":"leaf","weight":32,"entries":[{"key":"forto","weight":32,"content":"forto"}]},"e":{"type":"leaf","weight":27,"entries":[{"key":"forte","weight":27,"content":"forte"}]}}},"m":{"type":"internal","weight":57,"values":["o","a"],"children":{"o":{"type":"leaf","weight":57,"entries":[{"key":"formo","weight":57,"content":"formo"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"formala","weight":11,"content":"formala"}]}}},"i":{"type":"internal","weight":42,"values":["r","g"],"children":{"r":{"type":"internal","weight":42,"values":["i","u","a"],"children":{"i":{"type":"leaf","weight":42,"entries":[{"key":"foriris","weight":42,"content":"foriris"},{"key":"foriri","weight":40,"content":"foriri"}]},"u":{"type":"leaf","weight":24,"entries":[{"key":"foriru","weight":24,"content":"foriru"}]},"a":{"type":"leaf","weight":21,"entries":[{"key":"foriras","weight":21,"content":"foriras"}]}}},"g":{"type":"internal","weight":38,"values":["i","a"],"children":{"i":{"type":"internal","weight":38,"values":["﷐","s","t"],"children":{"﷐":{"type":"leaf","weight":38,"entries":[{"key":"forigi","weight":38,"content":"forigi"}]},"s":{"type":"leaf","weight":27,"entries":[{"key":"forigis","weight":27,"content":"forigis"}]},"t":{"type":"leaf","weight":19,"entries":[{"key":"forigita","weight":19,"content":"forigita"}]}}},"a":{"type":"leaf","weight":10,"entries":[{"key":"forigas","weight":10,"content":"forigas"}]}}}}},"l":{"type":"internal","weight":35,"values":["a"],"children":{"a":{"type":"internal","weight":35,"values":["s"],"children":{"s":{"type":"internal","weight":35,"values":["i","u"],"children":{"i":{"type":"leaf","weight":35,"entries":[{"key":"forlasis","weight":35,"content":"forlasis"},{"key":"forlasi","weight":19,"content":"forlasi"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"forlasu","weight":10,"content":"forlasu"}]}}}}}}},"v":{"type":"internal","weight":11,"values":["i"],"children":{"i":{"type":"internal","weight":11,"values":["s"],"children":{"s":{"type":"internal","weight":11,"values":["i"],"children":{"i":{"type":"internal","weight":11,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":11,"entries":[{"key":"forvisi","weight":11,"content":"forviŝi"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"forvisis","weight":10,"content":"forviŝis"}]}}}}}}}}},"u":{"type":"leaf","weight":11,"entries":[{"key":"forumo","weight":11,"content":"forumo"}]}}},"j":{"type":"internal","weight":101,"values":["o","e","f"],"children":{"o":{"type":"leaf","weight":101,"entries":[{"key":"fojo","weight":101,"content":"fojo"}]},"e":{"type":"leaf","weight":72,"entries":[{"key":"foje","weight":72,"content":"foje"}]},"f":{"type":"leaf","weight":52,"entries":[{"key":"fojfoje","weight":52,"content":"fojfoje"}]}}},"n":{"type":"leaf","weight":29,"entries":[{"key":"fonto","weight":29,"content":"fonto"}]},"l":{"type":"leaf","weight":10,"entries":[{"key":"folio","weight":10,"content":"folio"}]}}}}},"r":{"type":"internal","weight":338,"values":["u","o","e","a","i"],"children":{"u":{"type":"internal","weight":338,"values":["s","g","m"],"children":{"s":{"type":"internal","weight":338,"values":["a","i","o","e","u"],"children":{"a":{"type":"leaf","weight":338,"entries":[{"key":"rusa","weight":338,"content":"rusa"}]},"i":{"type":"internal","weight":183,"values":["o","a"],"children":{"o":{"type":"leaf","weight":183,"entries":[{"key":"rusio","weight":183,"content":"rusio"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"rusia","weight":13,"content":"rusia"}]}}},"o":{"type":"leaf","weight":96,"entries":[{"key":"ruso","weight":96,"content":"ruso"}]},"e":{"type":"leaf","weight":29,"entries":[{"key":"ruse","weight":29,"content":"ruse"}]},"u":{"type":"leaf","weight":24,"entries":[{"key":"rusujo","weight":24,"content":"rusujo"}]}}},"g":{"type":"leaf","weight":33,"entries":[{"key":"ruga","weight":33,"content":"ruĝa"}]},"m":{"type":"leaf","weight":12,"entries":[{"key":"rumana","weight":12,"content":"rumana"}]}}},"o":{"type":"internal","weight":221,"values":["b","m","l","n"],"children":{"b":{"type":"internal","weight":221,"values":["o"],"children":{"o":{"type":"internal","weight":221,"values":["t"],"children":{"t":{"type":"internal","weight":221,"values":["o","a"],"children":{"o":{"type":"leaf","weight":221,"entries":[{"key":"roboto","weight":221,"content":"roboto"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"robotaco","weight":17,"content":"robotaĉo"}]}}}}}}},"m":{"type":"internal","weight":30,"values":["a","o","p"],"children":{"a":{"type":"leaf","weight":30,"entries":[{"key":"romano","weight":30,"content":"romano"},{"key":"roma","weight":20,"content":"roma"}]},"o":{"type":"leaf","weight":24,"entries":[{"key":"romo","weight":24,"content":"romo"}]},"p":{"type":"leaf","weight":10,"entries":[{"key":"rompita","weight":10,"content":"rompita"}]}}},"l":{"type":"leaf","weight":29,"entries":[{"key":"rolo","weight":29,"content":"rolo"}]},"n":{"type":"internal","weight":18,"values":["d"],"children":{"d":{"type":"internal","weight":18,"values":["o","a"],"children":{"o":{"type":"leaf","weight":18,"entries":[{"key":"rondo","weight":18,"content":"rondo"}]},"a":{"type":"leaf","weight":13,"entries":[{"key":"ronda","weight":13,"content":"ronda"}]}}}}}}},"e":{"type":"internal","weight":170,"values":["t","s","l","g","z","v","a","n","k","e","f","d","p","m","b","c"],"children":{"t":{"type":"internal","weight":170,"values":["e","a","p","o","u","r"],"children":{"e":{"type":"leaf","weight":170,"entries":[{"key":"retejo","weight":170,"content":"retejo"},{"key":"rete","weight":26,"content":"rete"}]},"a":{"type":"leaf","weight":57,"entries":[{"key":"reta","weight":57,"content":"reta"}]},"p":{"type":"internal","weight":53,"values":["a"],"children":{"a":{"type":"internal","weight":53,"values":["g"],"children":{"g":{"type":"internal","weight":53,"values":["o","a"],"children":{"o":{"type":"leaf","weight":53,"entries":[{"key":"retpago","weight":53,"content":"retpaĝo"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"retpagaro","weight":10,"content":"retpaĝaro"}]}}}}}}},"o":{"type":"leaf","weight":45,"entries":[{"key":"reto","weight":45,"content":"reto"}]},"u":{"type":"leaf","weight":20,"entries":[{"key":"retumilo","weight":20,"content":"retumilo"}]},"r":{"type":"leaf","weight":19,"entries":[{"key":"retradio","weight":19,"content":"retradio"}]}}},"s":{"type":"internal","weight":137,"values":["p","t","a","u"],"children":{"p":{"type":"internal","weight":137,"values":["o","e","u"],"children":{"o":{"type":"internal","weight":137,"values":["n"],"children":{"n":{"type":"internal","weight":137,"values":["d"],"children":{"d":{"type":"internal","weight":137,"values":["o","i","a"],"children":{"o":{"type":"internal","weight":137,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":137,"entries":[{"key":"respondo","weight":137,"content":"respondo"}]},"s":{"type":"leaf","weight":15,"entries":[{"key":"respondos","weight":15,"content":"respondos"}]}}},"i":{"type":"internal","weight":71,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":71,"entries":[{"key":"respondi","weight":71,"content":"respondi"}]},"s":{"type":"leaf","weight":46,"entries":[{"key":"respondis","weight":46,"content":"respondis"}]}}},"a":{"type":"leaf","weight":41,"entries":[{"key":"respondas","weight":41,"content":"respondas"}]}}}}}}},"e":{"type":"internal","weight":23,"values":["k"],"children":{"k":{"type":"internal","weight":23,"values":["t"],"children":{"t":{"type":"internal","weight":23,"values":["a","i"],"children":{"a":{"type":"leaf","weight":23,"entries":[{"key":"respektas","weight":23,"content":"respektas"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"respekti","weight":12,"content":"respekti"}]}}}}}}},"u":{"type":"leaf","weight":20,"entries":[{"key":"respubliko","weight":20,"content":"respubliko"}]}}},"t":{"type":"internal","weight":51,"values":["a","i","o"],"children":{"a":{"type":"internal","weight":51,"values":["s","n"],"children":{"s":{"type":"leaf","weight":51,"entries":[{"key":"restas","weight":51,"content":"restas"}]},"n":{"type":"leaf","weight":10,"entries":[{"key":"restanta","weight":10,"content":"restanta"}]}}},"i":{"type":"internal","weight":27,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":27,"entries":[{"key":"resti","weight":27,"content":"resti"}]},"s":{"type":"leaf","weight":11,"entries":[{"key":"restis","weight":11,"content":"restis"}]}}},"o":{"type":"internal","weight":16,"values":["r","s"],"children":{"r":{"type":"leaf","weight":16,"entries":[{"key":"restoracio","weight":16,"content":"restoracio"}]},"s":{"type":"leaf","weight":12,"entries":[{"key":"restos","weight":12,"content":"restos"}]}}}}},"a":{"type":"leaf","weight":13,"entries":[{"key":"resaluto","weight":13,"content":"resaluto"}]},"u":{"type":"leaf","weight":10,"entries":[{"key":"resumo","weight":10,"content":"resumo"}]}}},"l":{"type":"internal","weight":119,"values":["i"],"children":{"i":{"type":"internal","weight":119,"values":["g"],"children":{"g":{"type":"internal","weight":119,"values":["i"],"children":{"i":{"type":"internal","weight":119,"values":["o","a"],"children":{"o":{"type":"leaf","weight":119,"entries":[{"key":"religio","weight":119,"content":"religio"}]},"a":{"type":"leaf","weight":33,"entries":[{"key":"religia","weight":33,"content":"religia"}]}}}}}}}}},"g":{"type":"internal","weight":102,"values":["i","u","a","o"],"children":{"i":{"type":"internal","weight":102,"values":["o","s","n",null],"children":{"o":{"type":"leaf","weight":102,"entries":[{"key":"regiono","weight":102,"content":"regiono"}]},"s":{"type":"internal","weight":75,"values":["t"],"children":{"t":{"type":"internal","weight":75,"values":["a","r"],"children":{"a":{"type":"internal","weight":75,"values":["r"],"children":{"r":{"type":"internal","weight":75,"values":["o","a"],"children":{"o":{"type":"leaf","weight":75,"entries":[{"key":"registaro","weight":75,"content":"registaro"}]},"a":{"type":"leaf","weight":11,"entries":[{"key":"registara","weight":11,"content":"registara"}]}}}}},"r":{"type":"internal","weight":13,"values":["i"],"children":{"i":{"type":"internal","weight":13,"values":["﷐","s"],"children":{"﷐":{"type":"leaf","weight":13,"entries":[{"key":"registri","weight":13,"content":"registri"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"registris","weight":10,"content":"registris"}]}}}}}}}}},"undefined":{"type":"leaf","weight":25,"entries":[{"key":"regi","weight":25,"content":"regi"}]},"n":{"type":"leaf","weight":19,"entries":[{"key":"regino","weight":19,"content":"reĝino"}]}}},"u":{"type":"internal","weight":73,"values":["l"],"children":{"l":{"type":"internal","weight":73,"values":["o","a"],"children":{"o":{"type":"leaf","weight":73,"entries":[{"key":"regulo","weight":73,"content":"regulo"}]},"a":{"type":"leaf","weight":14,"entries":[{"key":"regula","weight":14,"content":"regula"}]}}}}},"a":{"type":"leaf","weight":37,"entries":[{"key":"regas","weight":37,"content":"regas"}]},"o":{"type":"leaf","weight":35,"entries":[{"key":"rego","weight":35,"content":"reĝo"}]}}},"z":{"type":"leaf","weight":78,"entries":[{"key":"rezulto","weight":78,"content":"rezulto"}]},"v":{"type":"internal","weight":54,"values":["u","o","e","i","a"],"children":{"u":{"type":"leaf","weight":54,"entries":[{"key":"revuo","weight":54,"content":"revuo"}]},"o":{"type":"internal","weight":45,"values":["﷐","l"],"children":{"﷐":{"type":"leaf","weight":45,"entries":[{"key":"revo","weight":45,"content":"revo"}]},"l":{"type":"leaf","weight":11,"entries":[{"key":"revolucio","weight":11,"content":"revolucio"}]}}},"e":{"type":"internal","weight":42,"values":["n"],"children":{"n":{"type":"internal","weight":42,"values":["i","o","a"],"children":{"i":{"type":"leaf","weight":42,"entries":[{"key":"revenis","weight":42,"content":"revenis"},{"key":"reveni","weight":17,"content":"reveni"}]},"o":{"type":"leaf","weight":31,"entries":[{"key":"revenos","weight":31,"content":"revenos"}]},"a":{"type":"leaf","weight":17,"entries":[{"key":"revenas","weight":17,"content":"revenas"}]}}}}},"i":{"type":"leaf","weight":33,"entries":[{"key":"revido","weight":33,"content":"revido"}]},"a":{"type":"leaf","weight":10,"entries":[{"key":"revas","weight":10,"content":"revas"}]}}},"a":{"type":"internal","weight":53,"values":["l","g"],"children":{"l":{"type":"internal","weight":53,"values":["a","e"],"children":{"a":{"type":"leaf","weight":53,"entries":[{"key":"reala","weight":53,"content":"reala"}]},"e":{"type":"leaf","weight":26,"entries":[{"key":"reale","weight":26,"content":"reale"}]}}},"g":{"type":"leaf","weight":13,"entries":[{"key":"reago","weight":13,"content":"reago"}]}}},"n":{"type":"internal","weight":51,"values":["k"],"children":{"k":{"type":"internal","weight":51,"values":["o"],"children":{"o":{"type":"internal","weight":51,"values":["n"],"children":{"n":{"type":"internal","weight":51,"values":["t"],"children":{"t":{"type":"internal","weight":51,"values":["i","a"],"children":{"i":{"type":"internal","weight":51,"values":["s","g",null],"children":{"s":{"type":"leaf","weight":51,"entries":[{"key":"renkontis","weight":51,"content":"renkontis"}]},"g":{"type":"leaf","weight":40,"entries":[{"key":"renkontigo","weight":40,"content":"renkontiĝo"}]},"undefined":{"type":"leaf","weight":21,"entries":[{"key":"renkonti","weight":21,"content":"renkonti"}]}}},"a":{"type":"leaf","weight":15,"entries":[{"key":"renkontas","weight":15,"content":"renkontas"}]}}}}}}}}}}},"k":{"type":"internal","weight":50,"values":["t","o","l"],"children":{"t":{"type":"internal","weight":50,"values":["e","a"],"children":{"e":{"type":"leaf","weight":50,"entries":[{"key":"rekte","weight":50,"content":"rekte"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"rekta","weight":26,"content":"rekta"}]}}},"o":{"type":"internal","weight":22,"values":["m","n"],"children":{"m":{"type":"leaf","weight":22,"entries":[{"key":"rekomendas","weight":22,"content":"rekomendas"}]},"n":{"type":"leaf","weight":20,"entries":[{"key":"rekonas","weight":20,"content":"rekonas"}]}}},"l":{"type":"internal","weight":17,"values":["a"],"children":{"a":{"type":"internal","weight":17,"values":["m"],"children":{"m":{"type":"internal","weight":17,"values":["o","i"],"children":{"o":{"type":"leaf","weight":17,"entries":[{"key":"reklamo","weight":17,"content":"reklamo"}]},"i":{"type":"leaf","weight":12,"entries":[{"key":"reklami","weight":12,"content":"reklami"}]}}}}}}}}},"e":{"type":"leaf","weight":33,"entries":[{"key":"ree","weight":33,"content":"ree"}]},"f":{"type":"internal","weight":32,"values":["o","e"],"children":{"o":{"type":"leaf","weight":32,"entries":[{"key":"reformo","weight":32,"content":"reformo"}]},"e":{"type":"leaf","weight":16,"entries":[{"key":"referendumo","weight":16,"content":"referendumo"}]}}},"d":{"type":"leaf","weight":28,"entries":[{"key":"redakti","weight":28,"content":"redakti"}]},"p":{"type":"internal","weight":19,"values":["u","r","o"],"children":{"u":{"type":"leaf","weight":19,"entries":[{"key":"republikano","weight":19,"content":"republikano"}]},"r":{"type":"leaf","weight":13,"entries":[{"key":"reprezentas","weight":13,"content":"reprezentas"}]},"o":{"type":"leaf","weight":12,"entries":[{"key":"repo","weight":12,"content":"repo"}]}}},"m":{"type":"leaf","weight":16,"entries":[{"key":"rememoras","weight":16,"content":"rememoras"}]},"b":{"type":"leaf","weight":13,"entries":[{"key":"rebonveno","weight":13,"content":"rebonveno"}]},"c":{"type":"leaf","weight":12,"entries":[{"key":"reciproke","weight":12,"content":"reciproke"}]}}},"a":{"type":"internal","weight":157,"values":["j","p","d","k","s"],"children":{"j":{"type":"internal","weight":157,"values":["t"],"children":{"t":{"type":"internal","weight":157,"values":["a","o"],"children":{"a":{"type":"leaf","weight":157,"entries":[{"key":"rajtas","weight":157,"content":"rajtas"}]},"o":{"type":"leaf","weight":30,"entries":[{"key":"rajto","weight":30,"content":"rajto"}]}}}}},"p":{"type":"internal","weight":148,"values":["i"],"children":{"i":{"type":"internal","weight":148,"values":["d"],"children":{"d":{"type":"internal","weight":148,"values":["e","a"],"children":{"e":{"type":"leaf","weight":148,"entries":[{"key":"rapide","weight":148,"content":"rapide"}]},"a":{"type":"leaf","weight":41,"entries":[{"key":"rapida","weight":41,"content":"rapida"}]}}}}}}},"d":{"type":"internal","weight":86,"values":["i"],"children":{"i":{"type":"internal","weight":86,"values":["k","o"],"children":{"k":{"type":"leaf","weight":86,"entries":[{"key":"radiko","weight":86,"content":"radiko"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"radio","weight":21,"content":"radio"}]}}}}},"k":{"type":"internal","weight":55,"values":["o"],"children":{"o":{"type":"internal","weight":55,"values":["n"],"children":{"n":{"type":"internal","weight":55,"values":["t"],"children":{"t":{"type":"internal","weight":55,"values":["o","i","a","u"],"children":{"o":{"type":"leaf","weight":55,"entries":[{"key":"rakonto","weight":55,"content":"rakonto"}]},"i":{"type":"leaf","weight":26,"entries":[{"key":"rakontis","weight":26,"content":"rakontis"},{"key":"rakonti","weight":11,"content":"rakonti"}]},"a":{"type":"leaf","weight":18,"entries":[{"key":"rakontas","weight":18,"content":"rakontas"}]},"u":{"type":"leaf","weight":13,"entries":[{"key":"rakontu","weight":13,"content":"rakontu"}]}}}}}}}}},"s":{"type":"internal","weight":19,"values":["i","o"],"children":{"i":{"type":"leaf","weight":19,"entries":[{"key":"rasisma","weight":19,"content":"rasisma"}]},"o":{"type":"leaf","weight":15,"entries":[{"key":"raso","weight":15,"content":"raso"}]}}}}},"i":{"type":"internal","weight":96,"values":["m","d","c","g","l","o","v","p","z","n","s",null],"children":{"m":{"type":"internal","weight":96,"values":["a","o","e","i"],"children":{"a":{"type":"internal","weight":96,"values":["r"],"children":{"r":{"type":"internal","weight":96,"values":["k"],"children":{"k":{"type":"internal","weight":96,"values":["i","a"],"children":{"i":{"type":"leaf","weight":96,"entries":[{"key":"rimarkis","weight":96,"content":"rimarkis"}]},"a":{"type":"leaf","weight":26,"entries":[{"key":"rimarkas","weight":26,"content":"rimarkas"}]}}}}}}},"o":{"type":"leaf","weight":26,"entries":[{"key":"rimo","weight":26,"content":"rimo"}]},"e":{"type":"leaf","weight":14,"entries":[{"key":"rimedo","weight":14,"content":"rimedo"}]},"i":{"type":"leaf","weight":11,"entries":[{"key":"rimigas","weight":11,"content":"rimiĝas"}]}}},"d":{"type":"internal","weight":76,"values":["o","a","i","u"],"children":{"o":{"type":"leaf","weight":76,"entries":[{"key":"rido","weight":76,"content":"rido"}]},"a":{"type":"internal","weight":43,"values":["s","d"],"children":{"s":{"type":"leaf","weight":43,"entries":[{"key":"ridas","weight":43,"content":"ridas"}]},"d":{"type":"leaf","weight":13,"entries":[{"key":"ridado","weight":13,"content":"ridado"}]}}},"i":{"type":"internal","weight":35,"values":["﷐","n","s"],"children":{"﷐":{"type":"leaf","weight":35,"entries":[{"key":"ridi","weight":35,"content":"ridi"}]},"n":{"type":"leaf","weight":23,"entries":[{"key":"ridinda","weight":23,"content":"ridinda"}]},"s":{"type":"leaf","weight":14,"entries":[{"key":"ridis","weight":14,"content":"ridis"}]}}},"u":{"type":"leaf","weight":13,"entries":[{"key":"ridu","weight":13,"content":"ridu"}]}}},"c":{"type":"internal","weight":76,"values":["e","a","u"],"children":{"e":{"type":"internal","weight":76,"values":["v"],"children":{"v":{"type":"internal","weight":76,"values":["i","a","o"],"children":{"i":{"type":"leaf","weight":76,"entries":[{"key":"ricevis","weight":76,"content":"ricevis"},{"key":"ricevi","weight":34,"content":"ricevi"}]},"a":{"type":"leaf","weight":54,"entries":[{"key":"ricevas","weight":54,"content":"ricevas"}]},"o":{"type":"leaf","weight":21,"entries":[{"key":"ricevos","weight":21,"content":"ricevos"}]}}}}},"a":{"type":"leaf","weight":42,"entries":[{"key":"rica","weight":42,"content":"riĉa"}]},"u":{"type":"leaf","weight":24,"entries":[{"key":"riculo","weight":24,"content":"riĉulo"}]}}},"undefined":{"type":"leaf","weight":76,"entries":[{"key":"ri","weight":76,"content":"ri"}]},"g":{"type":"internal","weight":74,"values":["a"],"children":{"a":{"type":"internal","weight":74,"values":["r"],"children":{"r":{"type":"internal","weight":74,"values":["d"],"children":{"d":{"type":"internal","weight":74,"values":["u","a","i","o"],"children":{"u":{"type":"leaf","weight":74,"entries":[{"key":"rigardu","weight":74,"content":"rigardu"}]},"a":{"type":"leaf","weight":40,"entries":[{"key":"rigardas","weight":40,"content":"rigardas"}]},"i":{"type":"leaf","weight":39,"entries":[{"key":"rigardis","weight":39,"content":"rigardis"},{"key":"rigardi","weight":23,"content":"rigardi"}]},"o":{"type":"leaf","weight":11,"entries":[{"key":"rigardos","weight":11,"content":"rigardos"}]}}}}}}}}},"l":{"type":"internal","weight":57,"values":["a"],"children":{"a":{"type":"internal","weight":57,"values":["t"],"children":{"t":{"type":"internal","weight":57,"values":["a","o","e"],"children":{"a":{"type":"leaf","weight":57,"entries":[{"key":"rilatas","weight":57,"content":"rilatas"},{"key":"rilata","weight":21,"content":"rilata"}]},"o":{"type":"leaf","weight":49,"entries":[{"key":"rilato","weight":49,"content":"rilato"}]},"e":{"type":"leaf","weight":38,"entries":[{"key":"rilate","weight":38,"content":"rilate"}]}}}}}}},"o":{"type":"leaf","weight":18,"entries":[{"key":"rio","weight":18,"content":"rio"}]},"v":{"type":"leaf","weight":16,"entries":[{"key":"rivero","weight":16,"content":"rivero"}]},"p":{"type":"leaf","weight":15,"entries":[{"key":"ripozi","weight":15,"content":"ripozi"}]},"z":{"type":"leaf","weight":12,"entries":[{"key":"rizo","weight":12,"content":"rizo"}]},"n":{"type":"leaf","weight":11,"entries":[{"key":"ringo","weight":11,"content":"ringo"}]},"s":{"type":"leaf","weight":10,"entries":[{"key":"risko","weight":10,"content":"risko"}]}}}}},"z":{"type":"internal","weight":122,"values":["a","o"],"children":{"a":{"type":"internal","weight":122,"values":["m"],"children":{"m":{"type":"internal","weight":122,"values":["e","c"],"children":{"e":{"type":"internal","weight":122,"values":["n"],"children":{"n":{"type":"internal","weight":122,"values":["h"],"children":{"h":{"type":"internal","weight":122,"values":["o"],"children":{"o":{"type":"internal","weight":122,"values":["f"],"children":{"f":{"type":"internal","weight":122,"values":["﷐","o","a"],"children":{"﷐":{"type":"leaf","weight":122,"entries":[{"key":"zamenhof","weight":122,"content":"zamenhof"}]},"o":{"type":"leaf","weight":47,"entries":[{"key":"zamenhofo","weight":47,"content":"zamenhofo"}]},"a":{"type":"leaf","weight":22,"entries":[{"key":"zamenhofa","weight":22,"content":"zamenhofa"}]}}}}}}}}}}},"c":{"type":"leaf","weight":12,"entries":[{"key":"zamcjo","weight":12,"content":"zamĉjo"}]}}}}},"o":{"type":"internal","weight":85,"values":["r"],"children":{"r":{"type":"internal","weight":85,"values":["g"],"children":{"g":{"type":"internal","weight":85,"values":["a","u","i"],"children":{"a":{"type":"leaf","weight":85,"entries":[{"key":"zorgas","weight":85,"content":"zorgas"}]},"u":{"type":"leaf","weight":80,"entries":[{"key":"zorgu","weight":80,"content":"zorgu"}]},"i":{"type":"leaf","weight":19,"entries":[{"key":"zorgi","weight":19,"content":"zorgi"}]}}}}}}}}}}}}, {
  wordBreaker: wordBreakers['default'],
  searchTermToKey: definitions.searchTermToKey,
}));
})();